(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1284623,      24945]
NotebookOptionsPosition[   1256277,      23968]
NotebookOutlinePosition[   1257068,      23998]
CellTagsIndexPosition[   1257025,      23995]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Norna's BS parameter set of 11/13/08 plus intended 0.05\[Degree] horizontal \
wedge\
\>", "Section",
 CellChangeTimes->{{3.429580776562714*^9, 3.4295807881507*^9}, {
   3.430847801842778*^9, 3.430847831508931*^9}, {3.431173227969426*^9, 
   3.431173254191019*^9}, {3.4311733830167007`*^9, 3.4311733845171432`*^9}, {
   3.432251970641304*^9, 3.432251972948288*^9}, 3.4349030729391937`*^9, {
   3.43562049314417*^9, 3.435620494391946*^9}}],

Cell[CellGroupData[{

Cell["Switches, version numbers, paths etc", "Subsection"],

Cell["\<\
Switches to enable loading of previously saved results instead of \
recalculating from scratch\
\>", "Text"],

Cell["\<\
useprecomputed = True; (* set to True to use saved results from precomputed \
subdirectory *)
If[useprecomputed,
\texceptdamping = False, (* False by default, True to recalculate just \
damping-dependent stuff*)
\texceptdamping = True (* DON\"T CHANGE *)
];\
\>", "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQff2lyv/03peOXPaOYHpV3Ze4oAkvHR/4GcSD6DIJ
bqs8IC0wVwZMs932fFwFpEUiQ8C0gHxZYMOkl46Te7iDQPQXt8OfJk4D6nO7
CKZVVvT+A9EfXiQwTgLSe3Sms4Jo3erFYNpj+5GmaUC6SuUymN4wpbwdRN96
0Aumu7kETKYDab0N6mB6p1SkFYgW2V8IputVyk/2TX/pWGMsfhZEd87IFH07
46Wj3JNKMD2Bdc37D0A6lP04mPZJXbrX88BLx//CB8B05OItLN5AekH+czDd
tEL7+Y0vLx05XWzBtF+97hsQfcvaGkwDACj4opw=
  "]],

Cell[CellGroupData[{

Cell["\<\
Definition of the current case - label, descriptive comment, and \
specification in terms of overrides relative to the default parameters
**** EDIT THIS SECTION TO DEFINE A NEW CASE ****\
\>", "Text"],

Cell["modelcase = \"20081113bsZZ\";", "Input",
 CellChangeTimes->{{3.429580796887727*^9, 3.429580797478801*^9}, 
   3.4308478381057787`*^9, {3.4311733595874567`*^9, 3.431173359787058*^9}, {
   3.435620477818801*^9, 3.4356204798305492`*^9}, {3.456257525239435*^9, 
   3.456257525440374*^9}}],

Cell["\<\
modelcasecomment = \"Norna's BS parameter set of 11/13/08 plus intended 0.05\
\[Degree] horizontal wedge.\";\
\>", "Input",
 CellChangeTimes->{{3.430847846217195*^9, 3.430847865880671*^9}, {
   3.431173378690637*^9, 3.43117338911133*^9}, {3.4322520841875153`*^9, 
   3.432252086267297*^9}, 3.434903070801112*^9, {3.4356204845483303`*^9, 
   3.435620488086884*^9}}],

Cell["\<\
Off[General::spell,General::spell1];
overrides = {
\tlockedblades->False, (* False for maximum realism. True for 100% Matlab \
compatibility *)
\tkw1usual -> (Y1*A1)/l1,
\tkw2usual -> (Y2*A2)/l2,  
\tkw3usual -> (Y3*A3)/l3, 
\tkbuzusual -> (m1/2)*(2*N[Pi]*ufc1)^2,
\tkblzusual -> (m2/4)*(2*N[Pi]*ufc2)^2,
\tkw1 -> If[lockedblades,recipadd[kw1usual, kbuzusual],kw1usual],
\tkw2 -> If[lockedblades,recipadd[kw2usual, kblzusual],kw2usual],
\tkw3 -> kw3usual,
\tkbuz -> If[lockedblades,10^4*kbuzusual,kbuzusual],
\tkblz -> If[lockedblades,10^4*kblzusual,kblzusual],
\tkbuy -> If[lockedblades,10^4*kbuzusual,10^4*kbuzusual],
\tkbly -> If[lockedblades,10^4*kblzusual,10^4*kblzusual],
\tkbux -> If[lockedblades,10^4*kbuzusual,10^2*kbuzusual],
\tkblx -> If[lockedblades,10^4*kblzusual,10^2*kblzusual],
\tmbeu->0 (*If[lockedblades, 0.005/10^5, 0.005]*),
\tmbel->0 (*If[lockedblades, 0.005/10^5, 0.005]*),
\t
\tden1->4000,
\tux->0.06,
\tuy->0.44,
\tuz->0.142,
\tI1x ->0.1659, (* Joe O'Dell doc T080222-00 Sep 08 *)
\tI1y ->0.02473, (* Joe O'Dell doc T080222-00 Sep 08 *)
\tI1z ->0.1643, (* Joe O'Dell doc T080222-00 Sep 08 *)
\tm1 ->12.6210, (* Joe O'Dell doc T080222-00 Sep 08 *)
\t
\t
\tden2->2202,
\tix->0.05709, (* display only *)
\tir->0.1850, (* display only *)
\tm2->13.575, (* Joe O'Dell doc T080222-00 Sep 08 *)
\tI2x->0.2592, (* Joe O'Dell doc T080222-00 Sep 08 *)
\tI2y->0.12976, (* Joe O'Dell doc T080222-00 Sep 08 *)
\tI2z->0.13587, (* Joe O'Dell doc T080222-00 Sep 08 *)
\tCOM2y->-COM3y,
\tI2xy->-I3xy,

\twedge->0.05*Pi/180, (* 23 times actual for debugging *)
\ttx->0.06-tr*wedge,
\ttr->0.185,
\tden3->2202,
\twabh3->wedge,
\twabv3->0,
\twafh3->0,
\twafv3->0,
\tm3->N[Pi]*den3*tx*tr^2, (* cylinder *)
\tI3x->(1/2)*tx*Pi*tr^4*den3, (* cylinder *)
\tI3y->(1/24)*tx*Pi*tr^2*den3*(2*tx^2 + 3*tr^2*(2 + wabh3^2 + wabv3^2 + \
wafh3^2 + wafv3^2)),
\tI3z->(1/24)*tx*Pi*tr^2*den3*(2*tx^2 + 3*tr^2*(2 + wabh3^2 + wabv3^2 + \
wafh3^2 + wafv3^2)),
\tI3zx->(1/8)*tx*Pi*tr^4*den3*(wabv3 + wafv3),
\tI3xy->(1/8)*tx*Pi*tr^4*den3*(wabh3 + wafh3),
\tI3yz->0,
\tCOM3x->(-(1/8))*tr^2*(wabh3^2 + wabv3^2 - wafh3^2 + wafv3^2)/tx,
\tCOM3y->(1/4)*tr^2*(wafh3 - wabh3)/tx,
\tCOM3z->(1/4)*tr^2*(wafv3 - wabv3)/tx,
\tFRP3x->COM3x,

\tl1->0.612,
\tl2->0.6015,
\tl3->0.500,
\tdl -> COM3y*m3*g/kw3/n5/4, (* correction to wire length to offset wedge \
mass imbalance *)

\tr1->0.0003125, (* Joe O'Dell doc T080222-00 Sep 08 *)
\tr2->0.0002,    (* Joe O'Dell doc T080222-00 Sep 08 *)
\tr3->0.000125,  (* Joe O'Dell doc T080222-00 Sep 08 *)
\t
\tbssteel -> 2*10^9, (* breaking stress of steel *)
\twssilica -> 7.7*10^8, (* working stress of silica *)
\tr1opt->Sqrt[3*(m1+m2+m3)*g/nw1/c1/bssteel/N[Pi]],
\tr2opt->Sqrt[3*(m2+m3)*g/nw2/c2/bssteel/N[Pi]],
\tr3opt->Sqrt[(m3)*g/nw3/c3/wssilica/N[Pi]],
\t\t\t
\tY1->Ysteel,
\tY2->Ysteel,
\tY3->Ysteel,
\t
\tufc1->2.42,
\tufc2->2.84,
\t
\td0->0.001-flex1,
\td1->0.001-flex2 (*+(g*m23)/(4*kblx)*),
\td2->0.010-flex2,
\td3->0.001-flex3,
\td4->0.001-flex3,
\t
\tsu->0,
\tsi->0.015,
\tsl->0.005,
\t
\tn0->0.077,
\tn1->0.130,
\tn2->0.060,
\tn3->0.1915,
\tn4->0.1865,
\tn5->0.1865,

\tflex1 -> Sqrt[nw1 M11 Y1/(m1+m2+m3)/g]*c1^(3/2),
\tflex2 -> Sqrt[nw2 M21 Y2/(m2+m3)/g]*c2^(3/2), 
\tflex3 -> Sqrt[nw3 M31 Y3/m3/g]*c3^(3/2), 
\t
\trhosilica -> 2.2 10^3, (* gwinc/IFOModel v1.0 *)
\tCsilica -> 772., (* gwinc/IFOModel v1.0 *)
\tKsilica -> 1.38,  (* gwinc/IFOModel v1.0 *)
\talphasilica -> 3.9 10^-7, (* measurements by PW, AH - cf. 5.1 10^-7 from \
gwinc *)
\tbetasilica -> 1.52 10^-4, (* gwinc/IFOModel v1.0 *)
\tYsilica -> 7.2*10^10, (* spec sheet for silica *)
\tphisilica -> 4.1 10^-10, (* gwinc/IFOModel v1.0 *)
\tphissilica -> 3. 10^-11, (* Phil Willems *)
\tdssilica -> 1.5 10^-2, (* gwinc/IFOModel v1.0 *)
                   \t   
\trhosteel-> 7800., (* gwinc/IFOModel v1.0 *)
\tCsteel-> 486., (* gwinc/IFOModel v1.0 *)
\tKsteel-> 49., (* gwinc/IFOModel v1.0 *)
\talphasteel-> 12. 10^-6, (* gwinc/IFOModel v1.0 *)
\tbetasteel-> -2.5 10^-4, (* gwinc/IFOModel v1.0 *)
\tphisteel-> 2. 10^-4, (* Geppo's value  *)
\tYsteel -> 2.119 10^+11, (* measured, MB, 11/18/05 *)

\trhomarag-> 7800., (* gwinc/IFOModel v1.0 *)
\tCmarag-> 460., (* gwinc/IFOModel v1.0 *)
\tKmarag-> 20., (* gwinc/IFOModel v1.0 *)
\talphamarag-> 11. 10^-6, (* gwinc/IFOModel v1.0 *)
\tbetamarag-> -2.5 10^-4, (* Geppo's value - gwinc/IFOModel v1.0 is wrong *)
\tphimarag-> 1. 10^-4, (* gwinc/IFOModel v1.0 *)
\tYmarag-> 1.87 10^11, (* gwinc/IFOModel v1.0 *)
                          
    (* Zener, 1938, Phys. Rev. 53:90-99 *)                      
\tmagicnumber\[Rule]1/4/FindRoot[0==D[BesselJ[1,x],x],{x,1.8}][[1,2]]^2, 
\t
\ttmU-> 0.0025, (* upper blade thickness, NAR 8/4/06 *)
\ttmL-> 0.0017, (* lower blade thickness, NAR 8/4/06 *)

\tdeltabladeU->Ymarag*alphamarag^2*temperature/(rhomarag*Cmarag), (* cf Bench \
delta_v1 *)
\tdeltabladeL->Ymarag*alphamarag^2*temperature/(rhomarag*Cmarag), (* cf Bench \
delta_v3 *)
\tdeltawireU->Ysteel*temperature*(alphasteel-betasteel*g*(m1+m2+m3)/(nw1*N[Pi]\
*r1^2*Ysteel))^2/
\t\t\t(rhosteel*Csteel), (* cf Bench delta_h1 *)
\tdeltawireL->Ysteel*temperature*(alphasteel-betasteel*g*(m2+m3)/(nw2*N[Pi]*\
r2^2*Ysteel))^2
\t\t\t/(rhosteel*Csteel), (* cf Bench delta_h3 *)
\tdeltafibre->Ysteel*temperature*(alphasteel-betasteel*g*(m3)/(nw3*N[Pi]*r3^2*\
Ysteel))^2
\t\t\t/(rhosteel*Csteel), 

\ttaubladeU->rhomarag*Cmarag*tmU^2/(Kmarag*N[Pi]^2),
\ttaubladeL->rhomarag*Cmarag*tmL^2/(Kmarag*N[Pi]^2),
\ttauwireU->magicnumber*rhosteel*Csteel*(2*r1)^2/Ksteel, (* cf Bench \
tau_steel1 *)
\ttauwireL->magicnumber*rhosteel*Csteel*(2*r2)^2/Ksteel, (* cf Bench \
tau_steel3 *)
\ttaufibre->magicnumber*rhosteel*Csteel*(2*r3)^2/Ksteel,
\t
\tdamping[imag,bladeUtype] -> ((phimarag + \
deltabladeU*(2*N[Pi]*#1*taubladeU)/(1+(2*N[Pi]*#1*taubladeU)^2))&),
\tdamping[imag,bladeLtype] -> ((phimarag + \
deltabladeL*(2*N[Pi]*#1*taubladeL)/(1+(2*N[Pi]*#1*taubladeL)^2))&),
\tdamping[imag,wireUtype] -> (phisteel&),
\tdamping[imag,wireLtype] -> (phisteel&),
\tdamping[imag,wireUatype] -> ((phisteel + \
deltawireU*(2*N[Pi]*#1*tauwireU)/(1+(2*N[Pi]*#1*tauwireU)^2))&),
\tdamping[imag,wireLatype] -> ((phisteel + \
deltawireL*(2*N[Pi]*#1*tauwireL)/(1+(2*N[Pi]*#1*tauwireL)^2))&),
\tdamping[imag,fibretype] -> ((phisteel)&),
\tdamping[imag,fibreatype] -> (
\t\t(phisteel + deltafibre*(2*N[Pi]*#1*taufibre)/(1+(2*N[Pi]*#1*taufibre)^2))&


\t)


};
On[General::spell,General::spell1]\
\>", "Input",
 CellChangeTimes->{{3.4295808180240107`*^9, 3.429580833715817*^9}, {
   3.430847906888166*^9, 3.430847915912303*^9}, {3.43084796644629*^9, 
   3.430848018408692*^9}, 3.430848060027116*^9, {3.43084810630547*^9, 
   3.430848147072771*^9}, {3.430848195077965*^9, 3.430848288610273*^9}, {
   3.430848325482019*^9, 3.430848435649104*^9}, {3.430848518665391*^9, 
   3.43084852160126*^9}, {3.430848633397504*^9, 3.430848672234947*^9}, {
   3.4308487045249033`*^9, 3.43084872207743*^9}, 3.431166305608417*^9, 
   3.431166473253154*^9, {3.4311666452226467`*^9, 3.431166668143786*^9}, {
   3.431166718923991*^9, 3.43116680759081*^9}, {3.43116685539618*^9, 
   3.4311668594329643`*^9}, {3.431169356104311*^9, 3.4311693586755*^9}, {
   3.431173334320895*^9, 3.431173344578594*^9}, 3.431188707303879*^9, {
   3.4311887554216833`*^9, 3.431188757072338*^9}, {3.432060834611142*^9, 
   3.432060885169445*^9}, {3.432252242448429*^9, 3.432252252723201*^9}, {
   3.432252351792008*^9, 3.432252377517874*^9}, {3.432252956236044*^9, 
   3.432252958638194*^9}, {3.432259850702263*^9, 3.4322598712455463`*^9}, {
   3.432259942340814*^9, 3.432259946858357*^9}, 3.432260639001927*^9, 
   3.432260738447946*^9, 3.432406713328093*^9, {3.432406811509019*^9, 
   3.4324068392998533`*^9}, {3.4343942599662848`*^9, 3.434394269280994*^9}, {
   3.434394565707322*^9, 3.434394637322974*^9}, {3.434395995965301*^9, 
   3.434396000964842*^9}, {3.434903083319508*^9, 3.434903085759883*^9}, 
   3.4356205101614447`*^9, 3.435620699801114*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"chopsize", " ", "=", " ", 
   RowBox[{"10", "^", 
    RowBox[{"-", "10"}]}]}], ";"}]], "Input"],

Cell["nonoptcoords = {};", "Input",
 CellChangeTimes->{{3.483813631221932*^9, 3.48381363322604*^9}}],

Cell[CellGroupData[{

Cell["\<\
The path in which the core model definition and model-specific support files \
are installed. 
**** EDIT THE PATHS AND/OR ADD CLAUSES FOR NEW SYSTEMS AS APPROPRIATE ****\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"modeldirectory", " ", "=", " ", 
   RowBox[{"Switch", "[", "\[IndentingNewLine]", 
    RowBox[{
    "$System", ",", "\[IndentingNewLine]", "\"\<Power Macintosh\>\"", ",", 
     "\"\<Boadicea:Users:mbarton:Work:LIGO:analysis:AdvLIGOModel:\
mbtriplelite2:current\>\"", ",", "\[IndentingNewLine]", "\"\<Mac OS X\>\"", 
     ",", "\"\</Users/mbarton/Work/LIGO/analysis/AdvLIGOModel/mbtriplelite2/\
current\>\"", ",", "\[IndentingNewLine]", "\"\<Mac OS X x86 (32-bit)\>\"", 
     ",", "\"\</Users/mbarton/Work/LIGO/analysis/AdvLIGOModel/mbtriplelite2/\
current\>\"", ",", "\[IndentingNewLine]", "\"\<Mac OS X x86 (64-bit)\>\"", 
     ",", "\"\</Users/mbarton/Work/LIGO/analysis/AdvLIGOModel/mbtriplelite2/\
current\>\"", ",", "\[IndentingNewLine]", "\"\<Solaris\>\"", ",", 
     "\"\</home/mbarton/analysis/AdvLIGOModel/mbtriplelite2/current\>\"", ",",
      "\[IndentingNewLine]", "\"\<Linux\>\"", ",", 
     "\"\</home/mbarton/analysis/AdvLIGOModel/mbtriplelite2/current\>\"", ",",
      "\[IndentingNewLine]", "\"\<Linux x86 (64 bit)\>\"", ",", 
     "\"\</home/mbarton/analysis/AdvLIGOModel/mbtriplelite2/current\>\""}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454872785087926*^9, 3.454872789599999*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
The path in which custom packages are installed (if different from above). 
**** EDIT THE PATHS AND/OR ADD CLAUSES FOR NEW SYSTEMS AS APPROPRIATE ****\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"modelsupportdirectory", " ", "=", " ", 
   RowBox[{"Switch", "[", "\[IndentingNewLine]", 
    RowBox[{
    "$System", ",", "\[IndentingNewLine]", "\"\<Power Macintosh\>\"", ",", 
     "\"\<Boadicea:Users:mbarton:Work:MathLib\>\"", ",", 
     "\[IndentingNewLine]", "\"\<Mac OS X\>\"", ",", 
     "\"\</Users/mbarton/Work/MathLib\>\"", ",", "\[IndentingNewLine]", 
     "\"\<Mac OS X x86 (32-bit)\>\"", ",", 
     "\"\</Users/mbarton/Work/MathLib\>\"", ",", "\[IndentingNewLine]", 
     "\"\<Mac OS X x86 (64-bit)\>\"", ",", 
     "\"\</Users/mbarton/Work/MathLib\>\"", ",", "\[IndentingNewLine]", 
     "\"\<Solaris\>\"", ",", "\"\</home/mbarton/MathLib\>\"", ",", 
     "\[IndentingNewLine]", "\"\<Linux\>\"", ",", 
     "\"\</home/mbarton/MathLib\>\"", ",", "\[IndentingNewLine]", 
     "\"\<Linux x86 (64 bit)\>\"", ",", "\"\</home/mbarton/MathLib\>\""}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.454872796692567*^9, 3.45487280059548*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Enable the mode shape plots", "Text"],

Cell["doplots = True;", "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Enable export of state space to Matlab", "Text"],

Cell["domatlabexport = False;", "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Usage notes for switches", "Text"],

Cell["\<\
useprecomputed::usage = \"useprecomputed is a switch variable which, when set \
to True, causes results to be read in from files in the data subdirectory \
rather than being calculated afresh.\";\
\>", "Input"],

Cell["\<\
domatlabexport::usage = \"domatlabexport is a switch variable which enables \
the calculation of the state space matrices for Matlab.\";\
\>", "Input"],

Cell["\<\
doplots::usage = \"doplots is a switch variable which enables mode shape \
plots.\";\
\>", "Input"],

Cell["\<\
modelcase::usage = \"modelcase is a string that serves as a label for the \
case of the model currently being calculated, as well as as a name for the \
subdirectory where the files for that case are stored.\";\
\>", "Input"],

Cell["\<\
modelcasecomment::usage = \"modelcasecomment is a string that describes the \
case of the model currently being calculated.\";\
\>", "Input"],

Cell["\<\
modeldirectory::usage = \"modeldirectory is a string (in the format \
appropriate for the local filesystem) that specifies the directory where the \
model definition files (ASUS3L2ModelDefn.nb and ASUS3L2ModelDefn.m) is \
stored. The files for particular cases will be stored in subdirectories of \
this directory.\";\
\>", "Input"],

Cell["\<\
modelsupportdirectory::usage = \"modelsupportdirectory is a string (in the \
format appropriate for the local filesystem) that specifies the directory \
where additional support files (e.g., StatusWindow.nb/StatusWindow.m) are \
stored (if different from modeldirectory).\";\
\>", "Input"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Instructions", "Subsection"]], "Subsection"],

Cell[CellGroupData[{

Cell["Initial installation", "Subsubsection"],

Cell[TextData[{
 "1. Check the assignment to ",
 StyleBox["modelcase",
  FontFamily->"Courier"],
 " in the Switches sextion above. It should correspond to the name of the \
directory in which this copy of ASUS3L",
 StyleBox["ModelCalcXXX.nb",
  FontFamily->"Courier"],
 " is installed.\n2. Check the assignment to ",
 StyleBox["modeldirectory",
  FontFamily->"Courier"],
 " in the Switches section above. Check that there is a case in the ",
 StyleBox["Switch[]", "Program"],
 " statement corresponding to the value of ",
 StyleBox["$System", "Program"],
 " for your version of ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " and if not, create one. The value returned for that case should be a \
string giving an absolute path to the root directory for the triple pendulum \
model. The model root directory will be the parent of the one containing this \
copy of ASUS3LModelCalc.nb and contains the factory version of \
ASUS3L2ModelDefn",
 StyleBox[".nb",
  FontFamily->"Courier"],
 ", ",
 "ASUS3L2ModelDefn",
 StyleBox[".m",
  FontFamily->"Courier"],
 ", and various other definition and support files. The path string should be \
in the particular standard syntax for your OS (e.g., slash-delimited for \
Unix, colon-delimited for Mac, etc).\n3. Check the assignment to ",
 StyleBox["modelsupportdirectory",
  FontFamily->"Courier"],
 " in the Switches section above. Check that there is a case in the Switch[] \
statement corresponding to the value of $System for your version of ",
 StyleBox["Mathematica,",
  FontSlant->"Italic"],
 " and if not, create one. The value returned for that case should be a \
string giving an absolute path to the directory where you have placed the \
custom packages  ",
 StyleBox["RotationsXYZ.nb",
  FontFamily->"Courier"],
 ", ",
 StyleBox["RotationsXYZ.m",
  FontFamily->"Courier"],
 ", ",
 StyleBox["MyShapes.nb",
  FontFamily->"Courier"],
 " and ",
 StyleBox["MyShapes.m",
  FontFamily->"Courier"],
 ".  The path string should be in the particular standard syntax for your OS \
(e.g., slash-delimited for Unix, colon-delimited for Mac, etc)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["To do calculations with the precomputed values", "Subsubsection"],

Cell[TextData[{
 "1. Check sure that this directory contains a ",
 StyleBox["precomputed",
  FontFamily->"Courier"],
 " subdirectory with various saved results (",
 StyleBox["allparams.m",
  FontFamily->"Courier"],
 " etc). If the directory is empty, there are no precomputed results and you \
will need to do the full calculation.\n2. If there are precomputed results, \
look for an assignment statement to the variable ",
 StyleBox["precomputed",
  FontFamily->"Courier"],
 " at the very beginning of this file and make sure that it is set to ",
 StyleBox["True",
  FontFamily->"Courier"],
 ". (Otherwise set it to ",
 StyleBox["False",
  FontFamily->"Courier"],
 " to force the full calculation)\n3. Evaluate cells in this notebook in \
order from the top. If the wire bending elasticity is not of interest, you \
can stop after the sections \"Stage 0 of the computation\" and \"Listings and \
plots with Stage 0 data\". The final two sections, \"Stages 1 and 2\" and \
\"Listings and plots with Stage 2 data\" take much longer to run.\n4. View \
the output in the \"Listings and plots\" sections. Add commands for new \
listings and plots using the examples there as a guide."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["To try different values with the same basic model structure", \
"Subsubsection"],

Cell[TextData[{
 "Many interesting variations can be implemented by just defining overrides \
to some or all of the default values of constants in the substitution list ",
 StyleBox["defaultvalues",
  FontFamily->"Courier"],
 ".Use this method where possible so that differences are confined to one \
well-defined spot in the code.To do this, proceed as follows:"
}], "Text"],

Cell[TextData[{
 "1. If you want to preserve the results from the current variation, (i) \
duplicate the entire directory containing containing this file, (ii) give the \
new directory a name reflecting the variation you're going to try, e.g., ",
 StyleBox["heavieroptic",
  FontFamily->"Courier"],
 ",  (iii) rename the new copy of this file to include some or all of the \
case name (e.g., ASUS3L",
 StyleBox["ModelCalcDefault.nb",
  FontFamily->"Courier"],
 " -> ",
 "ASUS3L",
 StyleBox["ModelCalcHeavierOptic.nb",
  FontFamily->"Courier"],
 "), (iv) close this file and continue from here new copy in the new \
directory, (iv) (you should be in the new copy now) edit the assignment to ",
 StyleBox["modelcase",
  FontFamily->"Courier"],
 " in the Switches section above to correspond to the new directory name, and \
(v) edit the assignment to ",
 StyleBox["modelcasecomment",
  FontFamily->"Courier"],
 " in the Switches section to describe the new case.\n2. Edit the assignment \
to ",
 StyleBox["overrides",
  FontFamily->"Courier"],
 " in the Switches section above, adding, removing or changing overrides to \
reflect whatever new configuration you want. For example, ",
 StyleBox["m3->80",
  FontFamily->"Courier"],
 " will set the optic mass to 80 kg, ",
 StyleBox["m3->scale[2",
  FontFamily->"Courier"],
 "] will double it from what ever it was, and ",
 StyleBox["m3->increment[5",
  FontFamily->"Courier"],
 "] will add 5 kg.\n3. Edit the assignment to ",
 StyleBox["useprecomputed",
  FontFamily->"Courier"],
 " in the Switches section above to make it set ",
 StyleBox["useprecomputed",
  FontFamily->"Courier"],
 " to ",
 StyleBox["False",
  FontFamily->"Courier"],
 ".\n4. Delete all the saved result files in the ",
 StyleBox["precomputed",
  FontFamily->"Courier"],
 " subdirectory (of the new copy!).\n5. Select all the cells in this notebook \
and evaluate them.WARNING: recomputing the whole notebook takes several \
hours. Stage 0 is about 3 minutes, Stage 1 is about an hour, Stage 2 is about \
two hours, and the full collection of listings and plots at the end are a few \
minutes. Depending on what precision you want, you might be able to get away \
with evaluating only Stages 0 and 1, or only Stage 0.\n6. Edit the assignment \
to ",
 StyleBox["useprecomputed",
  FontFamily->"Courier"],
 " in the Switches section above to make it set ",
 StyleBox["useprecomputed",
  FontFamily->"Courier"],
 " to ",
 StyleBox["True", "Program"],
 ". Evaluate it. Save the file."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["To hack the model structure", "Subsubsection"],

Cell["\<\
Some changes, such as adding asymmetries, are too radical to be implemented \
by overriding values. And sometimes, as in starting a design for a new optic, \
you want to make a new set of default values to avoid having to override \
ridiculous numbers of them. In such cases the model definition needs to be \
hacked.\
\>", "Text"],

Cell[TextData[{
 "1. Duplicate the entire directory containing this file and edit the \
assignments to ",
 StyleBox["modelcase",
  FontFamily->"Courier"],
 " and ",
 StyleBox["modelcasecomment", "Program"],
 " in the new copy of this file as explained in \"To try different values \
with the same basic model structure\", step 1, above.\n2. Make a local copy \
of ASUS3L2ModelDefn",
 StyleBox[".nb",
  FontFamily->"Courier"],
 " in the new directory (e.g., by copying it from the factory version in the \
model root directory one level above).\n3. Hack the local copy to change the \
structure of the model as desired (this is left as an exercise for the \
reader).\n4. PUT CONSPICUOUS COMMENTS AT THE TOP OF THE NEW MODEL SAYING HOW \
IT DIFFERS FROM THE FACTORY VERSION!\n5. Continue from Step 2 of \"To try \
different values with the same basic model structure\" above. ASUS3L",
 StyleBox["ModelCalc.nb",
  FontFamily->"Courier"],
 " will find the customized version of ",
 "ASUS3L2ModelDefn",
 StyleBox[".m",
  FontFamily->"Courier"],
 " because it looks in its own directory (specified by ",
 StyleBox["modelcase",
  FontFamily->"Courier"],
 ") before checking the root directory."
}], "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Preliminaries", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
The directory in which this copy of ASUSModelCalc.nb and the other files \
associated with this case are stored.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"ToFileName", "[", 
    RowBox[{"{", 
     RowBox[{"modeldirectory", ",", "modelcase"}], "}"}], "]"}], "]"}], 
  ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The path in which the model definition and model-specific support files are \
installed.\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Path", " ", "=", " ", 
   RowBox[{"Append", "[", 
    RowBox[{"$Path", ",", "modeldirectory"}], "]"}]}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The path in which custom packages are installed (if different from above).\
\>", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Path", " ", "=", " ", 
   RowBox[{"Append", "[", 
    RowBox[{"$Path", ",", "modelsupportdirectory"}], "]"}]}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Read in the model definition. First look for a customized model in the \
current directory, then look for the factory model in the directory above.\
\>", "Text"],

Cell["modelcomment = \"\";", "Input"],

Cell[CellGroupData[{

Cell["\<\
Get[\"ASUS3L2ModelDefn.m\",Path->{Directory[],ParentDirectory[Directory[]]}];\
\
\>", "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ReplaceAll", "::", "\<\"reps\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(\\*StyleBox[\\!\\({constval}\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is neither a list of \
replacement rules nor a valid dispatch table, and so cannot be used for \
replacing.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/ReplaceAll/reps\\\", \
ButtonNote -> \\\"ReplaceAll::reps\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.483813343160997*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Check that core model is loaded and correct", "Text"],

Cell["\<\
If[
\tmodelcomment!=\"GEO-style triple pendulum xtra-lite\"
\t||modelversion<4.0,
\tAbort[]
];\
\>", "Input"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"wirelistorig", " ", "=", " ", "wirelist"}], ";"}]], "Input",
 CellChangeTimes->{{3.3935124406216297`*^9, 3.393512447527575*^9}}],

Cell[CellGroupData[{

Cell["The number of interesting low frequency modes", "Text"],

Cell["noofLF = 18;", "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Archive some stuff that doesn't get recomputed here, just in case it's useful \
to look at\
\>", "Text"],

Cell["saveprecomputed[\"allvars.m\",allvars];", "Input"],

Cell["saveprecomputed[\"startpos.m\",startpos];", "Input"],

Cell["saveprecomputed[\"gravlist.m\",gravlist];", "Input"],

Cell["saveprecomputed[\"wirelist.m\",wirelist];", "Input"],

Cell["saveprecomputed[\"springlist.m\",springlist];", "Input"],

Cell["saveprecomputed[\"kinetic.m\",kinetic];", "Input"],

Cell["saveprecomputed[\"defaultvalues.m\",defaultvalues];", "Input"],

Cell["saveprecomputed[\"overrides.m\",overrides];", "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Open the status window", "Text"],

Cell["OpenStatusWindow[WindowSize->{500,300}];", "Input"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell["Patch to structure to even up wires", "Subsection",
 CellChangeTimes->{{3.43438533110893*^9, 3.4343853708081512`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"wirelist", " ", "=", " ", 
   RowBox[{"ReplacePart", "[", 
    RowBox[{"wirelistorig", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "w$l0"}], "}"}], "->", 
        RowBox[{"ul3", "-", "dl"}]}], ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "w$l0"}], "}"}], "->", 
        RowBox[{"ul3", "+", "dl"}]}], ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "w$l0"}], "}"}], "->", 
        RowBox[{"ul3", "-", "dl"}]}], ",", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4"}], ",", "w$l0"}], "}"}], "->", 
        RowBox[{"ul3", "+", "dl"}]}]}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["Preflight check", "Subsection",
 CellChangeTimes->{{3.430848750181937*^9, 3.4308487536247*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pendref", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "m1", ",", " ", "I1x", ",", " ", "I1y", ",", " ", "I1z", ",", " ", "m2", 
     ",", " ", "ix", ",", " ", "ir", ",", " ", "I2x", ",", " ", "I2y", ",", 
     " ", "I2z", ",", " ", "m3", ",", " ", "tx", ",", " ", "tr", ",", " ", 
     "I3x", ",", " ", "I3y", ",", " ", "I3z", ",", " ", "l1", ",", " ", "l2", 
     ",", " ", "l3", ",", " ", "nw1", ",", " ", "nw2", ",", " ", "nw3", ",", 
     " ", "r1", ",", " ", "r2", ",", " ", "r3", ",", " ", "Y1", ",", " ", 
     "Y2", ",", " ", "Y3", ",", " ", "l1b", ",", " ", "a1b", ",", " ", "h1b", 
     ",", " ", "ufc1", ",", " ", "l2b", ",", " ", "a2b", ",", " ", "h2b", ",",
      " ", "ufc2", ",", " ", "su", ",", " ", "si", ",", " ", "sl", ",", " ", 
     "n0", ",", " ", "n1", ",", " ", "n2", ",", " ", "n3", ",", " ", "n4", 
     ",", " ", "n5", ",", " ", "stage2", ",", " ", "d0", ",", " ", "d1", ",", 
     " ", "d2", ",", " ", "d3", ",", " ", "d4", ",", " ", "tl1", ",", " ", 
     "tl2", ",", " ", "tl3", ",", " ", "db", ",", " ", "g", ",", " ", "kc1", 
     ",", " ", "kc2", ",", " ", "flex1", ",", " ", "flex2", ",", " ", "flex3",
      ",", " ", "flex3tr"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.431109345074422*^9, 3.431109350296036*^9}, 
   3.431109383759815*^9, {3.4311096182873077`*^9, 3.431109633326685*^9}}],

Cell["Reset[All];Calculate[constval]", "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"pendref", ",", 
      RowBox[{"pendref", "/.", "constval"}]}], "}"}], "]"}], "//", 
   "TableForm"}], ";"}]], "Input",
 CellChangeTimes->{{3.431109397776153*^9, 3.4311094185602703`*^9}, 
   3.4324068802588243`*^9}],

Cell[CellGroupData[{

Cell["{r1,r1opt}/.constval", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0003125`", ",", "0.00030803615844016434`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.429580852556246*^9, 3.430848763208795*^9, 3.43110938951902*^9, 
   3.431166325318802*^9, 3.431166365011723*^9, 3.4311664300196323`*^9, 
   3.431166893624753*^9, 3.4311694262551603`*^9, 3.431173452250432*^9, 
   3.431192344042066*^9, 3.432060914311885*^9, 3.4322552703542852`*^9, 
   3.432259984286912*^9, 3.432260655396884*^9, 3.4324065525281353`*^9, 
   3.4324067346704273`*^9, 3.432406850884365*^9, 3.4343854513219633`*^9, {
   3.434394658653618*^9, 3.434394685595704*^9}, 3.434396179952507*^9, 
   3.43490316091329*^9, 3.4356221320339403`*^9, 3.437876811941607*^9, 
   3.456257544252705*^9, 3.4838133500552998`*^9, 3.483813722334342*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["{r2, r2opt}/.constval", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0002`", ",", "0.00018245887056734145`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.429580852638142*^9, 3.430848763249158*^9, 3.431109389554351*^9, 
   3.431166325349627*^9, 3.4311663650495157`*^9, 3.431166430057078*^9, 
   3.431166893665856*^9, 3.4311694263398943`*^9, 3.431173452388027*^9, 
   3.431192344077343*^9, 3.43206091436624*^9, 3.4322552704052143`*^9, 
   3.432259984334475*^9, 3.432260655448655*^9, 3.432406552709046*^9, 
   3.43240673470608*^9, 3.432406850925535*^9, 3.434385451376429*^9, {
   3.4343946587423058`*^9, 3.434394685682508*^9}, 3.434396180244091*^9, 
   3.43490316094487*^9, 3.435622132069461*^9, 3.437876811985737*^9, 
   3.456257544301456*^9, 3.483813350106658*^9, 3.483813722368492*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["{r3,r3opt}/.constval", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.000125`", ",", "0.0001198478058131861`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.429580852712212*^9, 3.4308487633060637`*^9, 3.431109389600368*^9, 
   3.4311663253963947`*^9, 3.431166365099753*^9, 3.431166430099978*^9, 
   3.431166893710966*^9, 3.4311694263735533`*^9, 3.4311734524702673`*^9, 
   3.431192344113393*^9, 3.432060914440571*^9, 3.4322552704901323`*^9, 
   3.4322599843847523`*^9, 3.432260655480866*^9, 3.4324065527710037`*^9, 
   3.432406734756106*^9, 3.432406850988649*^9, 3.434385451427785*^9, {
   3.434394658827798*^9, 3.434394685760964*^9}, 3.434396180393898*^9, 
   3.434903160986932*^9, 3.435622132116488*^9, 3.437876812037074*^9, 
   3.456257544351839*^9, 3.483813350144664*^9, 3.483813722400763*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["constval//TableForm", "Input",
 CellChangeTimes->{3.431109395786146*^9, 3.432060749017776*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"g", "\[Rule]", "9.81`"}]},
     {
      RowBox[{"ux", "\[Rule]", "0.06`"}]},
     {
      RowBox[{"uy", "\[Rule]", "0.44`"}]},
     {
      RowBox[{"uz", "\[Rule]", "0.142`"}]},
     {
      RowBox[{"den1", "\[Rule]", "4000"}]},
     {
      RowBox[{"m1", "\[Rule]", "12.621`"}]},
     {
      RowBox[{"I1x", "\[Rule]", "0.1659`"}]},
     {
      RowBox[{"I1y", "\[Rule]", "0.02473`"}]},
     {
      RowBox[{"I1z", "\[Rule]", "0.1643`"}]},
     {
      RowBox[{"ix", "\[Rule]", "0.05709`"}]},
     {
      RowBox[{"ir", "\[Rule]", "0.185`"}]},
     {
      RowBox[{"den2", "\[Rule]", "2202"}]},
     {
      RowBox[{"m2", "\[Rule]", "13.575`"}]},
     {
      RowBox[{"I2x", "\[Rule]", "0.2592`"}]},
     {
      RowBox[{"I2y", "\[Rule]", "0.12976`"}]},
     {
      RowBox[{"I2z", "\[Rule]", "0.13587`"}]},
     {
      RowBox[{"tx", "\[Rule]", "0.05983855704419052`"}]},
     {
      RowBox[{"tr", "\[Rule]", "0.185`"}]},
     {
      RowBox[{"den3", "\[Rule]", "2202"}]},
     {
      RowBox[{"m3", "\[Rule]", "14.167452214375`"}]},
     {
      RowBox[{"I3x", "\[Rule]", "0.2424405260184922`"}]},
     {
      RowBox[{"I3y", "\[Rule]", "0.1254477032486986`"}]},
     {
      RowBox[{"I3z", "\[Rule]", "0.1254477032486986`"}]},
     {
      RowBox[{"l1", "\[Rule]", "0.612`"}]},
     {
      RowBox[{"l2", "\[Rule]", "0.6015`"}]},
     {
      RowBox[{"l3", "\[Rule]", "0.5`"}]},
     {
      RowBox[{"nw1", "\[Rule]", "2"}]},
     {
      RowBox[{"nw2", "\[Rule]", "4"}]},
     {
      RowBox[{"nw3", "\[Rule]", "4"}]},
     {
      RowBox[{"r1", "\[Rule]", "0.0003125`"}]},
     {
      RowBox[{"r2", "\[Rule]", "0.0002`"}]},
     {
      RowBox[{"r3", "\[Rule]", "0.000125`"}]},
     {
      RowBox[{"Y1", "\[Rule]", "2.1190000000000003`*^11"}]},
     {
      RowBox[{"Y2", "\[Rule]", "2.1190000000000003`*^11"}]},
     {
      RowBox[{"Y3", "\[Rule]", "2.1190000000000003`*^11"}]},
     {
      RowBox[{"ufc1", "\[Rule]", "2.42`"}]},
     {
      RowBox[{"ufc2", "\[Rule]", "2.84`"}]},
     {
      RowBox[{"ufc3", "\[Rule]", "0"}]},
     {
      RowBox[{"d0", "\[Rule]", 
       RowBox[{"-", "0.00181543017806112`"}]}]},
     {
      RowBox[{"d1", "\[Rule]", 
       RowBox[{"-", "0.0009069592204580949`"}]}]},
     {
      RowBox[{"d2", "\[Rule]", "0.008093040779541906`"}]},
     {
      RowBox[{"d3", "\[Rule]", 
       RowBox[{"-", "0.00008138429695658399`"}]}]},
     {
      RowBox[{"d4", "\[Rule]", 
       RowBox[{"-", "0.00008138429695658399`"}]}]},
     {
      RowBox[{"su", "\[Rule]", "0"}]},
     {
      RowBox[{"si", "\[Rule]", "0.015`"}]},
     {
      RowBox[{"sl", "\[Rule]", "0.005`"}]},
     {
      RowBox[{"n0", "\[Rule]", "0.077`"}]},
     {
      RowBox[{"n1", "\[Rule]", "0.13`"}]},
     {
      RowBox[{"n2", "\[Rule]", "0.06`"}]},
     {
      RowBox[{"n3", "\[Rule]", "0.1915`"}]},
     {
      RowBox[{"n4", "\[Rule]", "0.1865`"}]},
     {
      RowBox[{"n5", "\[Rule]", "0.1865`"}]},
     {
      RowBox[{"tl1", "\[Rule]", "0.607885316090139`"}]},
     {
      RowBox[{"tl2", "\[Rule]", "0.594135823870979`"}]},
     {
      RowBox[{"tl3", "\[Rule]", "0.4998372314060868`"}]},
     {
      RowBox[{"ltotal", "\[Rule]", "1.7018583713672046`"}]},
     {
      RowBox[{"leverarmrt", "\[Rule]", "0.03`"}]},
     {
      RowBox[{"leverarmrz", "\[Rule]", "0.08`"}]},
     {
      RowBox[{"leverarmrl", "\[Rule]", "0.08`"}]},
     {
      RowBox[{"gain", "\[Rule]", "0.4`"}]},
     {
      RowBox[{"gainrtzrtl", "\[Rule]", "0.4`"}]},
     {
      RowBox[{"gaint", "\[Rule]", "0.8`"}]},
     {
      RowBox[{"gainlrz", "\[Rule]", "0.4`"}]},
     {
      RowBox[{"b1", "\[Rule]", "0.03`"}]},
     {
      RowBox[{"b2", "\[Rule]", "0.03`"}]},
     {
      RowBox[{"b3", "\[Rule]", "0.03`"}]},
     {
      RowBox[{"b4", "\[Rule]", "0.03`"}]},
     {
      RowBox[{"b5", "\[Rule]", "0.03`"}]},
     {
      RowBox[{"b6", "\[Rule]", "0.03`"}]},
     {
      RowBox[{"unstretched", "\[Rule]", "False"}]},
     {
      RowBox[{"vertblades", "\[Rule]", "True"}]},
     {
      RowBox[{"ul1", "\[Rule]", "0.6101291776042582`"}]},
     {
      RowBox[{"ul2", "\[Rule]", "0.5999249897334907`"}]},
     {
      RowBox[{"ul3", "\[Rule]", "0.4983297944540117`"}]},
     {
      RowBox[{"sl1", "\[Rule]", "0.612`"}]},
     {
      RowBox[{"sl2", "\[Rule]", "0.6015`"}]},
     {
      RowBox[{"sl3", "\[Rule]", "0.5`"}]},
     {
      RowBox[{"si1", "\[Rule]", "0.0866013071895425`"}]},
     {
      RowBox[{"si2", "\[Rule]", "0.21862011637572734`"}]},
     {
      RowBox[{"si3", "\[Rule]", "0.`"}]},
     {
      RowBox[{"c1", "\[Rule]", "0.9962430494578431`"}]},
     {
      RowBox[{"c2", "\[Rule]", "0.9758100454063093`"}]},
     {
      RowBox[{"c3", "\[Rule]", "1.`"}]},
     {
      RowBox[{"pitchbul", "\[Rule]", "0"}]},
     {
      RowBox[{"pitchbur", "\[Rule]", "0"}]},
     {
      RowBox[{"pitchbll", "\[Rule]", "0"}]},
     {
      RowBox[{"pitchblr", "\[Rule]", "0"}]},
     {
      RowBox[{"pitchbllf", "\[Rule]", "0"}]},
     {
      RowBox[{"pitchblrf", "\[Rule]", "0"}]},
     {
      RowBox[{"pitchbllb", "\[Rule]", "0"}]},
     {
      RowBox[{"pitchblrb", "\[Rule]", "0"}]},
     {
      RowBox[{"rollbul", "\[Rule]", "0"}]},
     {
      RowBox[{"rollbur", "\[Rule]", "0"}]},
     {
      RowBox[{"rollbll", "\[Rule]", "0"}]},
     {
      RowBox[{"rollblr", "\[Rule]", "0"}]},
     {
      RowBox[{"rollbllf", "\[Rule]", "0"}]},
     {
      RowBox[{"rollblrf", "\[Rule]", "0"}]},
     {
      RowBox[{"rollbllb", "\[Rule]", "0"}]},
     {
      RowBox[{"rollblrb", "\[Rule]", "0"}]},
     {
      RowBox[{"A1", "\[Rule]", "3.0679615757712823`*^-7"}]},
     {
      RowBox[{"A2", "\[Rule]", "1.2566370614359172`*^-7"}]},
     {
      RowBox[{"A3", "\[Rule]", "4.9087385212340514`*^-8"}]},
     {
      RowBox[{"kw1", "\[Rule]", "106225.6630565253`"}]},
     {
      RowBox[{"kw2", "\[Rule]", "44269.558323902056`"}]},
     {
      RowBox[{"kw3", "\[Rule]", "20803.233852989913`"}]},
     {
      RowBox[{"kbuz", "\[Rule]", "1458.9964653574116`"}]},
     {
      RowBox[{"kblz", "\[Rule]", "1080.6281180695623`"}]},
     {
      RowBox[{"bdu", "\[Rule]", "0.13569788399933472`"}]},
     {
      RowBox[{"bdl", "\[Rule]", "0.0629618671937749`"}]},
     {
      RowBox[{"I1xy", "\[Rule]", "0"}]},
     {
      RowBox[{"I1yz", "\[Rule]", "0"}]},
     {
      RowBox[{"I1zx", "\[Rule]", "0"}]},
     {
      RowBox[{"COM1x", "\[Rule]", "0"}]},
     {
      RowBox[{"COM1y", "\[Rule]", "0"}]},
     {
      RowBox[{"COM1z", "\[Rule]", "0"}]},
     {
      RowBox[{"FRP1x", "\[Rule]", "0"}]},
     {
      RowBox[{"FRP1y", "\[Rule]", "0"}]},
     {
      RowBox[{"FRP1z", "\[Rule]", "0"}]},
     {
      RowBox[{"Ibtxyl", "\[Rule]", "0"}]},
     {
      RowBox[{"Ibtyzl", "\[Rule]", "0"}]},
     {
      RowBox[{"Ibtzxl", "\[Rule]", "0"}]},
     {
      RowBox[{"I2xy", "\[Rule]", 
       RowBox[{"-", "0.00005289231774112085`"}]}]},
     {
      RowBox[{"I2yz", "\[Rule]", "0"}]},
     {
      RowBox[{"I2zx", "\[Rule]", "0"}]},
     {
      RowBox[{"COM2x", "\[Rule]", "0"}]},
     {
      RowBox[{"COM2y", "\[Rule]", "0.00012478136297093675`"}]},
     {
      RowBox[{"COM2z", "\[Rule]", "0"}]},
     {
      RowBox[{"FRP2x", "\[Rule]", "0"}]},
     {
      RowBox[{"FRP2y", "\[Rule]", "0"}]},
     {
      RowBox[{"FRP2z", "\[Rule]", "0"}]},
     {
      RowBox[{"I3xy", "\[Rule]", "0.00005289231774112085`"}]},
     {
      RowBox[{"I3yz", "\[Rule]", "0"}]},
     {
      RowBox[{"I3zx", "\[Rule]", "0"}]},
     {
      RowBox[{"COM3x", "\[Rule]", 
       RowBox[{"-", "5.4446140724224494`*^-8"}]}]},
     {
      RowBox[{"COM3y", "\[Rule]", 
       RowBox[{"-", "0.00012478136297093675`"}]}]},
     {
      RowBox[{"COM3z", "\[Rule]", "0"}]},
     {
      RowBox[{"FRP3x", "\[Rule]", 
       RowBox[{"-", "5.4446140724224494`*^-8"}]}]},
     {
      RowBox[{"FRP3y", "\[Rule]", "0"}]},
     {
      RowBox[{"FRP3z", "\[Rule]", "0"}]},
     {
      RowBox[{"btx", "\[Rule]", "0.03`"}]},
     {
      RowBox[{"bty", "\[Rule]", "0.03`"}]},
     {
      RowBox[{"btz", "\[Rule]", "0.03`"}]},
     {
      RowBox[{"phib", "\[Rule]", "0.001`"}]},
     {
      RowBox[{"M11", "\[Rule]", "7.490140565847857`*^-15"}]},
     {
      RowBox[{"M12", "\[Rule]", "7.490140565847857`*^-15"}]},
     {
      RowBox[{"M21", "\[Rule]", "1.2566370614359173`*^-15"}]},
     {
      RowBox[{"M22", "\[Rule]", "1.2566370614359173`*^-15"}]},
     {
      RowBox[{"M31", "\[Rule]", "1.9174759848570514`*^-16"}]},
     {
      RowBox[{"M32", "\[Rule]", "1.9174759848570514`*^-16"}]},
     {
      RowBox[{"temperature", "\[Rule]", "290.`"}]},
     {
      RowBox[{"boltzmann", "\[Rule]", "1.380658`*^-23"}]},
     {
      RowBox[{"alphasilica", "\[Rule]", "3.8999999999999997`*^-7"}]},
     {
      RowBox[{"betasilica", "\[Rule]", "0.000152`"}]},
     {
      RowBox[{"rhosilica", "\[Rule]", "2200.`"}]},
     {
      RowBox[{"Csilica", "\[Rule]", "772.`"}]},
     {
      RowBox[{"Ksilica", "\[Rule]", "1.38`"}]},
     {
      RowBox[{"Ysilica", "\[Rule]", "7.2`*^10"}]},
     {
      RowBox[{"phisilica", "\[Rule]", "4.1`*^-10"}]},
     {
      RowBox[{"phissilica", "\[Rule]", "3.`*^-11"}]},
     {
      RowBox[{"rhosteel", "\[Rule]", "7800.`"}]},
     {
      RowBox[{"Csteel", "\[Rule]", "486.`"}]},
     {
      RowBox[{"Ksteel", "\[Rule]", "49.`"}]},
     {
      RowBox[{"Ysteel", "\[Rule]", "2.1190000000000003`*^11"}]},
     {
      RowBox[{"alphasteel", "\[Rule]", "0.000012`"}]},
     {
      RowBox[{"betasteel", "\[Rule]", 
       RowBox[{"-", "0.00025`"}]}]},
     {
      RowBox[{"phisteel", "\[Rule]", "0.0002`"}]},
     {
      RowBox[{"rhomarag", "\[Rule]", "7800.`"}]},
     {
      RowBox[{"Cmarag", "\[Rule]", "460.`"}]},
     {
      RowBox[{"Kmarag", "\[Rule]", "20.`"}]},
     {
      RowBox[{"Ymarag", "\[Rule]", "1.87`*^11"}]},
     {
      RowBox[{"alphamarag", "\[Rule]", "0.000011`"}]},
     {
      RowBox[{"betamarag", "\[Rule]", 
       RowBox[{"-", "0.00025`"}]}]},
     {
      RowBox[{"phimarag", "\[Rule]", "0.0001`"}]},
     {
      RowBox[{"tmU", "\[Rule]", "0.0025`"}]},
     {
      RowBox[{"tmL", "\[Rule]", "0.0017`"}]},
     {
      RowBox[{"magicnumber", "\[Rule]", "0.07374723253051044`"}]},
     {
      RowBox[{"deltabladeU", "\[Rule]", "0.0018288266443701228`"}]},
     {
      RowBox[{"deltabladeL", "\[Rule]", "0.0018288266443701228`"}]},
     {
      RowBox[{"deltawireU", "\[Rule]", "0.0026399249053156567`"}]},
     {
      RowBox[{"deltawireL", "\[Rule]", "0.00258945618619708`"}]},
     {
      RowBox[{"deltafibre", "\[Rule]", "0.0026705258344130044`"}]},
     {
      RowBox[{"taubladeU", "\[Rule]", "0.11360637715897123`"}]},
     {
      RowBox[{"taubladeL", "\[Rule]", "0.0525315887983083`"}]},
     {
      RowBox[{"tauwireU", "\[Rule]", "0.0022286432483789777`"}]},
     {
      RowBox[{"tauwireL", "\[Rule]", "0.0009128522745360292`"}]},
     {
      RowBox[{"tausilica", "\[Rule]", "0.007828268733113682`"}]},
     {
      RowBox[{
       RowBox[{"damping", "[", 
        RowBox[{"imag", ",", "bladeUtype"}], "]"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"0.0001`", "\[InvisibleSpace]", "+", 
          FractionBox[
           RowBox[{"0.0013054346002858645`", " ", "#1"}], 
           RowBox[{"1", "+", 
            RowBox[{"0.509524601557986`", " ", 
             SuperscriptBox["#1", "2"]}]}]]}], "&"}], ")"}]}]},
     {
      RowBox[{
       RowBox[{"damping", "[", 
        RowBox[{"imag", ",", "bladeLtype"}], "]"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"0.0001`", "\[InvisibleSpace]", "+", 
          FractionBox[
           RowBox[{"0.0006036329591721838`", " ", "#1"}], 
           RowBox[{"1", "+", 
            RowBox[{"0.10894337087161483`", " ", 
             SuperscriptBox["#1", "2"]}]}]]}], "&"}], ")"}]}]},
     {
      RowBox[{
       RowBox[{"damping", "[", 
        RowBox[{"imag", ",", "wireUtype"}], "]"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"0.0002`", "&"}], ")"}]}]},
     {
      RowBox[{
       RowBox[{"damping", "[", 
        RowBox[{"imag", ",", "wireLtype"}], "]"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"0.0002`", "&"}], ")"}]}]},
     {
      RowBox[{
       RowBox[{"damping", "[", 
        RowBox[{"imag", ",", "wireUatype"}], "]"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"0.0002`", "\[InvisibleSpace]", "+", 
          FractionBox[
           RowBox[{"0.0000369668117254905`", " ", "#1"}], 
           RowBox[{"1", "+", 
            RowBox[{"0.00019608340724001442`", " ", 
             SuperscriptBox["#1", "2"]}]}]]}], "&"}], ")"}]}]},
     {
      RowBox[{
       RowBox[{"damping", "[", 
        RowBox[{"imag", ",", "wireLatype"}], "]"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"0.0002`", "\[InvisibleSpace]", "+", 
          FractionBox[
           RowBox[{"0.000014852136688060978`", " ", "#1"}], 
           RowBox[{"1", "+", 
            RowBox[{"0.000032897336772816855`", " ", 
             SuperscriptBox["#1", "2"]}]}]]}], "&"}], ")"}]}]},
     {
      RowBox[{
       RowBox[{"damping", "[", 
        RowBox[{"imag", ",", "fibretype"}], "]"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{"0.0002`", "&"}], ")"}]}]},
     {
      RowBox[{
       RowBox[{"damping", "[", 
        RowBox[{"imag", ",", "fibreatype"}], "]"}], "\[Rule]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"0.0002`", "\[InvisibleSpace]", "+", 
          FractionBox[
           RowBox[{"5.9832505404997415`*^-6", " ", "#1"}], 
           RowBox[{"1", "+", 
            RowBox[{"5.019735225344369`*^-6", " ", 
             SuperscriptBox["#1", "2"]}]}]]}], "&"}], ")"}]}]},
     {
      RowBox[{"x00", "\[Rule]", "0"}]},
     {
      RowBox[{"y00", "\[Rule]", "0"}]},
     {
      RowBox[{"z00", "\[Rule]", "0"}]},
     {
      RowBox[{"yaw00", "\[Rule]", "0"}]},
     {
      RowBox[{"pitch00", "\[Rule]", "0"}]},
     {
      RowBox[{"roll00", "\[Rule]", "0"}]},
     {
      RowBox[{"kconx1", "\[Rule]", "0"}]},
     {
      RowBox[{"kcony1", "\[Rule]", "0"}]},
     {
      RowBox[{"kconz1", "\[Rule]", "0"}]},
     {
      RowBox[{"kconyaw1", "\[Rule]", "0"}]},
     {
      RowBox[{"kconpitch1", "\[Rule]", "0"}]},
     {
      RowBox[{"kconroll1", "\[Rule]", "0"}]},
     {
      RowBox[{"kconx2", "\[Rule]", "0"}]},
     {
      RowBox[{"kcony2", "\[Rule]", "0"}]},
     {
      RowBox[{"kconz2", "\[Rule]", "0"}]},
     {
      RowBox[{"kconyaw2", "\[Rule]", "0"}]},
     {
      RowBox[{"kconpitch2", "\[Rule]", "0"}]},
     {
      RowBox[{"kconroll2", "\[Rule]", "0"}]},
     {
      RowBox[{"kconx3", "\[Rule]", "0"}]},
     {
      RowBox[{"kcony3", "\[Rule]", "0"}]},
     {
      RowBox[{"kconz3", "\[Rule]", "0"}]},
     {
      RowBox[{"kconyaw3", "\[Rule]", "0"}]},
     {
      RowBox[{"kconpitch3", "\[Rule]", "0"}]},
     {
      RowBox[{"kconroll3", "\[Rule]", "0"}]},
     {
      RowBox[{"lockedblades", "\[Rule]", "False"}]},
     {
      RowBox[{"kw1usual", "\[Rule]", "106225.6630565253`"}]},
     {
      RowBox[{"kw2usual", "\[Rule]", "44269.558323902056`"}]},
     {
      RowBox[{"kw3usual", "\[Rule]", "20803.233852989913`"}]},
     {
      RowBox[{"kbuzusual", "\[Rule]", "1458.9964653574116`"}]},
     {
      RowBox[{"kblzusual", "\[Rule]", "1080.6281180695623`"}]},
     {
      RowBox[{"kbuy", "\[Rule]", "1.4589964653574113`*^7"}]},
     {
      RowBox[{"kbly", "\[Rule]", "1.0806281180695623`*^7"}]},
     {
      RowBox[{"kbux", "\[Rule]", "145899.64653574117`"}]},
     {
      RowBox[{"kblx", "\[Rule]", "108062.81180695623`"}]},
     {
      RowBox[{"mbeu", "\[Rule]", "0"}]},
     {
      RowBox[{"mbel", "\[Rule]", "0"}]},
     {
      RowBox[{"wedge", "\[Rule]", "0.0008726646259971648`"}]},
     {
      RowBox[{"wabh3", "\[Rule]", "0.0008726646259971648`"}]},
     {
      RowBox[{"wabv3", "\[Rule]", "0"}]},
     {
      RowBox[{"wafh3", "\[Rule]", "0"}]},
     {
      RowBox[{"wafv3", "\[Rule]", "0"}]},
     {
      RowBox[{"dl", "\[Rule]", 
       RowBox[{"-", "1.1174827049331578`*^-6"}]}]},
     {
      RowBox[{"bssteel", "\[Rule]", "2000000000"}]},
     {
      RowBox[{"wssilica", "\[Rule]", "7.7`*^8"}]},
     {
      RowBox[{"r1opt", "\[Rule]", "0.00030803615844016434`"}]},
     {
      RowBox[{"r2opt", "\[Rule]", "0.00018245887056734145`"}]},
     {
      RowBox[{"r3opt", "\[Rule]", "0.0001198478058131861`"}]},
     {
      RowBox[{"flex1", "\[Rule]", "0.00281543017806112`"}]},
     {
      RowBox[{"flex2", "\[Rule]", "0.0019069592204580949`"}]},
     {
      RowBox[{"flex3", "\[Rule]", "0.001081384296956584`"}]},
     {
      RowBox[{"dssilica", "\[Rule]", "0.015`"}]},
     {
      RowBox[{"taufibre", "\[Rule]", "0.0003565829197406364`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.43206079035877*^9, 3.4320608036804857`*^9}, 
   3.4320609145184307`*^9, 3.432255270891142*^9, 3.432259984439397*^9, 
   3.432260655535363*^9, 3.43240655290401*^9, 3.432406734815419*^9, 
   3.432406851049848*^9, 3.4343854515095787`*^9, {3.434394658998596*^9, 
   3.434394685853253*^9}, 3.43439618179642*^9, 3.434903161145768*^9, 
   3.435622132197254*^9, 3.437876812182271*^9, 3.456257544506468*^9, 
   3.483813350190139*^9, 3.483813722439433*^9}]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{"Calculate", "[", "optval", "]"}]], "Input",
 CellChangeTimes->{{3.432405921740533*^9, 3.432405931505488*^9}}],

Cell[CellGroupData[{

Cell[BoxData["optval"], "Input",
 CellChangeTimes->{{3.432405936658607*^9, 3.4324059375408783`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"pitch1", "\[Rule]", 
    RowBox[{"-", "9.480807205475519`*^-13"}]}], ",", 
   RowBox[{"pitch2", "\[Rule]", "9.482537989710058`*^-13"}], ",", 
   RowBox[{"pitch3", "\[Rule]", 
    RowBox[{"-", "8.16603523035521`*^-17"}]}], ",", 
   RowBox[{"qlb", "\[Rule]", "9.126296157519651`*^-7"}], ",", 
   RowBox[{"qlf", "\[Rule]", "9.126416836594342`*^-7"}], ",", 
   RowBox[{"qrb", "\[Rule]", 
    RowBox[{"-", "9.126596050630648`*^-7"}]}], ",", 
   RowBox[{"qrf", "\[Rule]", 
    RowBox[{"-", "9.126065909843755`*^-7"}]}], ",", 
   RowBox[{"qul", "\[Rule]", "5.395026709009415`*^-7"}], ",", 
   RowBox[{"qur", "\[Rule]", 
    RowBox[{"-", "5.394785359540615`*^-7"}]}], ",", 
   RowBox[{"roll1", "\[Rule]", "4.34633611910965`*^-6"}], ",", 
   RowBox[{"roll2", "\[Rule]", "8.511821559699544`*^-6"}], ",", 
   RowBox[{"roll3", "\[Rule]", "0.000020495609641569177`"}], ",", 
   RowBox[{"x1", "\[Rule]", 
    RowBox[{"-", "5.1153670286217356`*^-17"}]}], ",", 
   RowBox[{"x2", "\[Rule]", "9.645795631960974`*^-17"}], ",", 
   RowBox[{"x3", "\[Rule]", "5.4446140748572886`*^-8"}], ",", 
   RowBox[{"y1", "\[Rule]", "2.0059536900988908`*^-7"}], ",", 
   RowBox[{"y2", "\[Rule]", "2.197447692324311`*^-6"}], ",", 
   RowBox[{"y3", "\[Rule]", "2.1952999973084977`*^-6"}], ",", 
   RowBox[{"yaw1", "\[Rule]", "1.392149732956406`*^-13"}], ",", 
   RowBox[{"yaw2", "\[Rule]", 
    RowBox[{"-", "1.5647226774778904`*^-13"}]}], ",", 
   RowBox[{"yaw3", "\[Rule]", 
    RowBox[{"-", "1.0231373690848764`*^-13"}]}], ",", 
   RowBox[{"z1", "\[Rule]", 
    RowBox[{"-", "0.6078853160767975`"}]}], ",", 
   RowBox[{"z2", "\[Rule]", 
    RowBox[{"-", "1.2020211399426037`"}]}], ",", 
   RowBox[{"z3", "\[Rule]", 
    RowBox[{"-", "1.7018583713501056`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4324059392959623`*^9, 3.432406613857926*^9, 3.4324067442153397`*^9, 
   3.4324068580139427`*^9, 3.434385454326713*^9, {3.434394661298141*^9, 
   3.4343946884194517`*^9}, 3.434396186145863*^9, 3.434903163822329*^9, 
   3.4356221344908943`*^9, 3.43787681443336*^9, 3.456257546925438*^9, 
   3.4838133532057962`*^9, 3.483813724402525*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Calculate", "[", "constval", "]"}], ";", " ", 
  "constval"}]], "Input",
 CellChangeTimes->{{3.4378767704387093`*^9, 3.4378767841187477`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"g", "\[Rule]", "9.81`"}], ",", 
   RowBox[{"ux", "\[Rule]", "0.06`"}], ",", 
   RowBox[{"uy", "\[Rule]", "0.44`"}], ",", 
   RowBox[{"uz", "\[Rule]", "0.142`"}], ",", 
   RowBox[{"den1", "\[Rule]", "4000"}], ",", 
   RowBox[{"m1", "\[Rule]", "12.621`"}], ",", 
   RowBox[{"I1x", "\[Rule]", "0.1659`"}], ",", 
   RowBox[{"I1y", "\[Rule]", "0.02473`"}], ",", 
   RowBox[{"I1z", "\[Rule]", "0.1643`"}], ",", 
   RowBox[{"ix", "\[Rule]", "0.05709`"}], ",", 
   RowBox[{"ir", "\[Rule]", "0.185`"}], ",", 
   RowBox[{"den2", "\[Rule]", "2202"}], ",", 
   RowBox[{"m2", "\[Rule]", "13.575`"}], ",", 
   RowBox[{"I2x", "\[Rule]", "0.2592`"}], ",", 
   RowBox[{"I2y", "\[Rule]", "0.12976`"}], ",", 
   RowBox[{"I2z", "\[Rule]", "0.13587`"}], ",", 
   RowBox[{"tx", "\[Rule]", "0.05983855704419052`"}], ",", 
   RowBox[{"tr", "\[Rule]", "0.185`"}], ",", 
   RowBox[{"den3", "\[Rule]", "2202"}], ",", 
   RowBox[{"m3", "\[Rule]", "14.167452214375`"}], ",", 
   RowBox[{"I3x", "\[Rule]", "0.2424405260184922`"}], ",", 
   RowBox[{"I3y", "\[Rule]", "0.1254477032486986`"}], ",", 
   RowBox[{"I3z", "\[Rule]", "0.1254477032486986`"}], ",", 
   RowBox[{"l1", "\[Rule]", "0.612`"}], ",", 
   RowBox[{"l2", "\[Rule]", "0.6015`"}], ",", 
   RowBox[{"l3", "\[Rule]", "0.5`"}], ",", 
   RowBox[{"nw1", "\[Rule]", "2"}], ",", 
   RowBox[{"nw2", "\[Rule]", "4"}], ",", 
   RowBox[{"nw3", "\[Rule]", "4"}], ",", 
   RowBox[{"r1", "\[Rule]", "0.0003125`"}], ",", 
   RowBox[{"r2", "\[Rule]", "0.0002`"}], ",", 
   RowBox[{"r3", "\[Rule]", "0.000125`"}], ",", 
   RowBox[{"Y1", "\[Rule]", "2.1190000000000003`*^11"}], ",", 
   RowBox[{"Y2", "\[Rule]", "2.1190000000000003`*^11"}], ",", 
   RowBox[{"Y3", "\[Rule]", "2.1190000000000003`*^11"}], ",", 
   RowBox[{"ufc1", "\[Rule]", "2.42`"}], ",", 
   RowBox[{"ufc2", "\[Rule]", "2.84`"}], ",", 
   RowBox[{"ufc3", "\[Rule]", "0"}], ",", 
   RowBox[{"d0", "\[Rule]", 
    RowBox[{"-", "0.00181543017806112`"}]}], ",", 
   RowBox[{"d1", "\[Rule]", 
    RowBox[{"-", "0.0009069592204580949`"}]}], ",", 
   RowBox[{"d2", "\[Rule]", "0.008093040779541906`"}], ",", 
   RowBox[{"d3", "\[Rule]", 
    RowBox[{"-", "0.00008138429695658399`"}]}], ",", 
   RowBox[{"d4", "\[Rule]", 
    RowBox[{"-", "0.00008138429695658399`"}]}], ",", 
   RowBox[{"su", "\[Rule]", "0"}], ",", 
   RowBox[{"si", "\[Rule]", "0.015`"}], ",", 
   RowBox[{"sl", "\[Rule]", "0.005`"}], ",", 
   RowBox[{"n0", "\[Rule]", "0.077`"}], ",", 
   RowBox[{"n1", "\[Rule]", "0.13`"}], ",", 
   RowBox[{"n2", "\[Rule]", "0.06`"}], ",", 
   RowBox[{"n3", "\[Rule]", "0.1915`"}], ",", 
   RowBox[{"n4", "\[Rule]", "0.1865`"}], ",", 
   RowBox[{"n5", "\[Rule]", "0.1865`"}], ",", 
   RowBox[{"tl1", "\[Rule]", "0.607885316090139`"}], ",", 
   RowBox[{"tl2", "\[Rule]", "0.594135823870979`"}], ",", 
   RowBox[{"tl3", "\[Rule]", "0.4998372314060868`"}], ",", 
   RowBox[{"ltotal", "\[Rule]", "1.7018583713672046`"}], ",", 
   RowBox[{"leverarmrt", "\[Rule]", "0.03`"}], ",", 
   RowBox[{"leverarmrz", "\[Rule]", "0.08`"}], ",", 
   RowBox[{"leverarmrl", "\[Rule]", "0.08`"}], ",", 
   RowBox[{"gain", "\[Rule]", "0.4`"}], ",", 
   RowBox[{"gainrtzrtl", "\[Rule]", "0.4`"}], ",", 
   RowBox[{"gaint", "\[Rule]", "0.8`"}], ",", 
   RowBox[{"gainlrz", "\[Rule]", "0.4`"}], ",", 
   RowBox[{"b1", "\[Rule]", "0.03`"}], ",", 
   RowBox[{"b2", "\[Rule]", "0.03`"}], ",", 
   RowBox[{"b3", "\[Rule]", "0.03`"}], ",", 
   RowBox[{"b4", "\[Rule]", "0.03`"}], ",", 
   RowBox[{"b5", "\[Rule]", "0.03`"}], ",", 
   RowBox[{"b6", "\[Rule]", "0.03`"}], ",", 
   RowBox[{"unstretched", "\[Rule]", "False"}], ",", 
   RowBox[{"vertblades", "\[Rule]", "True"}], ",", 
   RowBox[{"ul1", "\[Rule]", "0.6101291776042582`"}], ",", 
   RowBox[{"ul2", "\[Rule]", "0.5999249897334907`"}], ",", 
   RowBox[{"ul3", "\[Rule]", "0.4983297944540117`"}], ",", 
   RowBox[{"sl1", "\[Rule]", "0.612`"}], ",", 
   RowBox[{"sl2", "\[Rule]", "0.6015`"}], ",", 
   RowBox[{"sl3", "\[Rule]", "0.5`"}], ",", 
   RowBox[{"si1", "\[Rule]", "0.0866013071895425`"}], ",", 
   RowBox[{"si2", "\[Rule]", "0.21862011637572734`"}], ",", 
   RowBox[{"si3", "\[Rule]", "0.`"}], ",", 
   RowBox[{"c1", "\[Rule]", "0.9962430494578431`"}], ",", 
   RowBox[{"c2", "\[Rule]", "0.9758100454063093`"}], ",", 
   RowBox[{"c3", "\[Rule]", "1.`"}], ",", 
   RowBox[{"pitchbul", "\[Rule]", "0"}], ",", 
   RowBox[{"pitchbur", "\[Rule]", "0"}], ",", 
   RowBox[{"pitchbll", "\[Rule]", "0"}], ",", 
   RowBox[{"pitchblr", "\[Rule]", "0"}], ",", 
   RowBox[{"pitchbllf", "\[Rule]", "0"}], ",", 
   RowBox[{"pitchblrf", "\[Rule]", "0"}], ",", 
   RowBox[{"pitchbllb", "\[Rule]", "0"}], ",", 
   RowBox[{"pitchblrb", "\[Rule]", "0"}], ",", 
   RowBox[{"rollbul", "\[Rule]", "0"}], ",", 
   RowBox[{"rollbur", "\[Rule]", "0"}], ",", 
   RowBox[{"rollbll", "\[Rule]", "0"}], ",", 
   RowBox[{"rollblr", "\[Rule]", "0"}], ",", 
   RowBox[{"rollbllf", "\[Rule]", "0"}], ",", 
   RowBox[{"rollblrf", "\[Rule]", "0"}], ",", 
   RowBox[{"rollbllb", "\[Rule]", "0"}], ",", 
   RowBox[{"rollblrb", "\[Rule]", "0"}], ",", 
   RowBox[{"A1", "\[Rule]", "3.0679615757712823`*^-7"}], ",", 
   RowBox[{"A2", "\[Rule]", "1.2566370614359172`*^-7"}], ",", 
   RowBox[{"A3", "\[Rule]", "4.9087385212340514`*^-8"}], ",", 
   RowBox[{"kw1", "\[Rule]", "106225.6630565253`"}], ",", 
   RowBox[{"kw2", "\[Rule]", "44269.558323902056`"}], ",", 
   RowBox[{"kw3", "\[Rule]", "20803.233852989913`"}], ",", 
   RowBox[{"kbuz", "\[Rule]", "1458.9964653574116`"}], ",", 
   RowBox[{"kblz", "\[Rule]", "1080.6281180695623`"}], ",", 
   RowBox[{"bdu", "\[Rule]", "0.13569788399933472`"}], ",", 
   RowBox[{"bdl", "\[Rule]", "0.0629618671937749`"}], ",", 
   RowBox[{"I1xy", "\[Rule]", "0"}], ",", 
   RowBox[{"I1yz", "\[Rule]", "0"}], ",", 
   RowBox[{"I1zx", "\[Rule]", "0"}], ",", 
   RowBox[{"COM1x", "\[Rule]", "0"}], ",", 
   RowBox[{"COM1y", "\[Rule]", "0"}], ",", 
   RowBox[{"COM1z", "\[Rule]", "0"}], ",", 
   RowBox[{"FRP1x", "\[Rule]", "0"}], ",", 
   RowBox[{"FRP1y", "\[Rule]", "0"}], ",", 
   RowBox[{"FRP1z", "\[Rule]", "0"}], ",", 
   RowBox[{"Ibtxyl", "\[Rule]", "0"}], ",", 
   RowBox[{"Ibtyzl", "\[Rule]", "0"}], ",", 
   RowBox[{"Ibtzxl", "\[Rule]", "0"}], ",", 
   RowBox[{"I2xy", "\[Rule]", 
    RowBox[{"-", "0.00005289231774112085`"}]}], ",", 
   RowBox[{"I2yz", "\[Rule]", "0"}], ",", 
   RowBox[{"I2zx", "\[Rule]", "0"}], ",", 
   RowBox[{"COM2x", "\[Rule]", "0"}], ",", 
   RowBox[{"COM2y", "\[Rule]", "0.00012478136297093675`"}], ",", 
   RowBox[{"COM2z", "\[Rule]", "0"}], ",", 
   RowBox[{"FRP2x", "\[Rule]", "0"}], ",", 
   RowBox[{"FRP2y", "\[Rule]", "0"}], ",", 
   RowBox[{"FRP2z", "\[Rule]", "0"}], ",", 
   RowBox[{"I3xy", "\[Rule]", "0.00005289231774112085`"}], ",", 
   RowBox[{"I3yz", "\[Rule]", "0"}], ",", 
   RowBox[{"I3zx", "\[Rule]", "0"}], ",", 
   RowBox[{"COM3x", "\[Rule]", 
    RowBox[{"-", "5.4446140724224494`*^-8"}]}], ",", 
   RowBox[{"COM3y", "\[Rule]", 
    RowBox[{"-", "0.00012478136297093675`"}]}], ",", 
   RowBox[{"COM3z", "\[Rule]", "0"}], ",", 
   RowBox[{"FRP3x", "\[Rule]", 
    RowBox[{"-", "5.4446140724224494`*^-8"}]}], ",", 
   RowBox[{"FRP3y", "\[Rule]", "0"}], ",", 
   RowBox[{"FRP3z", "\[Rule]", "0"}], ",", 
   RowBox[{"btx", "\[Rule]", "0.03`"}], ",", 
   RowBox[{"bty", "\[Rule]", "0.03`"}], ",", 
   RowBox[{"btz", "\[Rule]", "0.03`"}], ",", 
   RowBox[{"phib", "\[Rule]", "0.001`"}], ",", 
   RowBox[{"M11", "\[Rule]", "7.490140565847857`*^-15"}], ",", 
   RowBox[{"M12", "\[Rule]", "7.490140565847857`*^-15"}], ",", 
   RowBox[{"M21", "\[Rule]", "1.2566370614359173`*^-15"}], ",", 
   RowBox[{"M22", "\[Rule]", "1.2566370614359173`*^-15"}], ",", 
   RowBox[{"M31", "\[Rule]", "1.9174759848570514`*^-16"}], ",", 
   RowBox[{"M32", "\[Rule]", "1.9174759848570514`*^-16"}], ",", 
   RowBox[{"temperature", "\[Rule]", "290.`"}], ",", 
   RowBox[{"boltzmann", "\[Rule]", "1.380658`*^-23"}], ",", 
   RowBox[{"alphasilica", "\[Rule]", "3.8999999999999997`*^-7"}], ",", 
   RowBox[{"betasilica", "\[Rule]", "0.000152`"}], ",", 
   RowBox[{"rhosilica", "\[Rule]", "2200.`"}], ",", 
   RowBox[{"Csilica", "\[Rule]", "772.`"}], ",", 
   RowBox[{"Ksilica", "\[Rule]", "1.38`"}], ",", 
   RowBox[{"Ysilica", "\[Rule]", "7.2`*^10"}], ",", 
   RowBox[{"phisilica", "\[Rule]", "4.1`*^-10"}], ",", 
   RowBox[{"phissilica", "\[Rule]", "3.`*^-11"}], ",", 
   RowBox[{"rhosteel", "\[Rule]", "7800.`"}], ",", 
   RowBox[{"Csteel", "\[Rule]", "486.`"}], ",", 
   RowBox[{"Ksteel", "\[Rule]", "49.`"}], ",", 
   RowBox[{"Ysteel", "\[Rule]", "2.1190000000000003`*^11"}], ",", 
   RowBox[{"alphasteel", "\[Rule]", "0.000012`"}], ",", 
   RowBox[{"betasteel", "\[Rule]", 
    RowBox[{"-", "0.00025`"}]}], ",", 
   RowBox[{"phisteel", "\[Rule]", "0.0002`"}], ",", 
   RowBox[{"rhomarag", "\[Rule]", "7800.`"}], ",", 
   RowBox[{"Cmarag", "\[Rule]", "460.`"}], ",", 
   RowBox[{"Kmarag", "\[Rule]", "20.`"}], ",", 
   RowBox[{"Ymarag", "\[Rule]", "1.87`*^11"}], ",", 
   RowBox[{"alphamarag", "\[Rule]", "0.000011`"}], ",", 
   RowBox[{"betamarag", "\[Rule]", 
    RowBox[{"-", "0.00025`"}]}], ",", 
   RowBox[{"phimarag", "\[Rule]", "0.0001`"}], ",", 
   RowBox[{"tmU", "\[Rule]", "0.0025`"}], ",", 
   RowBox[{"tmL", "\[Rule]", "0.0017`"}], ",", 
   RowBox[{"magicnumber", "\[Rule]", "0.07374723253051044`"}], ",", 
   RowBox[{"deltabladeU", "\[Rule]", "0.0018288266443701228`"}], ",", 
   RowBox[{"deltabladeL", "\[Rule]", "0.0018288266443701228`"}], ",", 
   RowBox[{"deltawireU", "\[Rule]", "0.0026399249053156567`"}], ",", 
   RowBox[{"deltawireL", "\[Rule]", "0.00258945618619708`"}], ",", 
   RowBox[{"deltafibre", "\[Rule]", "0.0026705258344130044`"}], ",", 
   RowBox[{"taubladeU", "\[Rule]", "0.11360637715897123`"}], ",", 
   RowBox[{"taubladeL", "\[Rule]", "0.0525315887983083`"}], ",", 
   RowBox[{"tauwireU", "\[Rule]", "0.0022286432483789777`"}], ",", 
   RowBox[{"tauwireL", "\[Rule]", "0.0009128522745360292`"}], ",", 
   RowBox[{"tausilica", "\[Rule]", "0.007828268733113682`"}], ",", 
   RowBox[{
    RowBox[{"damping", "[", 
     RowBox[{"imag", ",", "bladeUtype"}], "]"}], "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"0.0001`", "\[InvisibleSpace]", "+", 
       FractionBox[
        RowBox[{"0.0013054346002858645`", " ", "#1"}], 
        RowBox[{"1", "+", 
         RowBox[{"0.509524601557986`", " ", 
          SuperscriptBox["#1", "2"]}]}]]}], "&"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"damping", "[", 
     RowBox[{"imag", ",", "bladeLtype"}], "]"}], "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"0.0001`", "\[InvisibleSpace]", "+", 
       FractionBox[
        RowBox[{"0.0006036329591721838`", " ", "#1"}], 
        RowBox[{"1", "+", 
         RowBox[{"0.10894337087161483`", " ", 
          SuperscriptBox["#1", "2"]}]}]]}], "&"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"damping", "[", 
     RowBox[{"imag", ",", "wireUtype"}], "]"}], "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"0.0002`", "&"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"damping", "[", 
     RowBox[{"imag", ",", "wireLtype"}], "]"}], "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"0.0002`", "&"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"damping", "[", 
     RowBox[{"imag", ",", "wireUatype"}], "]"}], "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"0.0002`", "\[InvisibleSpace]", "+", 
       FractionBox[
        RowBox[{"0.0000369668117254905`", " ", "#1"}], 
        RowBox[{"1", "+", 
         RowBox[{"0.00019608340724001442`", " ", 
          SuperscriptBox["#1", "2"]}]}]]}], "&"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"damping", "[", 
     RowBox[{"imag", ",", "wireLatype"}], "]"}], "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"0.0002`", "\[InvisibleSpace]", "+", 
       FractionBox[
        RowBox[{"0.000014852136688060978`", " ", "#1"}], 
        RowBox[{"1", "+", 
         RowBox[{"0.000032897336772816855`", " ", 
          SuperscriptBox["#1", "2"]}]}]]}], "&"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"damping", "[", 
     RowBox[{"imag", ",", "fibretype"}], "]"}], "\[Rule]", 
    RowBox[{"(", 
     RowBox[{"0.0002`", "&"}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"damping", "[", 
     RowBox[{"imag", ",", "fibreatype"}], "]"}], "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"0.0002`", "\[InvisibleSpace]", "+", 
       FractionBox[
        RowBox[{"5.9832505404997415`*^-6", " ", "#1"}], 
        RowBox[{"1", "+", 
         RowBox[{"5.019735225344369`*^-6", " ", 
          SuperscriptBox["#1", "2"]}]}]]}], "&"}], ")"}]}], ",", 
   RowBox[{"x00", "\[Rule]", "0"}], ",", 
   RowBox[{"y00", "\[Rule]", "0"}], ",", 
   RowBox[{"z00", "\[Rule]", "0"}], ",", 
   RowBox[{"yaw00", "\[Rule]", "0"}], ",", 
   RowBox[{"pitch00", "\[Rule]", "0"}], ",", 
   RowBox[{"roll00", "\[Rule]", "0"}], ",", 
   RowBox[{"kconx1", "\[Rule]", "0"}], ",", 
   RowBox[{"kcony1", "\[Rule]", "0"}], ",", 
   RowBox[{"kconz1", "\[Rule]", "0"}], ",", 
   RowBox[{"kconyaw1", "\[Rule]", "0"}], ",", 
   RowBox[{"kconpitch1", "\[Rule]", "0"}], ",", 
   RowBox[{"kconroll1", "\[Rule]", "0"}], ",", 
   RowBox[{"kconx2", "\[Rule]", "0"}], ",", 
   RowBox[{"kcony2", "\[Rule]", "0"}], ",", 
   RowBox[{"kconz2", "\[Rule]", "0"}], ",", 
   RowBox[{"kconyaw2", "\[Rule]", "0"}], ",", 
   RowBox[{"kconpitch2", "\[Rule]", "0"}], ",", 
   RowBox[{"kconroll2", "\[Rule]", "0"}], ",", 
   RowBox[{"kconx3", "\[Rule]", "0"}], ",", 
   RowBox[{"kcony3", "\[Rule]", "0"}], ",", 
   RowBox[{"kconz3", "\[Rule]", "0"}], ",", 
   RowBox[{"kconyaw3", "\[Rule]", "0"}], ",", 
   RowBox[{"kconpitch3", "\[Rule]", "0"}], ",", 
   RowBox[{"kconroll3", "\[Rule]", "0"}], ",", 
   RowBox[{"lockedblades", "\[Rule]", "False"}], ",", 
   RowBox[{"kw1usual", "\[Rule]", "106225.6630565253`"}], ",", 
   RowBox[{"kw2usual", "\[Rule]", "44269.558323902056`"}], ",", 
   RowBox[{"kw3usual", "\[Rule]", "20803.233852989913`"}], ",", 
   RowBox[{"kbuzusual", "\[Rule]", "1458.9964653574116`"}], ",", 
   RowBox[{"kblzusual", "\[Rule]", "1080.6281180695623`"}], ",", 
   RowBox[{"kbuy", "\[Rule]", "1.4589964653574113`*^7"}], ",", 
   RowBox[{"kbly", "\[Rule]", "1.0806281180695623`*^7"}], ",", 
   RowBox[{"kbux", "\[Rule]", "145899.64653574117`"}], ",", 
   RowBox[{"kblx", "\[Rule]", "108062.81180695623`"}], ",", 
   RowBox[{"mbeu", "\[Rule]", "0"}], ",", 
   RowBox[{"mbel", "\[Rule]", "0"}], ",", 
   RowBox[{"wedge", "\[Rule]", "0.0008726646259971648`"}], ",", 
   RowBox[{"wabh3", "\[Rule]", "0.0008726646259971648`"}], ",", 
   RowBox[{"wabv3", "\[Rule]", "0"}], ",", 
   RowBox[{"wafh3", "\[Rule]", "0"}], ",", 
   RowBox[{"wafv3", "\[Rule]", "0"}], ",", 
   RowBox[{"dl", "\[Rule]", 
    RowBox[{"-", "1.1174827049331578`*^-6"}]}], ",", 
   RowBox[{"bssteel", "\[Rule]", "2000000000"}], ",", 
   RowBox[{"wssilica", "\[Rule]", "7.7`*^8"}], ",", 
   RowBox[{"r1opt", "\[Rule]", "0.00030803615844016434`"}], ",", 
   RowBox[{"r2opt", "\[Rule]", "0.00018245887056734145`"}], ",", 
   RowBox[{"r3opt", "\[Rule]", "0.0001198478058131861`"}], ",", 
   RowBox[{"flex1", "\[Rule]", "0.00281543017806112`"}], ",", 
   RowBox[{"flex2", "\[Rule]", "0.0019069592204580949`"}], ",", 
   RowBox[{"flex3", "\[Rule]", "0.001081384296956584`"}], ",", 
   RowBox[{"dssilica", "\[Rule]", "0.015`"}], ",", 
   RowBox[{"taufibre", "\[Rule]", "0.0003565829197406364`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.437876814628682*^9, 3.456257547069641*^9, 
  3.483813353312531*^9, 3.483813724451618*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Stage 0A", "Subsection"],

Cell["\<\
Stage 0A does not include elasticity from wire bending or correction for \
dissipation dilution. The normal mode data (eigenvalues0A, eigenvectors0A, \
Hz0A) is a usable approximation to the real mode structure provided that none \
of the sources of elasticity has been given a damping function whose real \
part is significantly different from 1 at f=0 (as might be the case if there \
is a dashpot element simulated as a \"spring\" with zero real part to its \
elasticity). The equation of motion results,  eom0A and coupling0A, are \
usable for transfer functions but \
\>", "Text"],

Cell["Calculate[Stage0A]", "Input"],

Cell[CellGroupData[{

Cell["View the eigenfrequencies", "Text",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Table[{Length[allvars]-index+1, Hz0A[[index]]}, {index, 1, Length[allvars]}]\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"18", ",", "24.338428152184648`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17", ",", "17.556625373755928`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16", ",", "4.07335120556471`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15", ",", "3.4790080488986272`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14", ",", "2.2306360446662903`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13", ",", "2.126433282285346`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"12", ",", "1.685381588754418`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11", ",", "1.564488521200336`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "1.3671285787466778`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "1.1573635368692412`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "1.149557034040808`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "1.0488894625106444`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "1.0472020498766874`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "0.5388437243200742`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "0.48671343297526304`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"0.`", "\[InvisibleSpace]", "+", 
      RowBox[{"0.4542192751697669`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0.4223537009644708`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0.42196378340001395`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.430850577938819*^9, 3.431166929271069*^9, 3.431169555468276*^9, 
   3.431173491737153*^9, 3.431192370695724*^9, 3.434385483587571*^9, {
   3.434394665236817*^9, 3.434394694733654*^9}, 3.4343961921108847`*^9, 
   3.4349031685411587`*^9, 3.43562216053861*^9, 3.456257564247335*^9, 
   3.483813739821289*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["View the important low-frequency modes", "Text"],

Cell[CellGroupData[{

Cell["\<\
Join[\t
\t{{\"N\",\"f\",\"type\"}},
\tTable[
\t\tJoin[
\t\t\t{i},
\t\t\t{Hz0A[[-i]]},
\t\t\timportant[e2ni.eigenvectors0A[[-i]],0.7]
\t\t],
\t\t{i,noofLF}
\t]
]//TableForm\
\>", "Input"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"N\"\>", "\<\"f\"\>", "\<\"type\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {"1", "0.42196378340001395`", "pitch3", "x3", "pitch1", "\<\"\"\>"},
    {"2", "0.4223537009644708`", "y3", "y2", "roll3", "\<\"\"\>"},
    {"3", 
     RowBox[{"0.`", "\[InvisibleSpace]", "+", 
      RowBox[{"0.4542192751697669`", " ", "\[ImaginaryI]"}]}], 
     "pitch1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"4", "0.48671343297526304`", "yaw3", "yaw2", "\<\"\"\>", "\<\"\"\>"},
    {"5", "0.5388437243200742`", "pitch3", "pitch1", "\<\"\"\>", "\<\"\"\>"},
    {"6", "1.0472020498766874`", "y2", "y3", "y1", "roll1"},
    {"7", "1.0488894625106444`", "x2", "pitch2", "x3", "\<\"\"\>"},
    {"8", "1.149557034040808`", "z3", "z2", "\<\"\"\>", "\<\"\"\>"},
    {"9", "1.1573635368692412`", "pitch2", "pitch1", "\<\"\"\>", "\<\"\"\>"},
    {"10", "1.3671285787466778`", 
     "yaw1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"11", "1.564488521200336`", "roll3", "roll2", "\<\"\"\>", "\<\"\"\>"},
    {"12", "1.685381588754418`", "x1", "pitch2", "\<\"\"\>", "\<\"\"\>"},
    {"13", "2.126433282285346`", "yaw2", "yaw3", "\<\"\"\>", "\<\"\"\>"},
    {"14", "2.2306360446662903`", "roll1", "roll3", "\<\"\"\>", "\<\"\"\>"},
    {"15", "3.4790080488986272`", "roll1", "roll3", "\<\"\"\>", "\<\"\"\>"},
    {"16", "4.07335120556471`", "z1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"17", "17.556625373755928`", "z2", "z3", "\<\"\"\>", "\<\"\"\>"},
    {"18", "24.338428152184648`", "roll3", "roll2", "\<\"\"\>", "\<\"\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{"N", "f", "type"}, {
    1, 0.42196378340001395`, $CellContext`pitch3, $CellContext`x3, \
$CellContext`pitch1}, {
    2, 0.4223537009644708, $CellContext`y3, $CellContext`y2, \
$CellContext`roll3}, {3, 
     Complex[0., 0.4542192751697669], $CellContext`pitch1}, {
    4, 0.48671343297526304`, $CellContext`yaw3, $CellContext`yaw2}, {
    5, 0.5388437243200742, $CellContext`pitch3, $CellContext`pitch1}, {
    6, 1.0472020498766874`, $CellContext`y2, $CellContext`y3, \
$CellContext`y1, $CellContext`roll1}, {
    7, 1.0488894625106444`, $CellContext`x2, $CellContext`pitch2, \
$CellContext`x3}, {8, 1.149557034040808, $CellContext`z3, $CellContext`z2}, {
    9, 1.1573635368692412`, $CellContext`pitch2, $CellContext`pitch1}, {
    10, 1.3671285787466778`, $CellContext`yaw1}, {
    11, 1.564488521200336, $CellContext`roll3, $CellContext`roll2}, {
    12, 1.685381588754418, $CellContext`x1, $CellContext`pitch2}, {
    13, 2.126433282285346, $CellContext`yaw2, $CellContext`yaw3}, {
    14, 2.2306360446662903`, $CellContext`roll1, $CellContext`roll3}, {
    15, 3.4790080488986272`, $CellContext`roll1, $CellContext`roll3}, {
    16, 4.07335120556471, $CellContext`z1}, {
    17, 17.556625373755928`, $CellContext`z2, $CellContext`z3}, {
    18, 24.338428152184648`, $CellContext`roll3, $CellContext`roll2}}]]], \
"Output",
 CellChangeTimes->{
  3.430850577998068*^9, 3.431166929490093*^9, 3.431169555886866*^9, 
   3.431173491779313*^9, 3.4311923707345552`*^9, 3.43438548378554*^9, {
   3.434394665309065*^9, 3.434394694776887*^9}, 3.4343961930033283`*^9, 
   3.434903168753018*^9, 3.435622160581492*^9, 3.456257564297659*^9, 
   3.483813739850576*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["View the higher frequency modes", "Text"],

Cell[CellGroupData[{

Cell["\<\
Join[\t
\t{{\"N\",\"f\",\"type\"}},
\tTable[
\t\tJoin[
\t\t\t{i},
\t\t\t{Hz0A[[-i]]},
\t\t\timportant[e2ni.eigenvectors0A[[-i]],0.7]
\t\t],
\t\t{i,noofLF+1,Length[allvars]}
\t]
]//TableForm\
\>", "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"N\"\>", "\<\"f\"\>", "\<\"type\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.4308505780129766`*^9, 3.431166929524856*^9, 3.4311695559501762`*^9, 
   3.431173491811337*^9, 3.431192370780609*^9, 3.434385483820425*^9, {
   3.434394665377426*^9, 3.434394694814907*^9}, 3.434396194744286*^9, 
   3.434903168803685*^9, 3.43562216062428*^9, 3.4562575643461533`*^9, 
   3.483813739887302*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Classify the modes", "Text"],

Cell[CellGroupData[{

Cell["\<\
longpitchmodes0 = \
Select[Range[-noofLF,-1],longpitchQ[e2ni.eigenvectors0A[[#]]]&]\
\>", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "12"}], ",", 
   RowBox[{"-", "9"}], ",", 
   RowBox[{"-", "7"}], ",", 
   RowBox[{"-", "5"}], ",", 
   RowBox[{"-", "3"}], ",", 
   RowBox[{"-", "1"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.430850578073593*^9, 3.431166929571691*^9, 3.431169556032526*^9, 
   3.431173491856319*^9, 3.431192371103633*^9, 3.434385483871364*^9, {
   3.434394665466633*^9, 3.4343946948615294`*^9}, 3.434396195655047*^9, 
   3.434903168849812*^9, 3.4356221606721773`*^9, 3.456257564396187*^9, 
   3.483813739919788*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
transrollmodes0 = \
Select[Range[-noofLF,-1],transrollQ[e2ni.eigenvectors0A[[#]]]&]\
\>", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "18"}], ",", 
   RowBox[{"-", "15"}], ",", 
   RowBox[{"-", "14"}], ",", 
   RowBox[{"-", "11"}], ",", 
   RowBox[{"-", "6"}], ",", 
   RowBox[{"-", "2"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.430850578134301*^9, 3.431166929618441*^9, 3.431169556089368*^9, 
   3.4311734919001207`*^9, 3.43119237117344*^9, 3.43438548391444*^9, {
   3.434394665540956*^9, 3.434394694903367*^9}, 3.434396195794673*^9, 
   3.434903168900694*^9, 3.435622160719736*^9, 3.456257564446048*^9, 
   3.48381373995398*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
yawmodes0 = Select[Range[-noofLF,-1],yawQ[e2ni.eigenvectors0A[[#]]]&]\
\>", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "13"}], ",", 
   RowBox[{"-", "10"}], ",", 
   RowBox[{"-", "4"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.430850578203598*^9, 3.431166929660425*^9, 3.4311695561772003`*^9, 
   3.431173491943303*^9, 3.4311923712120333`*^9, 3.434385483958784*^9, {
   3.434394665628132*^9, 3.434394694945438*^9}, 3.434396197022172*^9, 
   3.4349031689493837`*^9, 3.435622160761985*^9, 3.45625756449611*^9, 
   3.4838137399874067`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
vertmodes0 = Select[Range[-noofLF,-1],vertQ[e2ni.eigenvectors0A[[#]]]&]\
\>", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "17"}], ",", 
   RowBox[{"-", "16"}], ",", 
   RowBox[{"-", "8"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.430850578259419*^9, 3.431166929705364*^9, 3.4311695562204113`*^9, 
   3.4311734919858217`*^9, 3.4311923712510843`*^9, 3.434385484005348*^9, {
   3.4343946657111797`*^9, 3.434394694986863*^9}, 3.434396197675956*^9, 
   3.434903168991797*^9, 3.435622160805149*^9, 3.456257564546647*^9, 
   3.483813740020204*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["View the mode frequencies by groups", "Text"],

Cell[CellGroupData[{

Cell["longpitchfreqs0 = Hz0A[[longpitchmodes0]]", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.685381588754418`", ",", "1.1573635368692412`", ",", 
   "1.0488894625106444`", ",", "0.5388437243200742`", ",", 
   RowBox[{"0.`", "\[InvisibleSpace]", "+", 
    RowBox[{"0.4542192751697669`", " ", "\[ImaginaryI]"}]}], ",", 
   "0.42196378340001395`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.4308505782797194`*^9, 3.4311669297543087`*^9, 3.4311695562444267`*^9, 
   3.43117349201258*^9, 3.431192371302663*^9, 3.434385484040284*^9, {
   3.434394665794677*^9, 3.4343946950154247`*^9}, 3.434396197935573*^9, 
   3.43490316904193*^9, 3.435622160844235*^9, 3.4562575646131487`*^9, 
   3.483813740054345*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["transrollfreqs0 = Hz0A[[transrollmodes0]]", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "24.338428152184648`", ",", "3.4790080488986272`", ",", 
   "2.2306360446662903`", ",", "1.564488521200336`", ",", 
   "1.0472020498766874`", ",", "0.4223537009644708`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.43085057829607*^9, 3.4311669297928953`*^9, 3.431169556271268*^9, 
   3.431173492049747*^9, 3.4311923713379517`*^9, 3.434385484091462*^9, {
   3.434394665877926*^9, 3.434394695048938*^9}, 3.434396198113059*^9, 
   3.4349031690880203`*^9, 3.4356221608911257`*^9, 3.4562575646806927`*^9, 
   3.483813740087762*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["yawfreqs0 = Hz0A[[yawmodes0]]", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.126433282285346`", ",", "1.3671285787466778`", ",", 
   "0.48671343297526304`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.430850578318407*^9, 3.431166929837322*^9, 3.431169556420876*^9, 
   3.431173492099264*^9, 3.431192371370133*^9, 3.4343854841416817`*^9, {
   3.4343946659614363`*^9, 3.434394695079299*^9}, 3.434396198849552*^9, 
   3.434903169156024*^9, 3.435622160940858*^9, 3.456257564730135*^9, 
   3.483813740120667*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["vertfreqs0 = Hz0A[[vertmodes0]]", "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "17.556625373755928`", ",", "4.07335120556471`", ",", 
   "1.149557034040808`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.430850578332012*^9, 3.4311669298879623`*^9, 3.431169556443459*^9, 
   3.431173492130669*^9, 3.4311923714205017`*^9, 3.434385484193017*^9, {
   3.4343946660456047`*^9, 3.4343946951349792`*^9}, 3.434396199036036*^9, 
   3.434903169221945*^9, 3.435622160991214*^9, 3.456257564780046*^9, 
   3.48381374015036*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mode shape listings/plots", "Text"],

Cell[CellGroupData[{

Cell["#1", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-1]]", "Input"],

Cell[BoxData["0.42196378340001395`"], "Output",
 CellChangeTimes->{
  3.430850539756851*^9, 3.4308505783610773`*^9, 3.431166929943336*^9, 
   3.4311695564650373`*^9, 3.4311734921641073`*^9, 3.431192371471608*^9, 
   3.43438548424419*^9, {3.434394666130103*^9, 3.434394695170244*^9}, 
   3.43439619924263*^9, 3.4349031692692327`*^9, 3.435622161041793*^9, 
   3.456257564830144*^9, 3.483813740188127*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "1"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", 
     RowBox[{"-", "0.14165974322402675`"}], "0", "0", 
     RowBox[{"-", "0.0013712847765349491`"}], 
     RowBox[{"-", "0.4268545358839023`"}], "0"},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.3149974010735066`"}], "0.00011369083048931881`", "0", 
     RowBox[{"-", "0.002691174787529798`"}], "0.33675233509417873`", "0"},
    {"\<\"optic\"\>", 
     RowBox[{"-", "0.49074003710896097`"}], "0.00017713947270510643`", "0", 
     RowBox[{"-", "0.002955611997352718`"}], "0.5867354736113201`", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.430850539775551*^9, 3.4308505783824472`*^9, 3.431166930004133*^9, 
   3.431169556673047*^9, 3.43117349219839*^9, 3.4311923715464067`*^9, 
   3.434385484300645*^9, {3.4343946663527718`*^9, 3.43439469523498*^9}, 
   3.434396199470089*^9, 3.4349031693082333`*^9, 3.4356221610959387`*^9, 
   3.4562575648813467`*^9, 3.483813740221879*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 1\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "1"}], "]"}], "]"}], ",", ".5", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", "floatmatrix0A"}], " ", 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.391280829467922*^9, {3.391280864038104*^9, 3.391280873091112*^9}, {
   3.391281653153314*^9, 3.391281682390877*^9}, 3.391319739957139*^9, {
   3.391319906317222*^9, 3.391319941833417*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 1.1255125350482801`*^-6}, {-0.07035692322205585, 
     0.13002535489971478`, -0.6096562679802662}}], 
   Line3DBox[{{
     0, -0.077, -1.1255033275504145`*^-6}, {-0.0705337652519651, \
-0.12997458487655983`, -0.6096628429360333}}], 
   Line3DBox[{{-0.05513955618111272, 
    0.060014978743680225`, -0.6092738766757319}, {-0.14109515596589509`, 
    0.19153669931209755`, -1.1965459124264597`}}], 
   Line3DBox[{{-0.08682342395812383, 
    0.06003641368928796, -0.6047179637529937}, {-0.17067087492591168`, 
    0.19157649605071503`, -1.1915184613607892`}}], 
   Line3DBox[{{-0.055219610660335476`, -0.05998499434255428, \
-0.609284131930265}, {-0.1416140387033147, -0.19146294863968016`, \
-1.196566637269653}}], 
   Line3DBox[{{-0.08690530999151956, -0.05996355836490309, \
-0.6047197680733306}, {-0.1711897576633313, -0.19142315190106268`, \
-1.1915391862039826`}}], 
   Line3DBox[{{-0.15230310810014613`, 
    0.1865522158261487, -1.202768723120157}, {-0.24032795806115645`, 
    0.1865835226037913, -1.703370216873226}}], 
   Line3DBox[{{-0.15280844298541382`, -0.1864474413174886, \
-1.202788906844729}, {-0.24088639951536117`, -0.18641605859154742`, \
-1.7033941175877316`}}], 
   Line3DBox[{{-0.16216168108681833`, 
    0.18656548140568788`, -1.2010929060982667`}, {-0.24990070192285013`, 
    0.1865976692723932, -1.700478439767332}}], 
   Line3DBox[{{-0.16266701597208602`, -0.18643417573794943`, \
-1.2011130898228388`}, {-0.2504591433770548, -0.1864019119229455, \
-1.7005023404818376`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 1.1255125350482801`*^-6}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -1.1255033275504145`*^-6}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999996652322, -0.000025875385164549867`}, {0., 
        0.000025875385164549867`, 0.9999999996652322}}, {0., 0., 0.}}], {{{
       0.9773107241397982, 0., -0.21181064298411276`}, {0., 1., 0.}, {
       0.21181064298411276`, 0., 0.9773107241397982}}, {0., 0., 0.}}], {{{
      0.9999997649472671, 0.0006856423344075734, 0.}, {-0.0006856423344075734,
       0.9999997649472671, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.07082987161201343, 
    0.000025601684920337783`, -0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996652322, -0.000025875385164549867`}, {0., 
        0.000025875385164549867`, 0.9999999996652322}}, {0., 0., 0.}}], {{{
       0.9773107241397982, 0., -0.21181064298411276`}, {0., 1., 0.}, {
       0.21181064298411276`, 0., 0.9773107241397982}}, {0., 0., 0.}}], {{{
      0.9999997649472671, 0.0006856423344075734, 0.}, {-0.0006856423344075734,
       0.9999997649472671, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.05513955618111272, 
    0.060014978743680225`, -0.6092738766757319}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996652322, -0.000025875385164549867`}, {0., 
        0.000025875385164549867`, 0.9999999996652322}}, {0., 0., 0.}}], {{{
       0.9773107241397982, 0., -0.21181064298411276`}, {0., 1., 0.}, {
       0.21181064298411276`, 0., 0.9773107241397982}}, {0., 0., 0.}}], {{{
      0.9999997649472671, 0.0006856423344075734, 0.}, {-0.0006856423344075734,
       0.9999997649472671, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.08682342395812383, 
    0.06003641368928796, -0.6047179637529937}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996652322, -0.000025875385164549867`}, {0., 
        0.000025875385164549867`, 0.9999999996652322}}, {0., 0., 0.}}], {{{
       0.9773107241397982, 0., -0.21181064298411276`}, {0., 1., 0.}, {
       0.21181064298411276`, 0., 0.9773107241397982}}, {0., 0., 0.}}], {{{
      0.9999997649472671, 0.0006856423344075734, 0.}, {-0.0006856423344075734,
       0.9999997649472671, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.055219610660335476`, -0.05998499434255428, \
-0.609284131930265}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996652322, -0.000025875385164549867`}, {0., 
        0.000025875385164549867`, 0.9999999996652322}}, {0., 0., 0.}}], {{{
       0.9773107241397982, 0., -0.21181064298411276`}, {0., 1., 0.}, {
       0.21181064298411276`, 0., 0.9773107241397982}}, {0., 0., 0.}}], {{{
      0.9999997649472671, 0.0006856423344075734, 0.}, {-0.0006856423344075734,
       0.9999997649472671, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.08690530999151956, -0.05996355836490309, \
-0.6047197680733306}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999984936494, -0.000054888078842116016`}, {0., 
        0.000054888078842116016`, 0.9999999984936494}}, {0., 0., 0.}}], {{{
       0.9858581911671838, 0., 0.1675817021890174}, {0., 1., 
       0.}, {-0.1675817021890174, 0., 0.9858581911671838}}, {0., 0., 
       0.}}], {{{0.9999990946974192, 0.0013455869878667226`, 
      0.}, {-0.0013455869878667226`, 0.9999990946974192, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.15749870053675322`, 
    0.00005904286293698372, -1.202021139847164}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999977597304, -0.00006693682975859197}, {0., 
        0.00006693682975859197, 0.9999999977597304}}, {0., 0., 0.}}], {{{
       0.9572754314711469, 0., 0.2891777105894046}, {0., 1., 
       0.}, {-0.2891777105894046, 0., 0.9572754314711469}}, {0., 0., 
       0.}}], {{{0.9999989080449138, 0.0014778054608793748`, 
      0.}, {-0.0014778054608793748`, 0.9999989080449138, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.24536996410833975`, 
    0.00009076503634986171, -1.7018583872343325`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, 0}]], "Output",
 CellChangeTimes->{3.4838137405853157`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#2", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-2]]", "Input"],

Cell[BoxData["0.4223537009644708`"], "Output",
 CellChangeTimes->{
  3.430850541438857*^9, 3.430850579006958*^9, 3.431166931191163*^9, 
   3.431169560063225*^9, 3.4311734929303827`*^9, 3.431192372280423*^9, 
   3.434385486098723*^9, {3.434394667048957*^9, 3.43439469588571*^9}, 
   3.434396203462195*^9, 3.434903170714575*^9, 3.435622161793531*^9, 
   3.456257568284382*^9, 3.48381374061738*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "2"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", 
     RowBox[{"-", "0.19869285712686333`"}], "0", "0", 
     RowBox[{"-", "0.0001253928096344068`"}], 
     RowBox[{"-", "0.16617456842829342`"}]},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.00016027376240504578`"}], 
     RowBox[{"-", "0.44369965830639996`"}], "0", "0", 
     "0.00015318972337271142`", 
     RowBox[{"-", "0.35845001931184356`"}]},
    {"\<\"optic\"\>", 
     RowBox[{"-", "0.00024997195347760723`"}], 
     RowBox[{"-", "0.6920357314099413`"}], "0", "0", 
     "0.00015440567637236755`", 
     RowBox[{"-", "0.3586610492551496`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.430850541470828*^9, 3.4308505790271482`*^9, 3.4311669312441607`*^9, 
   3.4311695601360188`*^9, 3.4311734929763193`*^9, 3.431192372314665*^9, 
   3.434385486150504*^9, {3.4343946671333933`*^9, 3.434394695934001*^9}, 
   3.4343962040089073`*^9, 3.4349031707567673`*^9, 3.4356221618458033`*^9, 
   3.4562575683223257`*^9, 3.483813740655748*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 2\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "2"}], "]"}], "]"}], ",", "0.3", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", " ", 
     "floatmatrix0A"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.3912808255834513`*^9, 3.3913195967233686`*^9, {3.391319726662422*^9, 
   3.391319785222933*^9}, 3.391319856354007*^9, {3.393433481905363*^9, 
   3.393433482873252*^9}, {3.393513775638376*^9, 3.393513777163718*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -0.0012889501387717633`}, {-0.000021287037739032356`,
      0.07014040510591786, -0.6161760640866515}}], 
   Line3DBox[{{
     0, -0.077, 
      0.0012889593912170873`}, {-0.00002182934849451064, -0.189536634460245, \
-0.603220944563491}}], 
   Line3DBox[{{0.014978513995466037`, 
    0.0002975948827047964, -0.6112796259878197}, {0.014951422536576347`, 
    0.05815484391714407, -1.2145274202392324`}}], 
   Line3DBox[{{-0.015021486075076232`, 
    0.0002977229731931999, -0.6112783143182443}, {-0.015048577431740493`, 
    0.05815485636954512, -1.2145260415316947`}}], 
   Line3DBox[{{
    0.014978165178144676`, -0.11942265098671939`, -0.6026806334346089}, {
    0.014953153461639728`, -0.32263317571704775`, -1.1734240858237097`}}], 
   Line3DBox[{{-0.015021834892496009`, -0.11942252276567203`, \
-0.6026793191480632}, {-0.01504684650667711, -0.32263316326464664`, \
-1.173422707116172}}], 
   Line3DBox[{{0.0049510787225951125`, 
    0.05232391884056456, -1.221955749523024}, {
    0.004924161817348118, -0.022195405351799452`, -1.7219643116132466`}}], 
   Line3DBox[{{
    0.00495276445379261, -0.3185218548501757, -1.1819256092175672`}, {
    0.004925847495717566, -0.39303912399940744`, -1.681915137629601}}], 
   Line3DBox[{{-0.005048921266843834, 
    0.05232392299136493, -1.2219552899538448`}, {-0.0050758381719223375`, \
-0.02219540078201543, -1.7219638483962176`}}], 
   Line3DBox[{{-0.005047235535646336, -0.31852185069937533`, \
-1.181925149648388}, {-0.00507415249355289, -0.3930391194296234, \
-1.6819146744125724`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -0.0012889501387717633`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, 0.0012889593912170873`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.998757844485661, 0.04982738281664176}, {0., -0.04982738281664176, 
        0.998757844485661}}, {0., 0., 0.}}], {{{0.9999999992924489, 
       0., -0.00003761784382259037}, {0., 1., 0.}, {0.00003761784382259037, 
       0., 0.9999999992924489}}, {0., 0., 0.}}], {{{0.9999999999999776, 
      2.1167482616116054`*^-7, 0.}, {-2.1167482616116054`*^-7, 
      0.9999999999999776, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.000021626381707979673`, -0.059607656542689985`, \
-0.6078853291948996}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.998757844485661, 0.04982738281664176}, {
        0., -0.04982738281664176, 0.998757844485661}}, {0., 0., 0.}}], {{{
       0.9999999992924489, 0., -0.00003761784382259037}, {0., 1., 0.}, {
       0.00003761784382259037, 0., 0.9999999992924489}}, {0., 0., 0.}}], {{{
      0.9999999999999776, 2.1167482616116054`*^-7, 
      0.}, {-2.1167482616116054`*^-7, 0.9999999999999776, 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {0.014978513995466037`, 
    0.0002975948827047964, -0.6112796259878197}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.998757844485661, 0.04982738281664176}, {
        0., -0.04982738281664176, 0.998757844485661}}, {0., 0., 0.}}], {{{
       0.9999999992924489, 0., -0.00003761784382259037}, {0., 1., 0.}, {
       0.00003761784382259037, 0., 0.9999999992924489}}, {0., 0., 0.}}], {{{
      0.9999999999999776, 2.1167482616116054`*^-7, 
      0.}, {-2.1167482616116054`*^-7, 0.9999999999999776, 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {-0.015021486075076232`, 
    0.0002977229731931999, -0.6112783143182443}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.998757844485661, 0.04982738281664176}, {
        0., -0.04982738281664176, 0.998757844485661}}, {0., 0., 0.}}], {{{
       0.9999999992924489, 0., -0.00003761784382259037}, {0., 1., 0.}, {
       0.00003761784382259037, 0., 0.9999999992924489}}, {0., 0., 0.}}], {{{
      0.9999999999999776, 2.1167482616116054`*^-7, 
      0.}, {-2.1167482616116054`*^-7, 0.9999999999999776, 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {
    0.014978165178144676`, -0.11942265098671939`, -0.6026806334346089}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.998757844485661, 0.04982738281664176}, {
        0., -0.04982738281664176, 0.998757844485661}}, {0., 0., 0.}}], {{{
       0.9999999992924489, 0., -0.00003761784382259037}, {0., 1., 0.}, {
       0.00003761784382259037, 0., 0.9999999992924489}}, {0., 0., 0.}}], {{{
      0.9999999999999776, 2.1167482616116054`*^-7, 
      0.}, {-2.1167482616116054`*^-7, 0.9999999999999776, 0.}, {0., 0., 
      1.}}, {0., 0., 
      0.}}], {-0.015021834892496009`, -0.11942252276567203`, \
-0.6026793191480632}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9942245943431867, 0.1073194111199181}, {0., -0.1073194111199181, 
        0.9942245943431867}}, {0., 0., 0.}}], {{{0.9999999989439808, 0., 
       0.000045956917927063846`}, {0., 1., 0.}, {-0.000045956917927063846`, 
       0., 0.9999999989439808}}, {0., 0., 0.}}], {{{0.9999999999999138, 
      4.1508003593820673`*^-7, 0.}, {-4.1508003593820673`*^-7, 
      0.9999999999999138, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.00004808212872141727, -0.13310770004422764`, \
-1.2020213638552482`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9942190848439649, 0.10737043974963016`}, {0., -0.10737043974963016`,
         0.9942190848439649}}, {0., 0., 0.}}], {{{0.99999999892715, 0., 
       0.0000463217028840544}, {0., 1., 0.}, {-0.0000463217028840544, 0., 
       0.99999999892715}}, {0., 0., 0.}}], {{{0.9999999999998956, 
      4.569784036883036*^-7, 0.}, {-4.569784036883036*^-7, 0.9999999999998956,
       0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.0000749371399025336, -0.20760852412298508`, \
-1.7018585791942775`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-1, 0, 0}]], "Output",
 CellChangeTimes->{3.483813741017954*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#3", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-3]]", "Input"],

Cell[BoxData[
 RowBox[{"0.`", "\[InvisibleSpace]", "+", 
  RowBox[{"0.4542192751697669`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{
  3.4308505421076937`*^9, 3.4308505795366287`*^9, 3.4311669317965307`*^9, 
   3.4311695606894913`*^9, 3.431173493516047*^9, 3.431192372885208*^9, 
   3.434385486750373*^9, {3.434394667863001*^9, 3.434394696522359*^9}, 
   3.434396207799306*^9, 3.434903171409513*^9, 3.435622162411902*^9, 
   3.456257568856988*^9, 3.483813741129106*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "3"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", 
     RowBox[{"-", "0.0013903389765033327`"}], "0", "0", "0", 
     RowBox[{"-", "0.973565147506439`"}], "0"},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.0005198935551028258`"}], "0", "0", "0", 
     RowBox[{"-", "0.189482329579223`"}], "0"},
    {"\<\"optic\"\>", 
     RowBox[{"-", "0.0003856120930784968`"}], "0", "0", "0", 
     RowBox[{"-", "0.12753430198063442`"}], "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.430850542146153*^9, 3.43085057955805*^9, 3.431166931847576*^9, 
   3.431169560790781*^9, 3.431173493562344*^9, 3.431192372920823*^9, 
   3.434385486803474*^9, {3.43439466795222*^9, 3.4343946965894403`*^9}, 
   3.434396208988101*^9, 3.434903171461638*^9, 3.43562216244739*^9, 
   3.456257568891489*^9, 3.4838137411698523`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 3\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "3"}], "]"}], "]"}], ",", ".5", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.3912808255954027`*^9, 3.391319598286515*^9, {3.391319729078333*^9, 
   3.3913197401909447`*^9}, {3.3913197794473343`*^9, 3.391319779887187*^9}, 
   3.391319857563789*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 5.30343559971358*^-7}, {0.00015420319880372847`, 
     0.1300002085811857, -0.6094893790181323}}], 
   Line3DBox[{{0, -0.077, -5.303194330233766*^-7}, {
     0.00015391844307879301`, -0.12999979141680099`, -0.6094903618050697}}], 
   Line3DBox[{{0.014819976423874557`, 
    0.06000017605378429, -0.6051335818773391}, {0.01390632260008107, 
    0.19150215949267466`, -1.192543803975201}}], 
   Line3DBox[{{-0.01705954597121509, 
    0.06000022570373817, -0.6090317935344947}, {-0.01595913975321643, 
    0.19150204837700233`, -1.1953817888961304`}}], 
   Line3DBox[{{
    0.01482066815070798, -0.0599998239403091, -0.6051355907537609}, {
    0.013908051018895338`, -0.19149784049011256`, -1.1925469973411897`}}], 
   Line3DBox[{{-0.017058822842533166`, -0.05999977429016535, \
-0.6090338617422564}, {-0.015957411334402163`, -0.1914979516057849, \
-1.1953849822621192`}}], 
   Line3DBox[{{0.004709089722556171, 
    0.18650219237440266`, -1.2014655681397444`}, {0.004801432387044262, 
    0.18650219532688855`, -1.701617179474121}}], 
   Line3DBox[{{
    0.004710773012941868, -0.18649780760883397`, -1.201468678128031}, {
    0.004803003638610362, -0.1864978045927404, -1.701624761556126}}], 
   Line3DBox[{{-0.0052460643952096635`, 
    0.18650215533584522`, -1.2024115631133874`}, {-0.005178243253579756, 
    0.18650216624115323`, -1.7022544189166304`}}], 
   Line3DBox[{{-0.0052443811048239666`, -0.18649784464739141`, \
-1.202414673101674}, {-0.005176672002013656, -0.18649783367847572`, \
-1.7022620009986353`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 5.30343559971358*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -5.303194330233766*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999908549, -4.276723271688803*^-6}, {0., 
        4.276723271688803*^-6, 0.9999999999908549}}, {0., 0., 0.}}], {{{
       0.8838424932055636, 0., -0.46778461625428985`}, {0., 1., 0.}, {
       0.46778461625428985`, 0., 0.8838424932055636}}, {0., 0., 0.}}], {{{
      0.999999999995208, 3.0957996811661583`*^-6, 
      0.}, {-3.0957996811661583`*^-6, 0.999999999995208, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.0006951694882517175, 
    2.0344714677650605`*^-7, -0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999908549, -4.276723271688803*^-6}, {0., 
        4.276723271688803*^-6, 0.9999999999908549}}, {0., 0., 0.}}], {{{
       0.8838424932055636, 0., -0.46778461625428985`}, {0., 1., 0.}, {
       0.46778461625428985`, 0., 0.8838424932055636}}, {0., 0., 0.}}], {{{
      0.999999999995208, 3.0957996811661583`*^-6, 
      0.}, {-3.0957996811661583`*^-6, 0.999999999995208, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {0.014819976423874557`, 
    0.06000017605378429, -0.6051335818773391}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999908549, -4.276723271688803*^-6}, {0., 
        4.276723271688803*^-6, 0.9999999999908549}}, {0., 0., 0.}}], {{{
       0.8838424932055636, 0., -0.46778461625428985`}, {0., 1., 0.}, {
       0.46778461625428985`, 0., 0.8838424932055636}}, {0., 0., 0.}}], {{{
      0.999999999995208, 3.0957996811661583`*^-6, 
      0.}, {-3.0957996811661583`*^-6, 0.999999999995208, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.01705954597121509, 
    0.06000022570373817, -0.6090317935344947}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999908549, -4.276723271688803*^-6}, {0., 
        4.276723271688803*^-6, 0.9999999999908549}}, {0., 0., 0.}}], {{{
       0.8838424932055636, 0., -0.46778461625428985`}, {0., 1., 0.}, {
       0.46778461625428985`, 0., 0.8838424932055636}}, {0., 0., 0.}}], {{{
      0.999999999995208, 3.0957996811661583`*^-6, 
      0.}, {-3.0957996811661583`*^-6, 0.999999999995208, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {
    0.01482066815070798, -0.0599998239403091, -0.6051355907537609}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999908549, -4.276723271688803*^-6}, {0., 
        4.276723271688803*^-6, 0.9999999999908549}}, {0., 0., 0.}}], {{{
       0.8838424932055636, 0., -0.46778461625428985`}, {0., 1., 0.}, {
       0.46778461625428985`, 0., 0.8838424932055636}}, {0., 0., 0.}}], {{{
      0.999999999995208, 3.0957996811661583`*^-6, 
      0.}, {-3.0957996811661583`*^-6, 0.999999999995208, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.017058822842533166`, -0.05999977429016535, \
-0.6090338617422564}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999649269, -8.375330112384805*^-6}, {0., 
        8.375330112384805*^-6, 0.9999999999649269}}, {0., 0., 0.}}], {{{
       0.9955154117834736, 0., -0.09459949736431468}, {0., 1., 0.}, {
       0.09459949736431468, 0., 0.9955154117834736}}, {0., 0., 0.}}], {{{
      0.9999999999930788, -3.720540838339774*^-6, 0.}, {3.720540838339774*^-6,
       0.9999999999930788, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.00025994677755131646`, 
    2.17457377010836*^-6, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999997925582, -0.00002036869566911155}, {0., 
        0.00002036869566911155, 0.9999999997925582}}, {0., 0., 0.}}], {{{
       0.9979675640666403, 0., -0.06372394425093422}, {0., 1., 0.}, {
       0.06372394425093422, 0., 0.9979675640666403}}, {0., 0., 0.}}], {{{
      0.9999999999957528, -2.914497059924604*^-6, 0.}, {2.914497059924604*^-6,
       0.9999999999957528, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.00019275160039849984`, 
    2.179151557851408*^-6, -1.7018583678782853`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, -0.25}]], "Output",
 CellChangeTimes->{3.483813745162781*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#4", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-4]]", "Input"],

Cell[BoxData["0.48671343297526304`"], "Output",
 CellChangeTimes->{
  3.430850542800145*^9, 3.430850580089304*^9, 3.431166932470222*^9, 
   3.43116956140939*^9, 3.431173494202301*^9, 3.431192373576144*^9, 
   3.43438548745761*^9, {3.434394668553007*^9, 3.4343946973328733`*^9}, 
   3.43439621190876*^9, 3.434903172101027*^9, 3.43562216310147*^9, 
   3.456257569518626*^9, 3.4838137452529287`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "4"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0", "0", "0.32738297049876797`", 
     RowBox[{"-", "0.0003197342158546341`"}], "0"},
    {"\<\"Mass I\"\>", "0", "0", "0", "0.6237185323969772`", 
     "0.000159400349210668`", "0"},
    {"\<\"optic\"\>", "0", "0", "0", "0.7097853856762074`", 
     "0.00038946069931268903`", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.430850542825201*^9, 3.4308505801084843`*^9, 3.431166932534223*^9, 
   3.431169561435775*^9, 3.4311734942360067`*^9, 3.4311923736101418`*^9, 
   3.434385487496826*^9, {3.434394668654508*^9, 3.434394697392063*^9}, 
   3.434396212246435*^9, 3.434903172135049*^9, 3.4356221631513863`*^9, 
   3.456257569558486*^9, 3.483813745280966*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 4\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "4"}], "]"}], "]"}], ",", ".5", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "3"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.391280825600944*^9, {3.391319599801944*^9, 3.391319621928885*^9}, 
   3.391319735414213*^9, {3.391320002178961*^9, 3.3913200204634123`*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 5.395464244334957*^-7}, {-0.02119981050423043, 
     0.12826247232473267`, -0.6097001811807745}}], 
   Line3DBox[{{0, -0.077, -5.395222900632845*^-7}, {
     0.021170166094708207`, -0.12826196136868426`, -0.6097013112825107}}], 
   Line3DBox[{{0.005006626215872669, 
    0.061642555569679174`, -0.6074624490094549}, {-0.04451404286706428, 
    0.1868677082574101, -1.1939276646154282`}}], 
   Line3DBox[{{-0.02459249967564394, 
    0.056753682606916746`, -0.6064919177235552}, {-0.07306698494501845, 
    0.1776628457936854, -1.1939252736101642`}}], 
   Line3DBox[{{
    0.024561848272320844`, -0.056753366227817625`, -0.6064964902219093}, {
    0.07300136804149772, -0.17765818682874593`, -1.193930924767954}}], 
   Line3DBox[{{-0.005036973529042879, -0.0616421804325875, \
-0.607462570511791}, {
    0.04444842596354354, -0.1868630492924706, -1.19392853376269}}], 
   Line3DBox[{{-0.05249817513620228, 
    0.17904046606129873`, -1.201938566631261}, {-0.060152148198835506`, 
    0.17661766550402458`, -1.7019369067882153`}}], 
   Line3DBox[{{
    0.06194894828127455, -0.17596778163357382`, -1.2019417416623108`}, {
    0.06946152602805201, -0.1731383857587953, -1.7019445517850684`}}], 
   Line3DBox[{{-0.062015822495520345`, 
    0.17597217857339048`, -1.2019377696295064`}, {-0.06952898584461599, 
    0.17314276809939763`, -1.701934959484731}}], 
   Line3DBox[{{
    0.052431300921956484`, -0.17903606912148207`, -1.2019409446605562`}, {
    0.06008468838227153, -0.17661328316342226`, -1.7019426044815842`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 5.395464244334957*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -5.395222900632845*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999905538, -4.3465451951145845`*^-6}, {0., 
        4.3465451951145845`*^-6, 0.9999999999905538}}, {0., 0., 0.}}], {{{
       0.9999999872212538, 0., -0.0001598671081944307}, {0., 1., 0.}, {
       0.0001598671081944307, 0., 0.9999999872212538}}, {0., 0., 0.}}], {{{
      0.9866324374049298, -0.16296144777341479`, 0.}, {0.16296144777341479`, 
      0.9866324374049298, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.000015107266794330363`, 
    2.0039675088149068`*^-7, -0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905538, -4.3465451951145845`*^-6}, {0., 
        4.3465451951145845`*^-6, 0.9999999999905538}}, {0., 0., 0.}}], {{{
       0.9999999872212538, 0., -0.0001598671081944307}, {0., 1., 0.}, {
       0.0001598671081944307, 0., 0.9999999872212538}}, {0., 0., 0.}}], {{{
      0.9866324374049298, -0.16296144777341479`, 0.}, {0.16296144777341479`, 
      0.9866324374049298, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.005006626215872669, 0.061642555569679174`, -0.6074624490094549}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905538, -4.3465451951145845`*^-6}, {0., 
        4.3465451951145845`*^-6, 0.9999999999905538}}, {0., 0., 0.}}], {{{
       0.9999999872212538, 0., -0.0001598671081944307}, {0., 1., 0.}, {
       0.0001598671081944307, 0., 0.9999999872212538}}, {0., 0., 0.}}], {{{
      0.9866324374049298, -0.16296144777341479`, 0.}, {0.16296144777341479`, 
      0.9866324374049298, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.02459249967564394, 
    0.056753682606916746`, -0.6064919177235552}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905538, -4.3465451951145845`*^-6}, {0., 
        4.3465451951145845`*^-6, 0.9999999999905538}}, {0., 0., 0.}}], {{{
       0.9999999872212538, 0., -0.0001598671081944307}, {0., 1., 0.}, {
       0.0001598671081944307, 0., 0.9999999872212538}}, {0., 0., 0.}}], {{{
      0.9866324374049298, -0.16296144777341479`, 0.}, {0.16296144777341479`, 
      0.9866324374049298, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.024561848272320844`, -0.056753366227817625`, -0.6064964902219093}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905538, -4.3465451951145845`*^-6}, {0., 
        4.3465451951145845`*^-6, 0.9999999999905538}}, {0., 0., 0.}}], {{{
       0.9999999872212538, 0., -0.0001598671081944307}, {0., 1., 0.}, {
       0.0001598671081944307, 0., 0.9999999872212538}}, {0., 0., 0.}}], {{{
      0.9866324374049298, -0.16296144777341479`, 0.}, {0.16296144777341479`, 
      0.9866324374049298, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.005036973529042879, -0.0616421804325875, \
-0.607462570511791}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999637716, -8.512147613717605*^-6}, {0., 
        8.512147613717605*^-6, 0.9999999999637716}}, {0., 0., 0.}}], {{{
       0.999999996823941, 0., 0.00007970017546921031}, {0., 1., 
       0.}, {-0.00007970017546921031, 0., 0.999999996823941}}, {0., 0., 
       0.}}], {{{0.951764738954667, -0.30682874976532876`, 0.}, {
      0.30682874976532876`, 0.951764738954667, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.00003344349315240894, 
    2.197139051825139*^-6, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999997899576, -0.000020495970503835956`}, {0., 
        0.000020495970503835956`, 0.9999999997899576}}, {0., 0., 0.}}], {{{
       0.9999999810400455, 0., 0.00019473034842557}, {0., 1., 
       0.}, {-0.00019473034842557, 0., 0.9999999810400455}}, {0., 0., 
       0.}}], {{{0.9376837823564906, -0.34748974705108276`, 0.}, {
      0.34748974705108276`, 0.9376837823564906, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.000033663414983912284`, 
    2.2140326878045686`*^-6, -1.7018583713501056`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -3, -0.25}]], "Output",
 CellChangeTimes->{3.4838137456465683`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#5", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-5]]", "Input"],

Cell[BoxData["0.5388437243200742`"], "Output",
 CellChangeTimes->{
  3.4308505435101843`*^9, 3.430850580641788*^9, 3.431166933117508*^9, 
   3.431169561870235*^9, 3.431173494771036*^9, 3.431192374163851*^9, 
   3.4343854882702503`*^9, {3.4343946693678093`*^9, 3.434394698043004*^9}, 
   3.434396214817438*^9, 3.434903172755481*^9, 3.435622163750976*^9, 
   3.45625757009304*^9, 3.483813745664448*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "5"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0.0017329611997800956`", "0", "0", 
     RowBox[{"-", "0.00010973508301195707`"}], 
     RowBox[{"-", "0.683938561205474`"}], "0"},
    {"\<\"Mass I\"\>", "0.0030249095920722438`", "0", "0", 
     RowBox[{"-", "0.00018521296679654487`"}], "0.2117138965864189`", "0"},
    {"\<\"optic\"\>", "0.007453561235825456`", "0", "0", 
     RowBox[{"-", "0.0002027444314253235`"}], "0.6980956053521088`", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.430850543541521*^9, 3.430850580658723*^9, 3.431166933165427*^9, 
   3.431169561920846*^9, 3.4311734948090477`*^9, 3.431192374214189*^9, 
   3.4343854883461123`*^9, {3.4343946694365253`*^9, 3.43439469811045*^9}, 
   3.43439621635569*^9, 3.434903172790456*^9, 3.4356221638015947`*^9, 
   3.456257570143284*^9, 3.483813745698783*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 5\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "5"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.391280825607929*^9, 3.3913195348019953`*^9, 3.3913197355307093`*^9, {
   3.391320047520481*^9, 3.3913200887047443`*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 4.943038965617502*^-7}, {-0.0005969277388270898, 
     0.1300003445120948, -0.6096832620774372}}], 
   Line3DBox[{{
     0, -0.077, -4.942798874115039*^-7}, {-0.0005913664561755617, \
-0.12999965542629627`, -0.6096843150709649}}], 
   Line3DBox[{{0.01499303373968262, 
    0.06000066480599463, -0.6064358957329964}, {0.014031834949735755`, 
    0.19150282743991834`, -1.1932988624363525`}}], 
   Line3DBox[{{-0.015441207956961264`, 
    0.06000001828514454, -0.6075356170009065}, {-0.015941275383218916`, 
    0.19150171715818476`, -1.1945687662657036`}}], 
   Line3DBox[{{
    0.014995386332833108`, -0.05999933516385011, -0.606437937537577}, {
    0.014046152653235632`, -0.19149717228009736`, -1.1933019399946447`}}], 
   Line3DBox[{{-0.015438883645233216`, -0.059999981684473, \
-0.6075378642684741}, {-0.01592695767971904, -0.19149828256183093`, \
-1.1945718438239958`}}], 
   Line3DBox[{{0.004380119526199028, 
    0.18650253434670197`, -1.201726679351779}, {0.0034638781989793665`, 
    0.1865027655791424, -1.7012394408280693`}}], 
   Line3DBox[{{
    0.004394063399320319, -0.18649746538062398`, -1.2017296765560688`}, {
    0.003480040938552698, -0.18649723399754695`, -1.7012468270045638`}}], 
   Line3DBox[{{-0.00561091725145253, 
    0.18650216425279076`, -1.2021499806282292`}, {-0.006438812527067431, 
    0.186502364036063, -1.7026311003492993`}}], 
   Line3DBox[{{-0.005596973378331239, -0.1864978354745352, \
-1.202152977832519}, {-0.006422649787494099, -0.18649763554062634`, \
-1.7026384865257937`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 4.943038965617502*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -4.942798874115039*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999916435, -4.088162059584462*^-6}, {0., 
        4.088162059584462*^-6, 0.9999999999916435}}, {0., 0., 0.}}], {{{
       0.990659139168497, 0., 0.1363615414328119}, {0., 1., 
       0.}, {-0.1363615414328119, 0., 0.990659139168497}}, {0., 0., 0.}}], {{{
      0.9999999997591642, -0.00002194701673984476, 0.}, {
      0.00002194701673984476, 0.9999999997591642, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {-0.0003465922399560703, 
    3.4255421710047516`*^-7, -0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999916435, -4.088162059584462*^-6}, {0., 
        4.088162059584462*^-6, 0.9999999999916435}}, {0., 0., 0.}}], {{{
       0.990659139168497, 0., 0.1363615414328119}, {0., 1., 
       0.}, {-0.1363615414328119, 0., 0.990659139168497}}, {0., 0., 0.}}], {{{
      0.9999999997591642, -0.00002194701673984476, 0.}, {
      0.00002194701673984476, 0.9999999997591642, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {0.01499303373968262, 
    0.06000066480599463, -0.6064358957329964}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999916435, -4.088162059584462*^-6}, {0., 
        4.088162059584462*^-6, 0.9999999999916435}}, {0., 0., 0.}}], {{{
       0.990659139168497, 0., 0.1363615414328119}, {0., 1., 
       0.}, {-0.1363615414328119, 0., 0.990659139168497}}, {0., 0., 0.}}], {{{
      0.9999999997591642, -0.00002194701673984476, 0.}, {
      0.00002194701673984476, 0.9999999997591642, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {-0.015441207956961264`, 
    0.06000001828514454, -0.6075356170009065}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999916435, -4.088162059584462*^-6}, {0., 
        4.088162059584462*^-6, 0.9999999999916435}}, {0., 0., 0.}}], {{{
       0.990659139168497, 0., 0.1363615414328119}, {0., 1., 
       0.}, {-0.1363615414328119, 0., 0.990659139168497}}, {0., 0., 0.}}], {{{
      0.9999999997591642, -0.00002194701673984476, 0.}, {
      0.00002194701673984476, 0.9999999997591642, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {0.014995386332833108`, -0.05999933516385011, \
-0.606437937537577}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999916435, -4.088162059584462*^-6}, {0., 
        4.088162059584462*^-6, 0.9999999999916435}}, {0., 0., 0.}}], {{{
       0.990659139168497, 0., 0.1363615414328119}, {0., 1., 
       0.}, {-0.1363615414328119, 0., 0.990659139168497}}, {0., 0., 0.}}], {{{
      0.9999999997591642, -0.00002194701673984476, 0.}, {
      0.00002194701673984476, 0.9999999997591642, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {-0.015438883645233216`, -0.059999981684473, \
-0.6075378642684741}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999676582, -8.042609004387462*^-6}, {0., 
        8.042609004387462*^-6, 0.9999999999676582}}, {0., 0., 0.}}], {{{
       0.9991036784506176, 0., -0.0423301276450343}, {0., 1., 0.}, {
       0.0423301276450343, 0., 0.9991036784506176}}, {0., 0., 0.}}], {{{
      0.9999999993139231, -0.000037042593194364914`, 0.}, {
      0.000037042593194364914`, 0.9999999993139231, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {-0.0006049819184143523, 
    2.350218237477006*^-6, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999998000666, -0.000019996667861394256`}, {0., 
        0.000019996667861394256`, 0.9999999998000666}}, {0., 0., 0.}}], {{{
       0.9902690734187859, 0., -0.13916595212299357`}, {0., 1., 0.}, {
       0.13916595212299357`, 0., 0.9902690734187859}}, {0., 0., 0.}}], {{{
      0.999999999177894, -0.00004054888617163914, 0.}, {
      0.00004054888617163914, 0.999999999177894, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.0014906578010243426`, 
    2.562934775957117*^-6, -1.7018583637475606`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, -0.25}]], "Output",
 CellChangeTimes->{3.4838137460305567`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#6", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-6]]", "Input"],

Cell[BoxData["1.0472020498766874`"], "Output",
 CellChangeTimes->{3.4308505443502007`*^9, 3.430850581217498*^9, 
  3.431166933831932*^9, 3.43116956247184*^9, 3.431173495443246*^9, 
  3.431192374877235*^9, 3.4343854890348587`*^9, 3.434394698840609*^9, 
  3.4343962202834044`*^9, 3.4349031734749413`*^9, 3.435622164406949*^9, 
  3.456257570759581*^9, 3.483813746053627*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", " ", ".", " ", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "6"}], "]"}], "]"}]}], ",", " ", 
    RowBox[{"1", "/", 
     RowBox[{"10", "^", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", 
     RowBox[{"-", "0.00017841089535579972`"}], 
     RowBox[{"-", "0.4278780729157281`"}], "0", "0", 
     RowBox[{"-", "0.0005054437389022921`"}], 
     RowBox[{"-", "0.40155442177441397`"}]},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.00022384788901345557`"}], 
     RowBox[{"-", "0.5402418369325522`"}], "0", "0", "0.0008176633878650248`", 
     RowBox[{"-", "0.2852845395598495`"}]},
    {"\<\"optic\"\>", "0.00018548767945986039`", "0.44770401674245375`", "0", 
     "0", 
     RowBox[{"-", "0.0003136782915994321`"}], 
     RowBox[{"-", "0.2863317390255549`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850544371911*^9, 3.430850581232041*^9, 
  3.431166933886608*^9, 3.431169562535181*^9, 3.431173495480473*^9, 
  3.431192374956945*^9, 3.4343854890744257`*^9, 3.434394698916017*^9, 
  3.434396221846724*^9, 3.434903173536551*^9, 3.435622164469458*^9, 
  3.456257570811508*^9, 3.4838137460824337`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 6\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "6"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.391280825613078*^9, 3.391319536265461*^9, 3.3913197356488*^9, {
   3.391320097606062*^9, 3.3913201290795517`*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 0.0029710486774944555`}, {0.00003650610578682607, 
     0.2153024056453329, -0.5992652780307294}}], 
   Line3DBox[{{0, -0.077, -0.0029713791111730813`}, {
     0.000034492289787957514`, -0.043859475310684376`, -0.6201247951700043}}],
    Line3DBox[{{0.015036351207022342`, 
    0.1452197273091721, -0.6010520627700042}, {0.015041600291356821`, 
    0.2987772658856279, -1.1830168659385425`}}], 
   Line3DBox[{{-0.014963649419876856`, 
    0.14522033734412693`, -0.6010567456840169}, {-0.014958399307497568`, 
    0.29877725618949214`, -1.1830217719188192`}}], 
   Line3DBox[{{0.015035196590742738`, 
    0.025785777195027226`, -0.6129062602777852}, {
    0.015045296116926577`, -0.08359929082792925, -1.2048610610993795`}}], 
   Line3DBox[{{-0.014964804036105861`, 
    0.025786387189707244`, -0.6129109426914173}, {-0.014954703481927812`, \
-0.08359930052406497, -1.2048659670796562`}}], 
   Line3DBox[{{0.0050429565607084895`, 
    0.29424234204444794`, -1.191302288613169}, {0.004963429646847448, 
    0.0966601128190095, -1.691261980163979}}], 
   Line3DBox[{{
    0.005046555889527079, -0.07815049256170559, -1.2125761392528356`}, {
    0.004962365060156098, -0.27572800212590837`, -1.7126182871161955`}}], 
   Line3DBox[{{-0.004957043305576307, 
    0.2942423388124027, -1.191303923939928}, {-0.0050365703334710075`, 
    0.09666010542845985, -1.6912613528073963`}}], 
   Line3DBox[{{-0.004953443976757717, -0.07815049579375083, \
-1.2125777745795945`}, {-0.005037634920162358, -0.27572800951645804`, \
-1.7126176597596128`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 0.0029710486774944555`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.0029713791111730813`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9967764652125495, -0.08022891248406122}, {0., 0.08022891248406122, 
        0.9967764652125495}}, {0., 0., 0.}}], {{{0.9999999948905326, 0., 
       0.00010108874664902732`}, {0., 1., 0.}, {-0.00010108874664902732`, 0., 
       0.9999999948905326}}, {0., 0., 0.}}], {{{
      0.999999999999933, -3.6597378776943384`*^-7, 0.}, {
      3.6597378776943384`*^-7, 0.999999999999933, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {0.00003568217907110879, 
    0.08557581517851463, -0.6078854585338849}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9967764652125495, -0.08022891248406122}, {0., 
        0.08022891248406122, 0.9967764652125495}}, {0., 0., 0.}}], {{{
       0.9999999948905326, 0., 0.00010108874664902732`}, {0., 1., 
       0.}, {-0.00010108874664902732`, 0., 0.9999999948905326}}, {0., 0., 
       0.}}], {{{0.999999999999933, -3.6597378776943384`*^-7, 0.}, {
      3.6597378776943384`*^-7, 0.999999999999933, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {0.015036351207022342`, 
    0.1452197273091721, -0.6010520627700042}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9967764652125495, -0.08022891248406122}, {0., 
        0.08022891248406122, 0.9967764652125495}}, {0., 0., 0.}}], {{{
       0.9999999948905326, 0., 0.00010108874664902732`}, {0., 1., 
       0.}, {-0.00010108874664902732`, 0., 0.9999999948905326}}, {0., 0., 
       0.}}], {{{0.999999999999933, -3.6597378776943384`*^-7, 0.}, {
      3.6597378776943384`*^-7, 0.999999999999933, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {-0.014963649419876856`, 
    0.14522033734412693`, -0.6010567456840169}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9967764652125495, -0.08022891248406122}, {0., 
        0.08022891248406122, 0.9967764652125495}}, {0., 0., 0.}}], {{{
       0.9999999948905326, 0., 0.00010108874664902732`}, {0., 1., 
       0.}, {-0.00010108874664902732`, 0., 0.9999999948905326}}, {0., 0., 
       0.}}], {{{0.999999999999933, -3.6597378776943384`*^-7, 0.}, {
      3.6597378776943384`*^-7, 0.999999999999933, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {0.015035196590742738`, 
    0.025785777195027226`, -0.6129062602777852}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9967764652125495, -0.08022891248406122}, {0., 
        0.08022891248406122, 0.9967764652125495}}, {0., 0., 0.}}], {{{
       0.9999999948905326, 0., 0.00010108874664902732`}, {0., 1., 
       0.}, {-0.00010108874664902732`, 0., 0.9999999948905326}}, {0., 0., 
       0.}}], {{{0.999999999999933, -3.6597378776943384`*^-7, 0.}, {
      3.6597378776943384`*^-7, 0.999999999999933, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {-0.014964804036105861`, 
    0.025786387189707244`, -0.6129109426914173}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9983722107434245, -0.0570344528797026}, {0., 0.0570344528797026, 
        0.9983722107434245}}, {0., 0., 0.}}], {{{0.9999999866285318, 
       0., -0.0001635326758869327}, {0., 1., 0.}, {0.0001635326758869327, 0., 
       0.9999999866285318}}, {0., 0., 0.}}], {{{
      0.9999999999999478, -3.232045285557739*^-7, 0.}, {3.232045285557739*^-7,
       0.9999999999999478, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.000044769577802787574`, 0.10805056483420278`, -1.2020212834157675`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9983595574906954, -0.05725551472987437}, {0., 0.05725551472987437, 
        0.9983595574906954}}, {0., 0., 0.}}], {{{0.9999999980321186, 0., 
       0.0000627356582845118}, {0., 1., 0.}, {-0.0000627356582845118, 0., 
       0.9999999980321186}}, {0., 0., 0.}}], {{{
      0.9999999999997269, -7.390549682314207*^-7, 0.}, {7.390549682314207*^-7,
       0.9999999999997269, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.00003704308975122351, -0.08953860804849344, \
-1.7018585691746753`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-1, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483813746448182*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#7", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-7]]", "Input",
 CellChangeTimes->{3.391320156423523*^9}],

Cell[BoxData["1.0488894625106444`"], "Output",
 CellChangeTimes->{3.4308505451314096`*^9, 3.4308505817379847`*^9, 
  3.431166934455002*^9, 3.4311695630324907`*^9, 3.431173496052886*^9, 
  3.4311923755432673`*^9, 3.434385489661667*^9, 3.434394699531825*^9, 
  3.4343962240123568`*^9, 3.434903174106883*^9, 3.435622165035102*^9, 
  3.456257571395073*^9, 3.483813746540756*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "7"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{3.391320159968554*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", 
     RowBox[{"-", "0.4298935755091142`"}], "0.00018103000026384655`", "0", 
     RowBox[{"-", "0.004284339921083667`"}], "0.07044770423843551`", 
     "0.00015289843228730778`"},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.5279141796032085`"}], "0.00022217344400447594`", "0", 
     RowBox[{"-", "0.003804257559865179`"}], "0.4952969767135664`", "0"},
    {"\<\"optic\"\>", "0.43494921728807917`", 
     RowBox[{"-", "0.0001830417611981109`"}], "0", 
     RowBox[{"-", "0.008679744397805412`"}], 
     RowBox[{"-", "0.3113310379736017`"}], "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850545147621*^9, 3.430850581754161*^9, 
  3.431166934502866*^9, 3.431169563072357*^9, 3.4311734960915127`*^9, 
  3.4311923755785093`*^9, 3.434385489694374*^9, 3.434394699600665*^9, 
  3.4343962243632917`*^9, 3.4349031741913147`*^9, 3.435622165087984*^9, 
  3.456257571430779*^9, 3.483813746568012*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 7\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "7"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.391280825618146*^9, 3.391319540035121*^9, 3.391319735766719*^9, {
   3.3913201690596933`*^9, 3.391320181610819*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -2.8204817173005446`*^-7}, {0.08589294808876088, 
     0.12996392115921787`, -0.6097039760590555}}], 
   Line3DBox[{{0, -0.077, 2.8209359687282433`*^-7}, {
     0.0861156376404453, -0.1300359833847093, -0.6096971560649598}}], 
   Line3DBox[{{0.10089552486027044`, 
    0.059976854769831604`, -0.6055247415440436}, {0.11956339758197217`, 
    0.19146853465022828`, -1.192486180358137}}], 
   Line3DBox[{{0.07093353924618033, 
    0.05995111608079867, -0.6084331821370572}, {0.08971047735635586, 
    0.19144582100635954`, -1.1954531043702024`}}], 
   Line3DBox[{{
    0.10099834329965178`, -0.06002310121236257, -0.6055243365763024}, {
    0.11985443235964967`, -0.19153135475549837`, -1.1924824441354378`}}], 
   Line3DBox[{{
    0.07103634007189714, -0.060048839883692105`, -0.60843152713019}, {
    0.09000151213403336, -0.19155406839936712`, -1.1954493681475031`}}], 
   Line3DBox[{{0.11040855594659754`, 
    0.18646148918681715`, -1.20144748662193}, {-0.08232833385804651, 
    0.18654717689473538`, -1.702250325281478}}], 
   Line3DBox[{{
    0.11069199190501454`, -0.1865384031064884, -1.2014438479507372`}, \
{-0.08168087544565973, -0.18645226117046604`, -1.7022511303670598`}}], 
   Line3DBox[{{0.10045758253805878`, 
    0.18645391797219424`, -1.2024364612926186`}, {-0.09230893967903775, 
    0.1865298510558402, -1.7016280654793838`}}], 
   Line3DBox[{{
    0.10074101849647578`, -0.1865459743211113, -1.2024328226214258`}, \
{-0.09166148126665097, -0.18646958700936123`, -1.7016288705649656`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -2.8204817173005446`*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, 2.8209359687282433`*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999996559057, 0.000026233350337304466`}, {
        0., -0.000026233350337304466`, 0.9999999996559057}}, {0., 0., 
        0.}}], {{{0.9999007440613377, 0., -0.014089074688683097`}, {0., 1., 
       0.}, {0.014089074688683097`, 0., 0.9999007440613377}}, {0., 0., 
       0.}}], {{{0.9999996328886511, -0.0008568678795006541, 0.}, {
      0.0008568678795006541, 0.9999996328886511, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.0859787151018228, -0.00003600540468375942, \
-0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996559057, 0.000026233350337304466`}, {
        0., -0.000026233350337304466`, 0.9999999996559057}}, {0., 0., 
        0.}}], {{{0.9999007440613377, 0., -0.014089074688683097`}, {0., 1., 
       0.}, {0.014089074688683097`, 0., 0.9999007440613377}}, {0., 0., 
       0.}}], {{{0.9999996328886511, -0.0008568678795006541, 0.}, {
      0.0008568678795006541, 0.9999996328886511, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.10089552486027044`, 
    0.059976854769831604`, -0.6055247415440436}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996559057, 0.000026233350337304466`}, {
        0., -0.000026233350337304466`, 0.9999999996559057}}, {0., 0., 
        0.}}], {{{0.9999007440613377, 0., -0.014089074688683097`}, {0., 1., 
       0.}, {0.014089074688683097`, 0., 0.9999007440613377}}, {0., 0., 
       0.}}], {{{0.9999996328886511, -0.0008568678795006541, 0.}, {
      0.0008568678795006541, 0.9999996328886511, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.07093353924618033, 0.05995111608079867, -0.6084331821370572}],
    GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996559057, 0.000026233350337304466`}, {
        0., -0.000026233350337304466`, 0.9999999996559057}}, {0., 0., 
        0.}}], {{{0.9999007440613377, 0., -0.014089074688683097`}, {0., 1., 
       0.}, {0.014089074688683097`, 0., 0.9999007440613377}}, {0., 0., 
       0.}}], {{{0.9999996328886511, -0.0008568678795006541, 0.}, {
      0.0008568678795006541, 0.9999996328886511, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.10099834329965178`, -0.06002310121236257, \
-0.6055243365763024}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996559057, 0.000026233350337304466`}, {
        0., -0.000026233350337304466`, 0.9999999996559057}}, {0., 0., 
        0.}}], {{{0.9999007440613377, 0., -0.014089074688683097`}, {0., 1., 
       0.}, {0.014089074688683097`, 0., 0.9999007440613377}}, {0., 0., 
       0.}}], {{{0.9999996328886511, -0.0008568678795006541, 0.}, {
      0.0008568678795006541, 0.9999996328886511, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.07103634007189714, -0.060048839883692105`, \
-0.60843152713019}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999519485, 9.803209622725493*^-6}, {
        0., -9.803209622725493*^-6, 0.9999999999519485}}, {0., 0., 0.}}], {{{
       0.9950976288823957, 0., -0.09889746706884783}, {0., 1., 0.}, {
       0.09889746706884783, 0., 0.9950976288823957}}, {0., 0., 0.}}], {{{
      0.9999997105525025, -0.0007608514384076895, 0.}, {0.0007608514384076895,
       0.9999997105525025, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.10558283592064181`, -0.000042237241108570876`, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999976615, -2.1625973134325265`*^-6}, {0., 
        2.1625973134325265`*^-6, 0.9999999999976615}}, {0., 0., 0.}}], {{{
       0.9980620859380328, 0., 0.062225980209417366`}, {0., 1., 
       0.}, {-0.062225980209417366`, 0., 0.9980620859380328}}, {0., 0., 
       0.}}], {{{0.9999984932411223, -0.0017359480075732191`, 0.}, {
      0.0017359480075732191`, 0.9999984932411223, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {-0.0869897890114751, 
    0.00003880365223693068, -1.7018583747300033`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483813746932685*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#8", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-8]]", "Input"],

Cell[BoxData["1.149557034040808`"], "Output",
 CellChangeTimes->{3.430850545860383*^9, 3.430850582320417*^9, 
  3.4311669351338043`*^9, 3.431169563539991*^9, 3.4311734967092*^9, 
  3.431192376325808*^9, 3.434385490377965*^9, 3.434394700324164*^9, 
  3.434396225535241*^9, 3.434903174825287*^9, 3.4356221657042007`*^9, 
  3.456257572080288*^9, 3.483813746955422*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "8"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0", "0.41872442169096763`", "0", "0", "0"},
    {"\<\"Mass I\"\>", "0", "0", "0.6392622394429912`", "0", "0", "0"},
    {"\<\"optic\"\>", "0", "0", "0.6449911954675045`", "0", "0", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4308505458821707`*^9, 3.430850582344017*^9, 
  3.43116693518856*^9, 3.431169563571207*^9, 3.431173496744355*^9, 
  3.431192376354047*^9, 3.434385490420418*^9, 3.43439470040176*^9, 
  3.4343962257482*^9, 3.434903174866068*^9, 3.4356221657370663`*^9, 
  3.456257572114417*^9, 3.483813746985104*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 8\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "8"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.3912808256231327`*^9, 3.391319541127833*^9, 3.391319735884634*^9, {
   3.3913213175213614`*^9, 3.391321344340226*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -0.08260076700295045}, {-3.586085113895369*^-9, 
     0.1299988382011795, -0.6934446719172905}}], 
   Line3DBox[{{
     0, -0.077, -0.08260285693202184}, {-3.5864907126595897`*^-9, \
-0.13000116179175084`, -0.6934465892687148}}], 
   Line3DBox[{{0.014999987132328628`, 
    0.059999135251138085`, -0.7337260148211295}, {0.014999996515634342`, 
    0.1915019256786793, -1.3217773631988616`}}], 
   Line3DBox[{{-0.015000012867674242`, 
    0.05999913525125122, -0.7337260238173323}, {-0.015000003484364189`, 
    0.191501925678684, -1.321777372590424}}], 
   Line3DBox[{{
    0.01499998713120593, -0.060000864715658894`, -0.7337309597403552}, {
    0.014999996517564897`, -0.19149807426854243`, -1.3217837215151274`}}], 
   Line3DBox[{{-0.015000012868796951`, -0.06000086471554545, \
-0.7337309687775241}, {-0.015000003482433634`, -0.19149807426853774`, \
-1.3217837309066898`}}], 
   Line3DBox[{{0.004999999023725728, 
    0.18650205868366682`, -1.3297891058176032`}, {0.005000000570767201, 
    0.18650228176322162`, -1.8309318876834295`}}], 
   Line3DBox[{{
    0.0049999990256058766`, -0.1864979412649329, -1.3297952981203893`}, {
    0.0050000005690439215`, -0.18649771803675388`, -1.8309441031770857`}}], 
   Line3DBox[{{-0.005000000976273783, 
    0.1865020586836684, -1.329789108948124}, {-0.004999999429232704, 
    0.18650228176322264`, -1.8309318863039385`}}], 
   Line3DBox[{{-0.0050000009743936345`, -0.18649794126493133`, \
-1.32979530125091}, {-0.004999999430955983, -0.18649771803675286`, \
-1.8309441017975945`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -0.08260076700295045}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.08260285693202184}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999728089, -7.374428555345309*^-6}, {0., 
        7.374428555345309*^-6, 0.9999999999728089}}, {0., 0., 0.}}], {{{
       0.9999999999999735, 0., 2.3041923961189585`*^-7}, {0., 1., 
       0.}, {-2.3041923961189585`*^-7, 0., 0.9999999999999735}}, {0., 0., 
       0.}}], {{{1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-3.1679778720896583`*^-9, -1.1751830458037047`*^-6, \
-0.691630200414991}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999728089, -7.374428555345309*^-6}, {0., 
        7.374428555345309*^-6, 0.9999999999728089}}, {0., 0., 0.}}], {{{
       0.9999999999999735, 0., 2.3041923961189585`*^-7}, {0., 1., 
       0.}, {-2.3041923961189585`*^-7, 0., 0.9999999999999735}}, {0., 0., 
       0.}}], {{{1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {0.014999987132328628`, 
    0.059999135251138085`, -0.7337260148211295}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999728089, -7.374428555345309*^-6}, {0., 
        7.374428555345309*^-6, 0.9999999999728089}}, {0., 0., 0.}}], {{{
       0.9999999999999735, 0., 2.3041923961189585`*^-7}, {0., 1., 
       0.}, {-2.3041923961189585`*^-7, 0., 0.9999999999999735}}, {0., 0., 
       0.}}], {{{1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {-0.015000012867674242`, 
    0.05999913525125122, -0.7337260238173323}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999728089, -7.374428555345309*^-6}, {0., 
        7.374428555345309*^-6, 0.9999999999728089}}, {0., 0., 0.}}], {{{
       0.9999999999999735, 0., 2.3041923961189585`*^-7}, {0., 1., 
       0.}, {-2.3041923961189585`*^-7, 0., 0.9999999999999735}}, {0., 0., 
       0.}}], {{{1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.01499998713120593, -0.060000864715658894`, -0.7337309597403552}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999728089, -7.374428555345309*^-6}, {0., 
        7.374428555345309*^-6, 0.9999999999728089}}, {0., 0., 0.}}], {{{
       0.9999999999999735, 0., 2.3041923961189585`*^-7}, {0., 1., 
       0.}, {-2.3041923961189585`*^-7, 0., 0.9999999999999735}}, {0., 0., 
       0.}}], {{{1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.015000012868796951`, -0.06000086471554545, \
-0.7337309687775241}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999998621977, -0.000016601347952170653`}, {0., 
        0.000016601347952170653`, 0.9999999998621977}}, {0., 0., 0.}}], {{{
       0.999999999999951, 0., -3.130520758871036*^-7}, {0., 1., 0.}, {
       3.130520758871036*^-7, 0., 0.999999999999951}}, {0., 0., 0.}}], {{{1., 
      1.5647226774778904`*^-13, 0.}, {-1.5647226774778904`*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {-9.498564302450945*^-10, 
    2.0600604567665094`*^-6, -1.329873587831202}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999994637413, -0.00003274931275074028}, {0., 
        0.00003274931275074028, 0.9999999994637413}}, {0., 0., 0.}}], {{{
       0.9999999999999905, 0., 1.3794911025571032`*^-7}, {0., 1., 
       0.}, {-1.3794911025571032`*^-7, 0., 0.9999999999999905}}, {0., 0., 
       0.}}], {{{1., 1.0231373690848764`*^-13, 
      0.}, {-1.0231373690848764`*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {5.5027273224326424`*^-8, 
    2.279197954581653*^-6, -1.8308566104436066`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.4838137473518867`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#9", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-9]]", "Input"],

Cell[BoxData["1.1573635368692412`"], "Output",
 CellChangeTimes->{3.43085054652218*^9, 3.4308505828431587`*^9, 
  3.431166935793065*^9, 3.4311695642664423`*^9, 3.43117349727971*^9, 
  3.431192376778721*^9, 3.434385491008916*^9, 3.4343947011353283`*^9, 
  3.434396227507194*^9, 3.434903175483473*^9, 3.435622166304964*^9, 
  3.456257572665176*^9, 3.483813747373064*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "9"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", 
     RowBox[{"-", "0.007455322610370787`"}], "0", "0", "0", 
     "0.5511691405701404`", "0"},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.0019234907291964982`"}], "0", "0", "0", 
     RowBox[{"-", "0.7592365631967275`"}], "0"},
    {"\<\"optic\"\>", "0.0011544730119575194`", "0", "0", "0", 
     "0.3459939293708913`", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850546540049*^9, 3.43085058286049*^9, 
  3.4311669358638906`*^9, 3.4311695642967567`*^9, 3.431173497316942*^9, 
  3.431192376842202*^9, 3.434385491060794*^9, 3.4343947012035313`*^9, 
  3.434396227791357*^9, 3.4349031755509777`*^9, 3.435622166356579*^9, 
  3.456257572700239*^9, 3.483813747402416*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 9\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "9"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.391280825628389*^9, 3.39131954222258*^9, 3.391319736002467*^9, {
   3.391321352286141*^9, 3.39132135787293*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -1.9929389398941296`*^-7}, {0.0016906236567941098`, 
     0.1300028123777249, -0.6096896859453006}}], 
   Line3DBox[{{0, -0.077, 1.9677452917414246`*^-7}, {
     0.001690938922897005, -0.12999718762206994`, -0.6096897712764017}}], 
   Line3DBox[{{0.016721862124846918`, 
    0.060002830424748826`, -0.6091435850317077}, {0.01643550217356292, 
    0.1915028063338404, -1.1962903817288086`}}], 
   Line3DBox[{{-0.013939386672662351`, 
    0.060002791828571815`, -0.604824484490899}, {-0.013219297786811428`, 
    0.19150268923072594`, -1.1917524483559538`}}], 
   Line3DBox[{{
    0.016721964214951014`, -0.05999716957533787, -0.609143232146202}, {
    0.01643707273449625, -0.191497193662751, -1.196290001781081}}], 
   Line3DBox[{{-0.013939282209578012`, -0.059997208171504966`, \
-0.6048241530449163}, {-0.013217727225878096`, -0.19149731076586546`, \
-1.1917520684082261`}}], 
   Line3DBox[{{0.00533871057941399, 
    0.18650275447362902`, -1.2026972013225052`}, {0.004761899274099337, 
    0.18650189772513073`, -1.701591822454234}}], 
   Line3DBox[{{
    0.005340240133534441, -0.18649724552305136`, -1.2026968312950836`}, {
    0.004763633376388913, -0.18649810224890465`, -1.7015958675111973`}}], 
   Line3DBox[{{-0.004546222740710791, 
    0.18650271543925753`, -1.201184556864887}, {-0.005214167918411002, 
    0.18650185884410114`, -1.7022832581844412`}}], 
   Line3DBox[{{-0.00454469318659034, -0.18649728455742284`, \
-1.2011841868374653`}, {-0.005212433816121426, -0.18649814112993424`, \
-1.7022873032414043`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -1.9929389398941296`*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, 1.9677452917414246`*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999999455, -3.3020072877420916`*^-7}, {0., 
        3.3020072877420916`*^-7, 0.9999999999999455}}, {0., 0., 0.}}], {{{
       0.9939304015312141, 0., -0.11001071271471467`}, {0., 1., 0.}, {
       0.11001071271471467`, 0., 0.9939304015312141}}, {0., 0., 0.}}], {{{
      0.9999999999993082, -1.176236316701427*^-6, 0.}, {1.176236316701427*^-6,
       0.9999999999993082, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.0014910645220741064`, 2.8115434569935707`*^-6, -0.607885317365019}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999999455, -3.3020072877420916`*^-7}, {0., 
        3.3020072877420916`*^-7, 0.9999999999999455}}, {0., 0., 0.}}], {{{
       0.9939304015312141, 0., -0.11001071271471467`}, {0., 1., 0.}, {
       0.11001071271471467`, 0., 0.9939304015312141}}, {0., 0., 0.}}], {{{
      0.9999999999993082, -1.176236316701427*^-6, 0.}, {1.176236316701427*^-6,
       0.9999999999993082, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.016721862124846918`, 0.060002830424748826`, -0.6091435850317077}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999999455, -3.3020072877420916`*^-7}, {0., 
        3.3020072877420916`*^-7, 0.9999999999999455}}, {0., 0., 0.}}], {{{
       0.9939304015312141, 0., -0.11001071271471467`}, {0., 1., 0.}, {
       0.11001071271471467`, 0., 0.9939304015312141}}, {0., 0., 0.}}], {{{
      0.9999999999993082, -1.176236316701427*^-6, 0.}, {1.176236316701427*^-6,
       0.9999999999993082, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.013939386672662351`, 
    0.060002791828571815`, -0.604824484490899}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999999455, -3.3020072877420916`*^-7}, {0., 
        3.3020072877420916`*^-7, 0.9999999999999455}}, {0., 0., 0.}}], {{{
       0.9939304015312141, 0., -0.11001071271471467`}, {0., 1., 0.}, {
       0.11001071271471467`, 0., 0.9939304015312141}}, {0., 0., 0.}}], {{{
      0.9999999999993082, -1.176236316701427*^-6, 0.}, {1.176236316701427*^-6,
       0.9999999999993082, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.016721964214951014`, -0.05999716957533787, -0.609143232146202}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999999455, -3.3020072877420916`*^-7}, {0., 
        3.3020072877420916`*^-7, 0.9999999999999455}}, {0., 0., 0.}}], {{{
       0.9939304015312141, 0., -0.11001071271471467`}, {0., 1., 0.}, {
       0.11001071271471467`, 0., 0.9939304015312141}}, {0., 0., 0.}}], {{{
      0.9999999999993082, -1.176236316701427*^-6, 0.}, {1.176236316701427*^-6,
       0.9999999999993082, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.013939282209578012`, -0.059997208171504966`, \
-0.6048241530449163}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999994964, 1.0035784649961978`*^-6}, {
        0., -1.0035784649961978`*^-6, 0.9999999999994964}}, {0., 0., 
        0.}}], {{{0.9884933320201852, 0., 0.15126444576182438`}, {0., 1., 
       0.}, {-0.15126444576182438`, 0., 0.9884933320201852}}, {0., 0., 
       0.}}], {{{0.9999999999922032, -3.948875547790737*^-6, 0.}, {
      3.948875547790737*^-6, 0.9999999999922032, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.0003846981458393961, 
    2.7348278147215666`*^-6, -1.2020211419148579`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999409143, -0.000010870673310798865`}, {0., 
        0.000010870673310798865`, 0.9999999999409143}}, {0., 0., 0.}}], {{{
       0.9976067192586108, 0., -0.06914357302071779}, {0., 1., 0.}, {
       0.06914357302071779, 0., 0.9976067192586108}}, {0., 0., 0.}}], {{{
      0.999999999992405, -3.8974306068601006`*^-6, 0.}, {
      3.8974306068601006`*^-6, 0.999999999992405, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {-0.00023084015625075534`, 
    1.8773911762007345`*^-6, -1.7018583695617373`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-1, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483813747751816*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#10", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-10]]", "Input"],

Cell[BoxData["1.3671285787466778`"], "Output",
 CellChangeTimes->{3.430850547185141*^9, 3.430850583379393*^9, 
  3.431166936521721*^9, 3.431169564804921*^9, 3.431173497931285*^9, 
  3.431192377347701*^9, 3.4343854916997547`*^9, 3.4343947019386187`*^9, 
  3.434396229541788*^9, 3.43490317623379*^9, 3.435622167006682*^9, 
  3.4562575733272743`*^9, 3.483813747844512*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "10"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0", "0", 
     RowBox[{"-", "0.8647560664380276`"}], "0", "0"},
    {"\<\"Mass I\"\>", "0", "0", "0", "0.02171891336783754`", "0", "0"},
    {"\<\"optic\"\>", "0", "0", "0", "0.5017222620001048`", "0", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850547220756*^9, 3.430850583398012*^9, 
  3.4311669365750093`*^9, 3.43116956486019*^9, 3.4311734979709663`*^9, 
  3.4311923773682203`*^9, 3.434385491734894*^9, 3.4343947020235558`*^9, 
  3.434396230153268*^9, 3.43490317627195*^9, 3.435622167043908*^9, 
  3.456257573366989*^9, 3.48381374787131*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 10\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "10"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.391280825633461*^9, 3.391319543300058*^9, 3.391319736120043*^9, {
   3.391321364558009*^9, 3.391321369809134*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 5.394922557948096*^-7}, {-0.0223734158060403, 
     0.12806076469748834`, -0.6097001812416537}}], 
   Line3DBox[{{0, -0.077, -5.394681216343257*^-7}, {
     0.0223700567286343, -0.12806034271902633`, -0.6097013112679014}}], 
   Line3DBox[{{0.004449096632658061, 
    0.061686417207874676`, -0.606397868312472}, {0.015831327240035067`, 
    0.19143516530803747`, -1.1939264952362003`}}], 
   Line3DBox[{{-0.025103330130260615`, 
    0.05652371547175159, -0.6075564985932375}, {-0.014168389733645885`, 
    0.19156547837844717`, -1.1939264430876704`}}], 
   Line3DBox[{{
    0.02509993883366523, -0.05652331803256949, -0.6075588730006654}, {
    0.014167663702195257`, -0.1915612213759693, -1.193929755239064}}], 
   Line3DBox[{{-0.0044525053487423135`, -0.06168603303599451, \
-0.6064001875139649}, {-0.015832053271485694`, -0.1914309083055596, \
-1.193929703090534}}], 
   Line3DBox[{{0.005809689106810189, 
    0.1864787184225232, -1.2019381768944242`}, {0.023670582216910048`, 
    0.18506316869430955`, -1.7019359439245016`}}], 
   Line3DBox[{{
    0.004189463259253404, -0.18651776260393774`, -1.2019413517797195`}, \
{-0.013695118865842251`, -0.18606053618608587`, -1.7019435887626426`}}], 
   Line3DBox[{{-0.004190216551083462, 
    0.18652215611265976`, -1.2019381595115808`}, {0.013720885033019083`, 
    0.1860649301172115, -1.7019359225312143`}}], 
   Line3DBox[{{-0.0058104423986402465`, -0.18647432491380117`, \
-1.2019413343968761`}, {-0.023644816049733217`, -0.18505877476318391`, \
-1.7019435673693555`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 5.394922557948096*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -5.394681216343257*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.999999999990555, -4.3462547985986015`*^-6}, {0., 
        4.3462547985986015`*^-6, 0.999999999990555}}, {0., 0., 0.}}], {{{
       0.9999999999648022, 0., -8.390217963060794*^-6}, {0., 1., 0.}, {
       8.390217963060794*^-6, 0., 0.9999999999648022}}, {0., 0., 0.}}], {{{
      0.9850811823867899, -0.1720902789452211, 0.}, {0.1720902789452211, 
      0.9850811823867899, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-1.6931854688916637`*^-6, 
    2.0059536900988908`*^-7, -0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999990555, -4.3462547985986015`*^-6}, {0., 
        4.3462547985986015`*^-6, 0.999999999990555}}, {0., 0., 0.}}], {{{
       0.9999999999648022, 0., -8.390217963060794*^-6}, {0., 1., 0.}, {
       8.390217963060794*^-6, 0., 0.9999999999648022}}, {0., 0., 0.}}], {{{
      0.9850811823867899, -0.1720902789452211, 0.}, {0.1720902789452211, 
      0.9850811823867899, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.004449096632658061, 0.061686417207874676`, -0.606397868312472}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999990555, -4.3462547985986015`*^-6}, {0., 
        4.3462547985986015`*^-6, 0.999999999990555}}, {0., 0., 0.}}], {{{
       0.9999999999648022, 0., -8.390217963060794*^-6}, {0., 1., 0.}, {
       8.390217963060794*^-6, 0., 0.9999999999648022}}, {0., 0., 0.}}], {{{
      0.9850811823867899, -0.1720902789452211, 0.}, {0.1720902789452211, 
      0.9850811823867899, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.025103330130260615`, 
    0.05652371547175159, -0.6075564985932375}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999990555, -4.3462547985986015`*^-6}, {0., 
        4.3462547985986015`*^-6, 0.999999999990555}}, {0., 0., 0.}}], {{{
       0.9999999999648022, 0., -8.390217963060794*^-6}, {0., 1., 0.}, {
       8.390217963060794*^-6, 0., 0.9999999999648022}}, {0., 0., 0.}}], {{{
      0.9850811823867899, -0.1720902789452211, 0.}, {0.1720902789452211, 
      0.9850811823867899, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.02509993883366523, -0.05652331803256949, -0.6075588730006654}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999990555, -4.3462547985986015`*^-6}, {0., 
        4.3462547985986015`*^-6, 0.999999999990555}}, {0., 0., 0.}}], {{{
       0.9999999999648022, 0., -8.390217963060794*^-6}, {0., 1., 0.}, {
       8.390217963060794*^-6, 0., 0.9999999999648022}}, {0., 0., 0.}}], {{{
      0.9850811823867899, -0.1720902789452211, 0.}, {0.1720902789452211, 
      0.9850811823867899, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.0044525053487423135`, -0.06168603303599451, \
-0.6064001875139649}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.999999999963775, -8.511756824136937*^-6}, {0., 
        8.511756824136937*^-6, 0.999999999963775}}, {0., 0., 0.}}], {{{
       0.9999999999984892, 0., 1.7382843302867254`*^-6}, {0., 1., 
       0.}, {-1.7382843302867254`*^-6, 0., 0.9999999999984892}}, {0., 0., 
       0.}}], {{{0.9999905657908759, 0.004343769013664011, 
      0.}, {-0.004343769013664011, 0.9999905657908759, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-3.767843737128902*^-7, 
    2.197447692324311*^-6, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999997899663, -0.0000204955446140693}, {0., 
        0.0000204955446140693, 0.9999999997899663}}, {0., 0., 0.}}], {{{
       0.9999999999977116, 0., 2.139328732907517*^-6}, {0., 1., 
       0.}, {-2.139328732907517*^-6, 0., 0.9999999999977116}}, {0., 0., 
       0.}}], {{{0.9949697183913734, 0.10017614229042307`, 
      0.}, {-0.10017614229042307`, 0.9949697183913734, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {0.000012937261986318582`, 
    2.189834292127377*^-6, -1.7018583713501056`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, -0.25}]], "Output",
 CellChangeTimes->{3.483813748202612*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#11", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-11]]", "Input"],

Cell[BoxData["1.564488521200336`"], "Output",
 CellChangeTimes->{3.430850547962462*^9, 3.430850583902643*^9, 
  3.431166937090825*^9, 3.431169565325817*^9, 3.431173498860519*^9, 
  3.431192377920826*^9, 3.4343854923221207`*^9, 3.434394702778936*^9, 
  3.434396232328635*^9, 3.4349031768763733`*^9, 3.435622167608226*^9, 
  3.456257573934669*^9, 3.4838137482257853`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "11"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0.22192416548983115`", "0", "0", 
     "0.00025392566674718525`", 
     RowBox[{"-", "0.08877687443261534`"}]},
    {"\<\"Mass I\"\>", "0", 
     RowBox[{"-", "0.12236311076465393`"}], "0", "0", 
     RowBox[{"-", "0.0006340101130222022`"}], 
     RowBox[{"-", "0.6780068609754786`"}]},
    {"\<\"optic\"\>", "0", "0.03114715165875263`", "0", "0", 
     "0.00047874162056249964`", 
     RowBox[{"-", "0.6835433094834075`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850547990664*^9, 3.4308505839322147`*^9, 
  3.431166937143681*^9, 3.4311695653578033`*^9, 3.431173498944265*^9, 
  3.431192377944718*^9, 3.4343854923525257`*^9, 3.434394702837735*^9, 
  3.434396232457786*^9, 3.434903176926405*^9, 3.435622167645932*^9, 
  3.4562575739695387`*^9, 3.483813748254793*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 11\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "11"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.391280825638564*^9, 3.39131954433881*^9, 3.3913197362377167`*^9, {
   3.3913213777727413`*^9, 3.3913213833230867`*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 0.006068880821818831}, {2.7521269517822785`*^-6, 
     0.08562710637491133, -0.6073913188534198}}], 
   Line3DBox[{{0, -0.077, -0.006067864765061221}, {
     2.9837888782265252`*^-6, -0.17433189170207392`, -0.6120086036352265}}], 
   Line3DBox[{{0.015002193457552458`, 
    0.015420950333129652`, -0.596405325860871}, {0.015002717592789675`, 
    0.21312253461228636`, -1.1681136370416167`}}], 
   Line3DBox[{{-0.014997806767527502`, 
    0.015420858409964648`, -0.5964016556527665}, {-0.014997282166029026`, 
    0.21312253434574346`, -1.1681098329809199`}}], 
   Line3DBox[{{
    0.015003266193457656`, -0.10422234292387969`, -0.6175539798085709}, {
    0.01499615521400664, -0.16636116630346742`, -1.2198931764004979`}}], 
   Line3DBox[{{-0.014996734031607757`, -0.10422243484195692`, \
-0.6175503098869147}, {-0.015003844544812062`, -0.16636116657001032`, \
-1.219889372339801}}], 
   Line3DBox[{{0.005001625425429008, 
    0.2092515720715398, -1.1767264440209382`}, {0.004997981082063235, 
    0.17854327605843093`, -1.6765172829355102`}}], 
   Line3DBox[{{
    0.004995234388128559, -0.16032393821978178`, -1.2271540371824594`}, {
    0.005002838269580598, -0.19097556047902034`, -1.727358500666954}}], 
   Line3DBox[{{-0.004998374494177226, 
    0.20925157198269217`, -1.1767251760007058`}, {-0.005002018872098053, 
    0.1785432763499963, -1.6765182404187498`}}], 
   Line3DBox[{{-0.005004765531477675, -0.1603239383086294, \
-1.227152769162227}, {-0.00499716168458069, -0.19097556018745496`, \
-1.7273594581501936`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 0.006068880821818831}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.006067864765061221}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9998423002960874, -0.01775878764523412}, {0., 0.01775878764523412, 
        0.9998423002960874}}, {0., 0., 0.}}], {{{0.9999999987104351, 
       0., -0.00005078513427815935}, {0., 1., 0.}, {0.00005078513427815935, 
       0., 0.9999999987104351}}, {0., 0., 0.}}], {{{0.9999999999999999, 
      1.0876721035269925`*^-8, 0.}, {-1.0876721035269925`*^-8, 
      0.9999999999999999, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    2.7757752383935797`*^-6, -0.04438463250259722, -0.6078848173614043}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9998423002960874, -0.01775878764523412}, {0., 
        0.01775878764523412, 0.9998423002960874}}, {0., 0., 0.}}], {{{
       0.9999999987104351, 0., -0.00005078513427815935}, {0., 1., 0.}, {
       0.00005078513427815935, 0., 0.9999999987104351}}, {0., 0., 0.}}], {{{
      0.9999999999999999, 1.0876721035269925`*^-8, 
      0.}, {-1.0876721035269925`*^-8, 0.9999999999999999, 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {0.015002193457552458`, 
    0.015420950333129652`, -0.596405325860871}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9998423002960874, -0.01775878764523412}, {0., 
        0.01775878764523412, 0.9998423002960874}}, {0., 0., 0.}}], {{{
       0.9999999987104351, 0., -0.00005078513427815935}, {0., 1., 0.}, {
       0.00005078513427815935, 0., 0.9999999987104351}}, {0., 0., 0.}}], {{{
      0.9999999999999999, 1.0876721035269925`*^-8, 
      0.}, {-1.0876721035269925`*^-8, 0.9999999999999999, 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {-0.014997806767527502`, 
    0.015420858409964648`, -0.5964016556527665}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9998423002960874, -0.01775878764523412}, {0., 
        0.01775878764523412, 0.9998423002960874}}, {0., 0., 0.}}], {{{
       0.9999999987104351, 0., -0.00005078513427815935}, {0., 1., 0.}, {
       0.00005078513427815935, 0., 0.9999999987104351}}, {0., 0., 0.}}], {{{
      0.9999999999999999, 1.0876721035269925`*^-8, 
      0.}, {-1.0876721035269925`*^-8, 0.9999999999999999, 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {
    0.015003266193457656`, -0.10422234292387969`, -0.6175539798085709}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9998423002960874, -0.01775878764523412}, {0., 
        0.01775878764523412, 0.9998423002960874}}, {0., 0., 0.}}], {{{
       0.9999999987104351, 0., -0.00005078513427815935}, {0., 1., 0.}, {
       0.00005078513427815935, 0., 0.9999999987104351}}, {0., 0., 0.}}], {{{
      0.9999999999999999, 1.0876721035269925`*^-8, 
      0.}, {-1.0876721035269925`*^-8, 0.9999999999999999, 0.}, {0., 0., 
      1.}}, {0., 0., 
      0.}}], {-0.014996734031607757`, -0.10422243484195692`, \
-0.6175503098869147}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.990819062443069, -0.13519462082286268`}, {0., 0.13519462082286268`, 
        0.990819062443069}}, {0., 0., 0.}}], {{{0.9999999919606234, 0., 
       0.00012680202323410902`}, {0., 1., 0.}, {-0.00012680202323410902`, 0., 
       0.9999999919606234}}, {0., 0., 0.}}], {{{1., -8.88476258032978*^-9, 
      0.}, {8.88476258032978*^-9, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-1.580278071141564*^-6, 
    0.024474819600623112`, -1.2020202437037424`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9906671220839397, -0.1363035334168726}, {0., 0.1363035334168726, 
        0.9906671220839397}}, {0., 0., 0.}}], {{{0.9999999954161293, 
       0., -0.0000957483239522951}, {0., 1., 0.}, {0.0000957483239522951, 0., 
       0.9999999954161293}}, {0., 0., 0.}}], {{{0.9999999999999996, 
      2.9156539167015058`*^-8, 0.}, {-2.9156539167015058`*^-8, 
      0.9999999999999996, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    4.564248738969676*^-7, -0.006227235031753218, -1.7018577457907595`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, -0.25}]], "Output",
 CellChangeTimes->{3.4838137486211653`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#12", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-12]]", "Input"],

Cell[BoxData["1.685381588754418`"], "Output",
 CellChangeTimes->{3.430850548745248*^9, 3.430850584489979*^9, 
  3.4311669377251596`*^9, 3.43116956588099*^9, 3.431173499502508*^9, 
  3.4311923783893213`*^9, 3.434385492959174*^9, 3.434394703475477*^9, 
  3.434396234363987*^9, 3.434903178292206*^9, 3.435622168278236*^9, 
  3.456257574613533*^9, 3.483813748642927*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "12"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0.7171825176690194`", "0", "0", 
     RowBox[{"-", "0.0034775664412501784`"}], "0.04601002097094463`", "0"},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.4634218722554764`"}], "0", "0", "0.004209779400066333`", 
     
     RowBox[{"-", "0.5016128167563348`"}], "0"},
    {"\<\"optic\"\>", "0.09828370193093405`", "0", "0", 
     RowBox[{"-", "0.009315959050242276`"}], "0.08591138274468764`", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850548776326*^9, 3.4308505845122747`*^9, 
  3.4311669377772093`*^9, 3.431169565916277*^9, 3.43117349953932*^9, 
  3.431192378408175*^9, 3.434385492996729*^9, 3.434394703542918*^9, 
  3.434396234664905*^9, 3.4349031783390217`*^9, 3.435622168315969*^9, 
  3.456257574653331*^9, 3.48381374867255*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 12\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "7"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.391280825643548*^9, 3.39131954543147*^9, 3.391319736355669*^9, {
   3.391321389744968*^9, 3.391321397234199*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -2.8204817173005446`*^-7}, {0.08589294808876088, 
     0.12996392115921787`, -0.6097039760590555}}], 
   Line3DBox[{{0, -0.077, 2.8209359687282433`*^-7}, {
     0.0861156376404453, -0.1300359833847093, -0.6096971560649598}}], 
   Line3DBox[{{0.10089552486027044`, 
    0.059976854769831604`, -0.6055247415440436}, {0.11956339758197217`, 
    0.19146853465022828`, -1.192486180358137}}], 
   Line3DBox[{{0.07093353924618033, 
    0.05995111608079867, -0.6084331821370572}, {0.08971047735635586, 
    0.19144582100635954`, -1.1954531043702024`}}], 
   Line3DBox[{{
    0.10099834329965178`, -0.06002310121236257, -0.6055243365763024}, {
    0.11985443235964967`, -0.19153135475549837`, -1.1924824441354378`}}], 
   Line3DBox[{{
    0.07103634007189714, -0.060048839883692105`, -0.60843152713019}, {
    0.09000151213403336, -0.19155406839936712`, -1.1954493681475031`}}], 
   Line3DBox[{{0.11040855594659754`, 
    0.18646148918681715`, -1.20144748662193}, {-0.08232833385804651, 
    0.18654717689473538`, -1.702250325281478}}], 
   Line3DBox[{{
    0.11069199190501454`, -0.1865384031064884, -1.2014438479507372`}, \
{-0.08168087544565973, -0.18645226117046604`, -1.7022511303670598`}}], 
   Line3DBox[{{0.10045758253805878`, 
    0.18645391797219424`, -1.2024364612926186`}, {-0.09230893967903775, 
    0.1865298510558402, -1.7016280654793838`}}], 
   Line3DBox[{{
    0.10074101849647578`, -0.1865459743211113, -1.2024328226214258`}, \
{-0.09166148126665097, -0.18646958700936123`, -1.7016288705649656`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -2.8204817173005446`*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, 2.8209359687282433`*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999996559057, 0.000026233350337304466`}, {
        0., -0.000026233350337304466`, 0.9999999996559057}}, {0., 0., 
        0.}}], {{{0.9999007440613377, 0., -0.014089074688683097`}, {0., 1., 
       0.}, {0.014089074688683097`, 0., 0.9999007440613377}}, {0., 0., 
       0.}}], {{{0.9999996328886511, -0.0008568678795006541, 0.}, {
      0.0008568678795006541, 0.9999996328886511, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.0859787151018228, -0.00003600540468375942, \
-0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996559057, 0.000026233350337304466`}, {
        0., -0.000026233350337304466`, 0.9999999996559057}}, {0., 0., 
        0.}}], {{{0.9999007440613377, 0., -0.014089074688683097`}, {0., 1., 
       0.}, {0.014089074688683097`, 0., 0.9999007440613377}}, {0., 0., 
       0.}}], {{{0.9999996328886511, -0.0008568678795006541, 0.}, {
      0.0008568678795006541, 0.9999996328886511, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.10089552486027044`, 
    0.059976854769831604`, -0.6055247415440436}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996559057, 0.000026233350337304466`}, {
        0., -0.000026233350337304466`, 0.9999999996559057}}, {0., 0., 
        0.}}], {{{0.9999007440613377, 0., -0.014089074688683097`}, {0., 1., 
       0.}, {0.014089074688683097`, 0., 0.9999007440613377}}, {0., 0., 
       0.}}], {{{0.9999996328886511, -0.0008568678795006541, 0.}, {
      0.0008568678795006541, 0.9999996328886511, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.07093353924618033, 0.05995111608079867, -0.6084331821370572}],
    GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996559057, 0.000026233350337304466`}, {
        0., -0.000026233350337304466`, 0.9999999996559057}}, {0., 0., 
        0.}}], {{{0.9999007440613377, 0., -0.014089074688683097`}, {0., 1., 
       0.}, {0.014089074688683097`, 0., 0.9999007440613377}}, {0., 0., 
       0.}}], {{{0.9999996328886511, -0.0008568678795006541, 0.}, {
      0.0008568678795006541, 0.9999996328886511, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.10099834329965178`, -0.06002310121236257, \
-0.6055243365763024}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999996559057, 0.000026233350337304466`}, {
        0., -0.000026233350337304466`, 0.9999999996559057}}, {0., 0., 
        0.}}], {{{0.9999007440613377, 0., -0.014089074688683097`}, {0., 1., 
       0.}, {0.014089074688683097`, 0., 0.9999007440613377}}, {0., 0., 
       0.}}], {{{0.9999996328886511, -0.0008568678795006541, 0.}, {
      0.0008568678795006541, 0.9999996328886511, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.07103634007189714, -0.060048839883692105`, \
-0.60843152713019}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999519485, 9.803209622725493*^-6}, {
        0., -9.803209622725493*^-6, 0.9999999999519485}}, {0., 0., 0.}}], {{{
       0.9950976288823957, 0., -0.09889746706884783}, {0., 1., 0.}, {
       0.09889746706884783, 0., 0.9950976288823957}}, {0., 0., 0.}}], {{{
      0.9999997105525025, -0.0007608514384076895, 0.}, {0.0007608514384076895,
       0.9999997105525025, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.10558283592064181`, -0.000042237241108570876`, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999976615, -2.1625973134325265`*^-6}, {0., 
        2.1625973134325265`*^-6, 0.9999999999976615}}, {0., 0., 0.}}], {{{
       0.9980620859380328, 0., 0.062225980209417366`}, {0., 1., 
       0.}, {-0.062225980209417366`, 0., 0.9980620859380328}}, {0., 0., 
       0.}}], {{{0.9999984932411223, -0.0017359480075732191`, 0.}, {
      0.0017359480075732191`, 0.9999984932411223, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {-0.0869897890114751, 
    0.00003880365223693068, -1.7018583747300033`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483813749054471*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#13", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-13]]", "Input"],

Cell[BoxData["2.126433282285346`"], "Output",
 CellChangeTimes->{3.430850549447913*^9, 3.4308505850388737`*^9, 
  3.431166938293548*^9, 3.431169566443709*^9, 3.431173500222426*^9, 
  3.431192378887089*^9, 3.4343854935660543`*^9, 3.434394704266163*^9, 
  3.434396237245706*^9, 3.434903178944503*^9, 3.435622168895483*^9, 
  3.456257575237113*^9, 3.483813749146059*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "13"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0", "0", 
     RowBox[{"-", "0.24406584156103742`"}], "0", "0"},
    {"\<\"Mass I\"\>", "0.000181646888833922`", "0", "0", 
     "0.7718176457213525`", "0", "0"},
    {"\<\"optic\"\>", "0", "0", "0", 
     RowBox[{"-", "0.5871365637008177`"}], "0", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850549483777*^9, 3.43085058506043*^9, 
  3.431166938345108*^9, 3.4311695665017767`*^9, 3.43117350026103*^9, 
  3.4311923789426327`*^9, 3.434385493607087*^9, 3.4343947043283*^9, 
  3.434396237436945*^9, 3.434903178977734*^9, 3.435622168946802*^9, 
  3.4562575752882557`*^9, 3.4838137491745453`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 13\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "13"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.391280825648633*^9, 3.391319546525626*^9, 3.3913197364733143`*^9, {
   3.391321404548882*^9, 3.3913214110593033`*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 5.404308651105949*^-7}, {-0.006328169860054864, 
     0.1298453626728748, -0.6097001802453681}}], 
   Line3DBox[{{0, -0.077, -5.404067298861523*^-7}, {
     0.006358214472876142, -0.12984494452259163`, -0.6097013122643131}}], 
   Line3DBox[{{0.012069525830059233`, 
    0.06066063340877976, -0.6063131405477259}, {0.04422859175105163, 
    0.1869188579854853, -1.1939263331097323`}}], 
   Line3DBox[{{-0.017894739432293996`, 
    0.059196825667700986`, -0.6076412245572598}, {0.014585304079794097`, 
    0.19153139481089682`, -1.1939266038382685`}}], 
   Line3DBox[{{
    0.017924781091477437`, -0.05919642560807785, -0.6076432890800859}, \
{-0.01465812835788353, -0.1915271146237834, -1.1939295944891009`}}], 
   Line3DBox[{{-0.012039486076078723`, -0.060660245018284806`, \
-0.6063157732351223}, {-0.04430141602914106, -0.1869145777983719, \
-1.193929865217637}}], 
   Line3DBox[{{0.03357882165246376, 
    0.18351587861007715`, -1.2019381224113006`}, {-0.016892146717913732`, 
    0.18580362157095262`, -1.701935923570423}}], 
   Line3DBox[{{-0.02377038618208667, -0.1850489981086101, \
-1.201941298637161}, {
    0.0268076484585182, -0.18462765119509442`, -1.7019435697699792`}}], 
   Line3DBox[{{0.023697725762044583`, 
    0.18505339088521433`, -1.201938212654146}, {-0.02682328003815205, 
    0.18463204529288535`, -1.7019359415243065`}}], 
   Line3DBox[{{-0.033651482072505845`, -0.18351148583347293`, \
-1.2019413888800063`}, {
    0.016876515138279882`, -0.1857992274731617, -1.7019435877238624`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 5.404308651105949*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -5.404067298861523*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999905217, -4.353919019266343*^-6}, {0., 
        4.353919019266343*^-6, 0.9999999999905217}}, {0., 0., 0.}}], {{{
       0.9999999999995667, 0., -9.309815754716325*^-7}, {0., 1., 0.}, {
       9.309815754716325*^-7, 0., 0.9999999999995667}}, {0., 0., 0.}}], {{{
      0.9988088738383817, -0.04879378589230238, 0.}, {0.04879378589230238, 
      0.9988088738383817, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.000015021003969350538`, 2.0109785260950104`*^-7, -0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905217, -4.353919019266343*^-6}, {0., 
        4.353919019266343*^-6, 0.9999999999905217}}, {0., 0., 0.}}], {{{
       0.9999999999995667, 0., -9.309815754716325*^-7}, {0., 1., 0.}, {
       9.309815754716325*^-7, 0., 0.9999999999995667}}, {0., 0., 0.}}], {{{
      0.9988088738383817, -0.04879378589230238, 0.}, {0.04879378589230238, 
      0.9988088738383817, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.012069525830059233`, 0.06066063340877976, -0.6063131405477259}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905217, -4.353919019266343*^-6}, {0., 
        4.353919019266343*^-6, 0.9999999999905217}}, {0., 0., 0.}}], {{{
       0.9999999999995667, 0., -9.309815754716325*^-7}, {0., 1., 0.}, {
       9.309815754716325*^-7, 0., 0.9999999999995667}}, {0., 0., 0.}}], {{{
      0.9988088738383817, -0.04879378589230238, 0.}, {0.04879378589230238, 
      0.9988088738383817, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.017894739432293996`, 
    0.059196825667700986`, -0.6076412245572598}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905217, -4.353919019266343*^-6}, {0., 
        4.353919019266343*^-6, 0.9999999999905217}}, {0., 0., 0.}}], {{{
       0.9999999999995667, 0., -9.309815754716325*^-7}, {0., 1., 0.}, {
       9.309815754716325*^-7, 0., 0.9999999999995667}}, {0., 0., 0.}}], {{{
      0.9988088738383817, -0.04879378589230238, 0.}, {0.04879378589230238, 
      0.9988088738383817, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.017924781091477437`, -0.05919642560807785, -0.6076432890800859}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905217, -4.353919019266343*^-6}, {0., 
        4.353919019266343*^-6, 0.9999999999905217}}, {0., 0., 0.}}], {{{
       0.9999999999995667, 0., -9.309815754716325*^-7}, {0., 1., 0.}, {
       9.309815754716325*^-7, 0., 0.9999999999995667}}, {0., 0., 0.}}], {{{
      0.9988088738383817, -0.04879378589230238, 0.}, {0.04879378589230238, 
      0.9988088738383817, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.012039486076078723`, -0.060660245018284806`, \
-0.6063157732351223}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999637444, -8.515350832144957*^-6}, {0., 
        8.515350832144957*^-6, 0.9999999999637444}}, {0., 0., 0.}}], {{{
       0.9999999999592811, 0., -9.024284537338798*^-6}, {0., 1., 0.}, {
       9.024284537338798*^-6, 0., 0.9999999999592811}}, {0., 0., 0.}}], {{{
      0.9881095890821523, 0.15375122751997858`, 0.}, {-0.15375122751997858`, 
      0.9881095890821523, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.000036329377766687944`, 
    2.196960157410259*^-6, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999997898915, -0.000020499194520519516`}, {0., 
        0.000020499194520519516`, 0.9999999997898915}}, {0., 0., 0.}}], {{{
       0.9999999999983883, 0., -1.795388342102071*^-6}, {0., 1., 0.}, {
       1.795388342102071*^-6, 0., 0.9999999999983883}}, {0., 0., 0.}}], {{{
      0.993113332025432, -0.11715762780691762`, 0.}, {0.11715762780691762`, 
      0.993113332025432, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-7.761668283316878*^-6, 
    2.2017537340887025`*^-6, -1.7018583713501056`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483813749523727*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#14", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-14]]", "Input"],

Cell[BoxData["2.2306360446662903`"], "Output",
 CellChangeTimes->{3.430850550309065*^9, 3.430850585591325*^9, 
  3.431166938927784*^9, 3.4311695671253233`*^9, 3.431173503014793*^9, 
  3.431192379337207*^9, 3.434385494271617*^9, 3.43439470497899*^9, 
  3.4343962393010397`*^9, 3.434903179667096*^9, 3.435622169598419*^9, 
  3.456257575899302*^9, 3.4838137495414743`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "14"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", 
     RowBox[{"-", "0.031022793252101354`"}], "0", "0", "0", 
     RowBox[{"-", "0.8303291183031574`"}]},
    {"\<\"Mass I\"\>", "0", "0.034721517706847636`", "0", "0", 
     RowBox[{"-", "0.0002230572696102349`"}], 
     RowBox[{"-", "0.3893930412254794`"}]},
    {"\<\"optic\"\>", "0", 
     RowBox[{"-", "0.003859926481054381`"}], "0", "0", 
     "0.0002027824320555208`", 
     RowBox[{"-", "0.39590860743189504`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850550325737*^9, 3.430850585606917*^9, 
  3.431166938981176*^9, 3.4311695671506557`*^9, 3.431173503069976*^9, 
  3.431192379355542*^9, 3.434385494325934*^9, 3.4343947050478373`*^9, 
  3.4343962396571693`*^9, 3.434903179704002*^9, 3.435622169635604*^9, 
  3.456257575939672*^9, 3.483813749575117*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 14\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "14"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", " ", "floatmatrix0A"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.391280825653727*^9, 3.391319547988796*^9, 3.391319736590629*^9, {
   3.391321417901039*^9, 3.3913214223318253`*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 0.020738711687839216`}, {-3.328254695742964*^-7, 
     0.13471632578454484`, -0.5881853418862623}}], 
   Line3DBox[{{0, -0.077, -0.02073789987284737}, {
     4.030790040591156*^-8, -0.12170659749374514`, -0.6311653886204968}}], 
   Line3DBox[{{0.014999677896340574`, 
    0.06395042637251933, -0.5894416366427647}, {0.015001152478114862`, 
    0.18334762301614155`, -1.179052506181238}}], 
   Line3DBox[{{-0.015000322115903937`, 
    0.06395016867499123, -0.5894403596420041}, {-0.014998847492032405`, 
    0.18334762267471785`, -1.179051167837592}}], 
   Line3DBox[{{
    0.014999982881280224`, -0.051840539585591636`, -0.6245402960048272}, {
    0.01499982737494176, -0.19849124788681993`, -1.2088531213728009`}}], 
   Line3DBox[{{-0.015000017130962311`, -0.05184079724503854, \
-0.6245390192312624}, {-0.015000172595205507`, -0.19849124822824363`, \
-1.2088517830291547`}}], 
   Line3DBox[{{0.005000778853876361, 
    0.17898615537650006`, -1.1874284698272282`}, {0.004999391815537936, 
    0.18669596893036533`, -1.68718335782394}}], 
   Line3DBox[{{
    0.004999488348697334, -0.19288303221306816`, -1.2164510010712304`}, {
    0.0050005858375109504`, -0.18513472965538597`, -1.7166949078985547`}}], 
   Line3DBox[{{-0.004999221136172729, 
    0.17898615526269215`, -1.1874280237126795`}, {-0.005000608176237921, 
    0.18669596900735755`, -1.6871837633888038`}}], 
   Line3DBox[{{-0.0050005116413517564`, -0.19288303232687606`, \
-1.2164505549566818`}, {-0.004999414154264907, -0.18513472957839375`, \
-1.7166953134634186`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 0.020738711687839216`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.02073789987284737}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9862420126088034, -0.1653078720610027}, {0., 0.1653078720610027, 
        0.9862420126088034}}, {0., 0., 0.}}], {{{0.9999999999621635, 
       0., -8.699025444679942*^-6}, {0., 1., 0.}, {8.699025444679942*^-6, 0., 
       0.9999999999621635}}, {0., 0., 0.}}], {{{1., 2.929341023704483*^-9, 
      0.}, {-2.929341023704483*^-9, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-1.618348643570776*^-7, 
    0.006204759245789281, -0.6078849117408855}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9862420126088034, -0.1653078720610027}, {0., 
        0.1653078720610027, 0.9862420126088034}}, {0., 0., 0.}}], {{{
       0.9999999999621635, 0., -8.699025444679942*^-6}, {0., 1., 0.}, {
       8.699025444679942*^-6, 0., 0.9999999999621635}}, {0., 0., 0.}}], {{{1.,
       2.929341023704483*^-9, 0.}, {-2.929341023704483*^-9, 1., 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {0.014999677896340574`, 
    0.06395042637251933, -0.5894416366427647}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9862420126088034, -0.1653078720610027}, {0., 
        0.1653078720610027, 0.9862420126088034}}, {0., 0., 0.}}], {{{
       0.9999999999621635, 0., -8.699025444679942*^-6}, {0., 1., 0.}, {
       8.699025444679942*^-6, 0., 0.9999999999621635}}, {0., 0., 0.}}], {{{1.,
       2.929341023704483*^-9, 0.}, {-2.929341023704483*^-9, 1., 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {-0.015000322115903937`, 
    0.06395016867499123, -0.5894403596420041}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9862420126088034, -0.1653078720610027}, {0., 
        0.1653078720610027, 0.9862420126088034}}, {0., 0., 0.}}], {{{
       0.9999999999621635, 0., -8.699025444679942*^-6}, {0., 1., 0.}, {
       8.699025444679942*^-6, 0., 0.9999999999621635}}, {0., 0., 0.}}], {{{1.,
       2.929341023704483*^-9, 0.}, {-2.929341023704483*^-9, 1., 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {
    0.014999982881280224`, -0.051840539585591636`, -0.6245402960048272}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9862420126088034, -0.1653078720610027}, {0., 
        0.1653078720610027, 0.9862420126088034}}, {0., 0., 0.}}], {{{
       0.9999999999621635, 0., -8.699025444679942*^-6}, {0., 1., 0.}, {
       8.699025444679942*^-6, 0., 0.9999999999621635}}, {0., 0., 0.}}], {{{1.,
       2.929341023704483*^-9, 0.}, {-2.929341023704483*^-9, 1., 0.}, {0., 0., 
      1.}}, {0., 0., 
      0.}}], {-0.015000017130962311`, -0.05184079724503854, \
-0.6245390192312624}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9969683313392856, -0.07780839483346497}, {0., 0.07780839483346497, 
        0.9969683313392856}}, {0., 0., 0.}}], {{{0.9999999990049091, 0., 
       0.00004461145486768914}, {0., 1., 0.}, {-0.00004461145486768914, 0., 
       0.9999999990049091}}, {0., 0., 0.}}], {{{
      0.9999999999999999, -1.1380789644355837`*^-8, 0.}, {
      1.1380789644355837`*^-8, 0.9999999999999999, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {
    1.2998652533869812`*^-7, -0.006942106093677204, -1.2020206499586081`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9968651436615069, -0.07911943726242782}, {0., 0.07911943726242782, 
        0.9968651436615069}}, {0., 0., 0.}}], {{{0.9999999991775858, 
       0., -0.000040556486391966365`}, {0., 1., 0.}, {
       0.000040556486391966365`, 0., 0.9999999991775858}}, {0., 0., 0.}}], {{{
      1., 7.699221684611853*^-9, 0.}, {-7.699221684611853*^-9, 1., 0.}, {0., 
      0., 1.}}, {0., 0., 0.}}], {3.998641358490477*^-8, 
    0.0007741805962081848, -1.7018582064726604`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, 0}]], "Output",
 CellChangeTimes->{3.483813749941012*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#15", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-15]]", "Input"],

Cell[BoxData["3.4790080488986272`"], "Output",
 CellChangeTimes->{3.430850550862957*^9, 3.430850586082562*^9, 
  3.4311669394626513`*^9, 3.4311695676714697`*^9, 3.4311735036789513`*^9, 
  3.4311923799935617`*^9, 3.4343854948828897`*^9, 3.434394705791203*^9, 
  3.434396241103896*^9, 3.434903180362001*^9, 3.435622170198433*^9, 
  3.456257576507875*^9, 3.4838137499638853`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "15"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0.03328641173784509`", "0", "0", "0", 
     RowBox[{"-", "0.793314924656901`"}]},
    {"\<\"Mass I\"\>", "0", 
     RowBox[{"-", "0.024773051384222127`"}], "0", "0", 
     "0.00019487241399964561`", "0.4206338723822555`"},
    {"\<\"optic\"\>", "0", "0.0010637509927571012`", "0", "0", 
     RowBox[{"-", "0.00019835591693241158`"}], "0.43817311326490027`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850550889378*^9, 3.430850586105184*^9, 
  3.4311669394986773`*^9, 3.431169567700923*^9, 3.431173503744231*^9, 
  3.4311923800182657`*^9, 3.434385494931857*^9, 3.434394705865992*^9, 
  3.434396241227625*^9, 3.4349031804106703`*^9, 3.435622170234192*^9, 
  3.45625757654226*^9, 3.483813749992873*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 15\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "15"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.391280825658853*^9, 3.39131954915055*^9, 3.3913197367092943`*^9, {
   3.391321428941538*^9, 3.391321434004059*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 0.02088756987403362}, {9.067401823727785*^-8, 
     0.12199679486252661`, -0.5891397140859379}}], 
   Line3DBox[{{
     0, -0.077, -0.02089166352325554}, {-3.8053215439807944`*^-8, \
-0.13473727364907415`, -0.6302203429207566}}], 
   Line3DBox[{{0.0149999785659971, 
    0.05683075713824602, -0.6249147248110277}, {0.01500028459421876, 
    0.1964596613779809, -1.21004621178461}}], 
   Line3DBox[{{-0.015000021437666952`, 
    0.056830951747488305`, -0.624915847018911}, {-0.014999715382996087`, 
    0.19645966140095503`, -1.2100473810190655`}}], 
   Line3DBox[{{
    0.015000090916395281`, -0.07043220592139131, -0.5890647799854621}, {
    0.01499903012987321, -0.18518610601267546`, -1.177866898068756}}], 
   Line3DBox[{{-0.014999909087268885`, -0.07043201130634914, \
-0.5890659022295918}, {-0.015000969847341637`, -0.18518610598970134`, \
-1.1778680673032116`}}], 
   Line3DBox[{{0.005000579370567992, 
    0.19080420852797328`, -1.2176098344679795`}, {0.004999350436360698, 
    0.18556697264865307`, -1.7182582730960658`}}], 
   Line3DBox[{{
    0.004999357659860706, -0.18087691741645182`, -1.186270711710764}, {
    0.005000645543769959, -0.18600232502781644`, -1.6856199976738278`}}], 
   Line3DBox[{{-0.004999420621836957, 
    0.19080420853563132`, -1.2176102242127982`}, {-0.005000649555770288, 
    0.18556697264035316`, -1.7182578763842322`}}], 
   Line3DBox[{{-0.005000642332544243, -0.18087691740879377`, \
-1.1862711014555827`}, {-0.004999354448361026, -0.18600232503611636`, \
-1.6856196009619941`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 0.02088756987403362}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.02089166352325554}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9874387250446182, -0.1580024185962319}, {0., 0.1580024185962319, 
        0.9874387250446182}}, {0., 0., 0.}}], {{{0.9999999999950897, 0., 
       3.133769205752213*^-6}, {0., 1., 0.}, {-3.133769205752213*^-6, 0., 
       0.9999999999950897}}, {0., 0., 0.}}], {{{1., -3.885701299818008*^-11, 
      0.}, {3.885701299818008*^-11, 1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    3.1928088890183547`*^-8, -0.006657081752200009, -0.6078874024429238}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9874387250446182, -0.1580024185962319}, {0., 
        0.1580024185962319, 0.9874387250446182}}, {0., 0., 0.}}], {{{
       0.9999999999950897, 0., 3.133769205752213*^-6}, {0., 1., 
       0.}, {-3.133769205752213*^-6, 0., 0.9999999999950897}}, {0., 0., 
       0.}}], {{{1., -3.885701299818008*^-11, 0.}, {3.885701299818008*^-11, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {0.0149999785659971, 
    0.05683075713824602, -0.6249147248110277}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9874387250446182, -0.1580024185962319}, {0., 
        0.1580024185962319, 0.9874387250446182}}, {0., 0., 0.}}], {{{
       0.9999999999950897, 0., 3.133769205752213*^-6}, {0., 1., 
       0.}, {-3.133769205752213*^-6, 0., 0.9999999999950897}}, {0., 0., 
       0.}}], {{{1., -3.885701299818008*^-11, 0.}, {3.885701299818008*^-11, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {-0.015000021437666952`, 
    0.056830951747488305`, -0.624915847018911}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9874387250446182, -0.1580024185962319}, {0., 
        0.1580024185962319, 0.9874387250446182}}, {0., 0., 0.}}], {{{
       0.9999999999950897, 0., 3.133769205752213*^-6}, {0., 1., 
       0.}, {-3.133769205752213*^-6, 0., 0.9999999999950897}}, {0., 0., 
       0.}}], {{{1., -3.885701299818008*^-11, 0.}, {3.885701299818008*^-11, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.015000090916395281`, -0.07043220592139131, -0.5890647799854621}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9874387250446182, -0.1580024185962319}, {0., 
        0.1580024185962319, 0.9874387250446182}}, {0., 0., 0.}}], {{{
       0.9999999999950897, 0., 3.133769205752213*^-6}, {0., 1., 
       0.}, {-3.133769205752213*^-6, 0., 0.9999999999950897}}, {0., 0., 
       0.}}], {{{1., -3.885701299818008*^-11, 0.}, {3.885701299818008*^-11, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.014999909087268885`, -0.07043201130634914, \
-0.5890659022295918}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9964641446231262, 0.0840190959276612}, {0., -0.0840190959276612, 
        0.9964641446231262}}, {0., 0., 0.}}], {{{0.9999999992404949, 
       0., -0.000038974481854971725`}, {0., 1., 0.}, {
       0.000038974481854971725`, 0., 0.9999999992404949}}, {0., 0., 0.}}], {{{
      1., 7.658045720078198*^-10, 0.}, {-7.658045720078198*^-10, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {-2.832029797512865*^-8, 
    0.00495680772453675, -1.202021564495572}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9961643369342376, 0.08750207894885045}, {0., -0.08750207894885045, 
        0.9961643369342376}}, {0., 0., 0.}}], {{{0.9999999992130986, 0., 
       0.00003967118336702866}, {0., 1., 0.}, {-0.00003967118336702866, 0., 
       0.9999999992130986}}, {0., 0., 0.}}], {{{1., -8.299910268091577*^-10, 
      0.}, {8.299910268091577*^-10, 1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    5.565636210938562*^-8, -0.00021055489855411176`, -1.701857864897039}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, -0.25}]], "Output",
 CellChangeTimes->{3.483813750358275*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#16", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-16]]", "Input"],

Cell[BoxData["4.07335120556471`"], "Output",
 CellChangeTimes->{3.430850551632271*^9, 3.4308505866520042`*^9, 
  3.4311669400813723`*^9, 3.431169568175905*^9, 3.431173504381784*^9, 
  3.431192380524005*^9, 3.434385495601837*^9, 3.434394706512403*^9, 
  3.4343962431751137`*^9, 3.434903181132615*^9, 3.4356221709017553`*^9, 
  3.456257577136346*^9, 3.483813750482091*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "16"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0", "0.9221169608361081`", "0", "0", 
     "0.00042539061343429017`"},
    {"\<\"Mass I\"\>", "0", "0", 
     RowBox[{"-", "0.25698279772862637`"}], "0", "0", 
     RowBox[{"-", "0.00048558377844997043`"}]},
    {"\<\"optic\"\>", "0", "0", 
     RowBox[{"-", "0.28923966111285876`"}], "0", "0", 
     RowBox[{"-", "0.0003913338393265798`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850551652937*^9, 3.430850586669998*^9, 
  3.4311669401324987`*^9, 3.431169568199089*^9, 3.4311735044134197`*^9, 
  3.431192380544475*^9, 3.4343854956388893`*^9, 3.434394706588578*^9, 
  3.434396244374424*^9, 3.4349031811837807`*^9, 3.4356221709335613`*^9, 
  3.4562575771756277`*^9, 3.4838137505117292`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 16\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "16"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.3912808256640663`*^9, 3.391319550193725*^9, 3.3913197368270884`*^9, {
   3.3913214445100594`*^9, 3.39132144994092*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -0.18191683555766622`}, {-1.915879278971355*^-11, 
     0.13000434200296027`, -0.7941346335484065}}], 
   Line3DBox[{{
     0, -0.077, -0.18189538973677516`}, {-1.9175672119700413`*^-11, \
-0.12999565714974895`, -0.7941136432839218}}], 
   Line3DBox[{{0.014999999392504192`, 
    0.06002312646393208, -0.5614544235922826}, {0.015000000371419445`, 
    0.19149788788387226`, -1.1425113124370498`}}], 
   Line3DBox[{{-0.01500000060749581, 
    0.060023126464034765`, -0.5614544223445221}, {-0.014999999628580526`, 
    0.19149788788387695`, -1.142511311142909}}], 
   Line3DBox[{{
    0.014999999392626404`, -0.059976877295714257`, -0.5614961492768136}, {
    0.015000000369614335`, -0.19150210997948633`, -1.1425517681820612`}}], 
   Line3DBox[{{-0.015000000607373597`, -0.05997687729561489, \
-0.561496148070052}, {-0.014999999630385636`, -0.19150210997948164`, \
-1.1425517668879204`}}], 
   Line3DBox[{{0.005000000025788847, 
    0.18649873417164142`, -1.1505234965864455`}, {0.005000000002221127, 
    0.1865023094832044, -1.6440734040658598`}}], 
   Line3DBox[{{
    0.005000000024030868, -0.18650126374750414`, -1.1505628960456864`}, {
    0.00500000000347128, -0.18649768869767325`, -1.64411024243261}}], 
   Line3DBox[{{-0.004999999974211145, 
    0.18649873417164298`, -1.1505234961550652`}, {-0.004999999997778866, 
    0.1865023094832054, -1.644073404415581}}], 
   Line3DBox[{{-0.004999999975969124, -0.1865012637475026, \
-1.1505628956143061`}, {-0.0049999999965287135`, -0.18649768869767225`, \
-1.6441102427823313`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -0.18191683555766622`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.18189538973677516`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999967411893, 0.00008073178648005186}, {
        0., -0.00008073178648005186, 0.9999999967411893}}, {0., 0., 0.}}], {{{
       1., 0., -2.5285637998592686`*^-9}, {0., 1., 0.}, {
       2.5285637998592686`*^-9, 0., 1.}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {-2.3757663489568803`*^-11, 
    4.488989527170874*^-6, -0.7923087082440191}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999967411893, 0.00008073178648005186}, {
        0., -0.00008073178648005186, 0.9999999967411893}}, {0., 0., 0.}}], {{{
       1., 0., -2.5285637998592686`*^-9}, {0., 1., 0.}, {
       2.5285637998592686`*^-9, 0., 1.}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {0.014999999392504192`, 
    0.06002312646393208, -0.5614544235922826}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999967411893, 0.00008073178648005186}, {
        0., -0.00008073178648005186, 0.9999999967411893}}, {0., 0., 0.}}], {{{
       1., 0., -2.5285637998592686`*^-9}, {0., 1., 0.}, {
       2.5285637998592686`*^-9, 0., 1.}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {-0.01500000060749581, 
    0.060023126464034765`, -0.5614544223445221}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999967411893, 0.00008073178648005186}, {
        0., -0.00008073178648005186, 0.9999999967411893}}, {0., 0., 0.}}], {{{
       1., 0., -2.5285637998592686`*^-9}, {0., 1., 0.}, {
       2.5285637998592686`*^-9, 0., 1.}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {
    0.014999999392626404`, -0.059976877295714257`, -0.5614961492768136}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999967411893, 0.00008073178648005186}, {
        0., -0.00008073178648005186, 0.9999999967411893}}, {0., 0., 0.}}], {{{
       1., 0., -2.5285637998592686`*^-9}, {0., 1., 0.}, {
       2.5285637998592686`*^-9, 0., 1.}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 
      0.}}], {-0.015000000607373597`, -0.05997687729561489, \
-0.561496148070052}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999944213018, -0.0001056285770532703}, {0., 
        0.0001056285770532703, 0.9999999944213018}}, {0., 0., 0.}}], {{{
       0.9999999999999991, 0., 4.313802589344386*^-8}, {0., 1., 
       0.}, {-4.313802589344386*^-8, 0., 0.9999999999999991}}, {0., 0., 
       0.}}], {{{1., 1.5647226774778904`*^-13, 
      0.}, {-1.5647226774778904`*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {2.1399104232321874`*^-11, -1.2561914231094399`*^-6, \
-1.1506245803968784`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999951229964, -0.00009876237734633032}, {0., 
        0.00009876237734633032, 0.9999999951229964}}, {0., 0., 0.}}], {{{
       0.9999999999999993, 0., -3.4972132825673125`*^-8}, {0., 1., 0.}, {
       3.4972132825673125`*^-8, 0., 0.9999999999999993}}, {0., 0., 0.}}], {{{
      1., 1.0231373690848764`*^-13, 0.}, {-1.0231373690848764`*^-13, 1., 
      0.}, {0., 0., 1.}}, {0., 0., 0.}}], {5.4446140748572886`*^-8, 
    2.302355059436515*^-6, -1.6440104391275339`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.4838137508775454`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#17", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-17]]", "Input"],

Cell[BoxData["17.556625373755928`"], "Output",
 CellChangeTimes->{3.43085055215003*^9, 3.430850587170619*^9, 
  3.4311669406521893`*^9, 3.4311695686272373`*^9, 3.431173504985751*^9, 
  3.431192381076886*^9, 3.4343854962250643`*^9, 3.434394707308333*^9, 
  3.434396247509791*^9, 3.4349031817923594`*^9, 3.435622171485902*^9, 
  3.456257577760247*^9, 3.483813750899391*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "17"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0", "0.021030616992794075`", "0", "0", "0"},
    {"\<\"Mass I\"\>", "0", "0", 
     RowBox[{"-", "0.730984949885951`"}], "0", "0", "0.004972485360118986`"},
    {"\<\"optic\"\>", "0", "0", "0.6820328598367318`", "0", "0", 
     "0.005015937162215779`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850552163806*^9, 3.430850587190632*^9, 
  3.431166940701529*^9, 3.431169568653528*^9, 3.4311735050195513`*^9, 
  3.43119238110089*^9, 3.434385496264811*^9, 3.4343947073703423`*^9, 
  3.434396247744179*^9, 3.434903181840323*^9, 3.4356221715239897`*^9, 
  3.456257577810227*^9, 3.483813750929173*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 17\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "17"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix0A"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.391280825669158*^9, 3.391319551237071*^9, 3.3913197369444103`*^9, {
   3.3913214612869177`*^9, 3.3913214682530727`*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -0.004145641363077472}, {-2.3509055855954655`*^-12, 
     0.12999902391962312`, -0.6139038410335216}}], 
   Line3DBox[{{
     0, -0.077, -0.004151782789947517}, {-2.3225060128562257`*^-12, \
-0.13000097600981894`, -0.6139098982723281}}], 
   Line3DBox[{{0.015000000189665467`, 
    0.05999554851829001, -0.4647270565950253}, {0.014999996780748155`, 
    0.1915112108228262, -1.0479199231553415`}}], 
   Line3DBox[{{-0.014999999810334546`, 
    0.05999554851856454, -0.4647270685194111}, {-0.015000003219249356`, 
    0.1915112108228309, -1.04791993537393}}], 
   Line3DBox[{{
    0.015000000190163294`, -0.060004460222732425`, -0.46435325609763567`}, {
    0.014999996626883776`, -0.19148860300722478`, -1.0475422908656007`}}], 
   Line3DBox[{{-0.01499999980983672, -0.060004460222456944`, \
-0.46435326806302707`}, {-0.015000003373113736`, -0.1914886030072201, \
-1.047542303084189}}], 
   Line3DBox[{{0.005000000041776507, 
    0.18650331387940117`, -1.055926649891002}, {0.0049999998877773575`, 
    0.18650202325261636`, -1.8385296016910562`}}], 
   Line3DBox[{{
    0.004999999891929474, -0.186496504811484, -1.0555588774521683`}, {
    0.005000000043191307, -0.18649779664747787`, -1.8381630577001453`}}], 
   Line3DBox[{{-0.004999999958222664, 
    0.18650331387940272`, -1.0559266539638648`}, {-0.005000000112221744, 
    0.1865020232526174, -1.8385295974500342`}}], 
   Line3DBox[{{-0.005000000108069697, -0.18649650481148244`, \
-1.055558881525031}, {-0.004999999956807794, -0.18649779664747684`, \
-1.8381630534591233`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -0.004145641363077472}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.004151782789947517}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999997286232, -0.000023297072332684338`}, {0., 
        0.000023297072332684338`, 0.9999999997286232}}, {0., 0., 0.}}], {{{1.,
        0., 1.287107964018332*^-9}, {0., 1., 0.}, {-1.287107964018332*^-9, 0.,
        1.}}, {0., 0., 0.}}], {{{1., -1.392149732956406*^-13, 0.}, {
      1.392149732956406*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-5.1153670286217356`*^-17, -1.0183393060722224`*^-6, \
-0.6120914394753564}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999997286232, -0.000023297072332684338`}, {0., 
        0.000023297072332684338`, 0.9999999997286232}}, {0., 0., 0.}}], {{{1.,
        0., 1.287107964018332*^-9}, {0., 1., 0.}, {-1.287107964018332*^-9, 0.,
        1.}}, {0., 0., 0.}}], {{{1., -1.392149732956406*^-13, 0.}, {
      1.392149732956406*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.015000000189665467`, 0.05999554851829001, -0.4647270565950253}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999997286232, -0.000023297072332684338`}, {0., 
        0.000023297072332684338`, 0.9999999997286232}}, {0., 0., 0.}}], {{{1.,
        0., 1.287107964018332*^-9}, {0., 1., 0.}, {-1.287107964018332*^-9, 0.,
        1.}}, {0., 0., 0.}}], {{{1., -1.392149732956406*^-13, 0.}, {
      1.392149732956406*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.014999999810334546`, 
    0.05999554851856454, -0.4647270685194111}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999997286232, -0.000023297072332684338`}, {0., 
        0.000023297072332684338`, 0.9999999997286232}}, {0., 0., 0.}}], {{{1.,
        0., 1.287107964018332*^-9}, {0., 1., 0.}, {-1.287107964018332*^-9, 0.,
        1.}}, {0., 0., 0.}}], {{{1., -1.392149732956406*^-13, 0.}, {
      1.392149732956406*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.015000000190163294`, -0.060004460222732425`, -0.46435325609763567`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999997286232, -0.000023297072332684338`}, {0., 
        0.000023297072332684338`, 0.9999999997286232}}, {0., 0., 0.}}], {{{1.,
        0., 1.287107964018332*^-9}, {0., 1., 0.}, {-1.287107964018332*^-9, 0.,
        1.}}, {0., 0., 0.}}], {{{1., -1.392149732956406*^-13, 0.}, {
      1.392149732956406*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.01499999980983672, -0.060004460222456944`, \
-0.46435326806302707`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999995139165823, 0.0009859850907070658}, {
        0., -0.0009859850907070658, 0.9999995139165823}}, {0., 0., 0.}}], {{{
       0.9999999999999171, 0., -4.072862821979814*^-7}, {0., 1., 0.}, {
       4.072862821979814*^-7, 0., 0.9999999999999171}}, {0., 0., 0.}}], {{{1.,
       1.5647226774778904`*^-13, 0.}, {-1.5647226774778904`*^-13, 1., 0.}, {
      0., 0., 1.}}, {0., 0., 0.}}], {9.645795631960974*^-17, 
    3.324290255948553*^-6, -1.0558241499654135`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999995171584296, 0.0009826916646400938}, {
        0., -0.0009826916646400938, 0.9999995171584296}}, {0., 0., 0.}}], {{{
       0.9999999999999101, 0., 4.2410219926425747`*^-7}, {0., 1., 
       0.}, {-4.2410219926425747`*^-7, 0., 0.9999999999999101}}, {0., 0., 
       0.}}], {{{1., 1.0231373690848764`*^-13, 
      0.}, {-1.0231373690848764`*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {5.4446140748572886`*^-8, 
    2.1932782400059886`*^-6, -1.838264943317452}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.4838137512793837`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#18", "Text"],

Cell[CellGroupData[{

Cell["Hz0A[[-18]]", "Input"],

Cell[BoxData["24.338428152184648`"], "Output",
 CellChangeTimes->{3.43085055292769*^9, 3.4308505877539988`*^9, 
  3.4311669412666073`*^9, 3.43116956904954*^9, 3.431173505642605*^9, 
  3.431192381846352*^9, 3.434385496898192*^9, 3.43439470828828*^9, 
  3.434396248754677*^9, 3.4349031824948483`*^9, 3.435622172171398*^9, 
  3.4562575784383097`*^9, 3.483813751299947*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "18"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", 
     RowBox[{"-", "0.0004408075736568792`"}], "0", "0", "0", 
     "0.006809390030213303`"},
    {"\<\"Mass I\"\>", "0", "0.00040857668377162245`", "0", "0", 
     RowBox[{"-", "0.0002823855293641335`"}], 
     RowBox[{"-", "0.6920854224475951`"}]},
    {"\<\"optic\"\>", "0", "0", "0", "0", 
     RowBox[{"-", "0.00030433866949609715`"}], "0.721783105135762`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850552948606*^9, 3.430850587773349*^9, 
  3.431166941321053*^9, 3.43116956907316*^9, 3.431173505686049*^9, 
  3.431192381872718*^9, 3.434385496950486*^9, 3.434394708517597*^9, 
  3.434396249130248*^9, 3.43490318252905*^9, 3.43562217220868*^9, 
  3.456257578478633*^9, 3.4838137513294697`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 0A mode 18\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors0A", "[", 
      RowBox[{"[", 
       RowBox[{"-", "18"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", " ", "floatmatrix0A"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.391280825674209*^9, 3.391319552162644*^9, 3.3913197370629272`*^9, {
   3.391321474790959*^9, 3.391321481155178*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -0.00018116392244739706`}, {-5.365061582676166*^-10, 
     0.13008577781891922`, -0.6098769714641978}}], 
   Line3DBox[{{
     0, -0.077, 
      0.00018166121290650333`}, {-5.692720059538669*^-10, \
-0.12991398260512704`, -0.6095240133384283}}], 
   Line3DBox[{{0.014999996767810206`, 
    0.060125090351737104`, -0.5808706413216642}, {0.01500194560879501, 
    0.18847197269593002`, -1.1675996654755543`}}], 
   Line3DBox[{{-0.015000003232343441`, 
    0.060125092598009584`, -0.5808689894335528}, {-0.014998054343360035`, 
    0.1884719726812538, -1.1675979711623499`}}], 
   Line3DBox[{{
    0.015000001623721627`, -0.05994595215268248, -0.6331212729634935}, {
    0.014998961100698769`, -0.19086442780855006`, -1.2204475154166574`}}], 
   Line3DBox[{{-0.014999998376432016`, -0.059945949906469974`, \
-0.6331196211195628}, {-0.015001038851456277`, -0.1908644278232263, \
-1.220445821103453}}], 
   Line3DBox[{{0.005001458514943592, 
    0.1846252803091166, -1.1762240411145148`}, {0.004998362062004795, 
    0.18455125869577016`, -1.7287828083116366`}}], 
   Line3DBox[{{
    0.004998551931340725, -0.18480677553467215`, -1.2276920516315681`}, {
    0.00500162811516532, -0.184570142828122, -1.6751321706046112`}}], 
   Line3DBox[{{-0.004998541469108089, 
    0.1846252803042245, -1.1762234763434467`}, {-0.0050016379194708005`, 
    0.1845512586832968, -1.728782199634298}}], 
   Line3DBox[{{-0.005001448052710956, -0.18480677553956423`, \
-1.2276914868605}, {-0.004998371866310275, -0.18457014284059536`, \
-1.6751315619272726`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -0.00018116392244739706`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, 0.00018166121290650333`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.999999078554024, 0.001357531252959494}, {0., -0.001357531252959494, 
        0.999999078554024}}, {0., 0., 0.}}], {{{0.9999999999999957, 
       0., -9.293466037775559*^-8}, {0., 1., 0.}, {9.293466037775559*^-8, 0., 
       0.9999999999999957}}, {0., 0., 0.}}], {{{1., -1.392149732956406*^-13, 
      0.}, {1.392149732956406*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-7.216053140284401*^-10, 
    0.00008836211010038574, -0.6078850638960728}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999078554024, 0.001357531252959494}, {
        0., -0.001357531252959494, 0.999999078554024}}, {0., 0., 0.}}], {{{
       0.9999999999999957, 0., -9.293466037775559*^-8}, {0., 1., 0.}, {
       9.293466037775559*^-8, 0., 0.9999999999999957}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {0.014999996767810206`, 
    0.060125090351737104`, -0.5808706413216642}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999078554024, 0.001357531252959494}, {
        0., -0.001357531252959494, 0.999999078554024}}, {0., 0., 0.}}], {{{
       0.9999999999999957, 0., -9.293466037775559*^-8}, {0., 1., 0.}, {
       9.293466037775559*^-8, 0., 0.9999999999999957}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {-0.015000003232343441`, 
    0.060125092598009584`, -0.5808689894335528}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999078554024, 0.001357531252959494}, {
        0., -0.001357531252959494, 0.999999078554024}}, {0., 0., 0.}}], {{{
       0.9999999999999957, 0., -9.293466037775559*^-8}, {0., 1., 0.}, {
       9.293466037775559*^-8, 0., 0.9999999999999957}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {
    0.015000001623721627`, -0.05994595215268248, -0.6331212729634935}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999078554024, 0.001357531252959494}, {
        0., -0.001357531252959494, 0.999999078554024}}, {0., 0., 0.}}], {{{
       0.9999999999999957, 0., -9.293466037775559*^-8}, {0., 1., 0.}, {
       9.293466037775559*^-8, 0., 0.9999999999999957}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 
      0.}}], {-0.014999998376432016`, -0.059945949906469974`, \
-0.6331196211195628}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9904344660691349, -0.13798394262503036`}, {0., 0.13798394262503036`,
         0.9904344660691349}}, {0., 0., 0.}}], {{{0.9999999984051682, 0., 
       0.00005647710681271511}, {0., 1., 0.}, {-0.00005647710681271511, 0., 
       0.9999999984051682}}, {0., 0., 0.}}], {{{1., -4.892081654956391*^-10, 
      0.}, {4.892081654956391*^-10, 1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    6.787277314295382*^-10, -0.00007951788906200019, -1.2020383698000814`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9896016126646011, 0.14383549009761373`}, {0., -0.14383549009761373`,
         0.9896016126646011}}, {0., 0., 0.}}], {{{0.9999999981475595, 0., 
       0.00006086773384678349}, {0., 1., 0.}, {-0.00006086773384678349, 0., 
       0.9999999981475595}}, {0., 0., 0.}}], {{{1., -1.2473343827985079`*^-9, 
      0.}, {1.2473343827985079`*^-9, 1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    5.4446140748572886`*^-8, 2.263877826472898*^-6, -1.701876647091404}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, 0}]], "Output",
 CellChangeTimes->{3.483813751695924*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Transfer function from x motion of the support to x motion of the optic\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
DoWithStatus[\"Plotting stage 0A x transfer function\",
plotTF[eom0A,coupling0A,supportxinput,opticxoutput,0.1,20]]\
\>", "Input",
 CellChangeTimes->{
  3.391280825699009*^9, 3.391319737111731*^9, {3.391321492791369*^9, 
   3.391321502283556*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c4Ft4XR1EhGshIFEopSippHJVVqayKjKyQUEm+ViRJKXtFJSSzZG/O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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->Automatic,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.483813752414804*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Listings and plots with Stage 2 Data", "Subsection"],

Cell["Calculate[Stage2]", "Input"],

Cell[CellGroupData[{

Cell["View the important low-frequency modes", "Text"],

Cell[CellGroupData[{

Cell["\<\
Join[\t
\t{{\"N\",\"f\",\"type\"}},
\tTable[
\t\tJoin[
\t\t\t{i},
\t\t\t{Hz2[[-i]]},
\t\t\timportant[e2ni.eigenvectors2[[-i]],0.7]
\t\t],
\t\t{i,noofLF}
\t]
]//TableForm\
\>", "Input"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"N\"\>", "\<\"f\"\>", "\<\"type\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
    {"1", "0.41970645464693124`", "pitch3", 
     "pitch2", "\<\"\"\>", "\<\"\"\>"},
    {"2", "0.42291451734783175`", "y3", "y2", "roll3", "\<\"\"\>"},
    {"3", "0.48754492899606205`", 
     "pitch3", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"4", "0.4892626712349516`", "yaw3", "yaw2", "\<\"\"\>", "\<\"\"\>"},
    {"5", "1.041766207820071`", "pitch1", "pitch2", "\<\"\"\>", "\<\"\"\>"},
    {"6", "1.0501394645456623`", "y2", "y3", "y1", "roll1"},
    {"7", "1.057367280826742`", "pitch1", "pitch2", "\<\"\"\>", "\<\"\"\>"},
    {"8", "1.1495570387919793`", "z3", "z2", "\<\"\"\>", "\<\"\"\>"},
    {"9", "1.3736892154424916`", "yaw1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"10", "1.3873454645496952`", 
     "pitch1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"11", "1.5705901528468251`", "roll3", "roll2", "\<\"\"\>", "\<\"\"\>"},
    {"12", "1.6926304156287795`", "x1", "pitch2", "pitch1", "\<\"\"\>"},
    {"13", "2.1328930868734584`", "yaw2", "yaw3", "\<\"\"\>", "\<\"\"\>"},
    {"14", "2.2646696567864635`", "roll1", "roll3", "\<\"\"\>", "\<\"\"\>"},
    {"15", "3.5001315975043368`", "roll1", "roll3", "\<\"\"\>", "\<\"\"\>"},
    {"16", "4.073351237984932`", "z1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"17", "17.55662537754226`", "z2", "z3", "\<\"\"\>", "\<\"\"\>"},
    {"18", "24.339300225212824`", "roll3", "roll2", "\<\"\"\>", "\<\"\"\>"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{"N", "f", "type"}, {
    1, 0.41970645464693124`, $CellContext`pitch3, $CellContext`pitch2}, {
    2, 0.42291451734783175`, $CellContext`y3, $CellContext`y2, \
$CellContext`roll3}, {3, 0.48754492899606205`, $CellContext`pitch3}, {
    4, 0.4892626712349516, $CellContext`yaw3, $CellContext`yaw2}, {
    5, 1.041766207820071, $CellContext`pitch1, $CellContext`pitch2}, {
    6, 1.0501394645456623`, $CellContext`y2, $CellContext`y3, \
$CellContext`y1, $CellContext`roll1}, {
    7, 1.057367280826742, $CellContext`pitch1, $CellContext`pitch2}, {
    8, 1.1495570387919793`, $CellContext`z3, $CellContext`z2}, {
    9, 1.3736892154424916`, $CellContext`yaw1}, {
    10, 1.3873454645496952`, $CellContext`pitch1}, {
    11, 1.5705901528468251`, $CellContext`roll3, $CellContext`roll2}, {
    12, 1.6926304156287795`, $CellContext`x1, $CellContext`pitch2, \
$CellContext`pitch1}, {
    13, 2.1328930868734584`, $CellContext`yaw2, $CellContext`yaw3}, {
    14, 2.2646696567864635`, $CellContext`roll1, $CellContext`roll3}, {
    15, 3.5001315975043368`, $CellContext`roll1, $CellContext`roll3}, {
    16, 4.073351237984932, $CellContext`z1}, {
    17, 17.55662537754226, $CellContext`z2, $CellContext`z3}, {
    18, 24.339300225212824`, $CellContext`roll3, $CellContext`roll2}}]]], \
"Output",
 CellChangeTimes->{3.430850553686788*^9, 3.431168455449133*^9, 
  3.43117181949538*^9, 3.431175101913125*^9, 3.4311945759424467`*^9, 
  3.434387360385021*^9, 3.4343962825567102`*^9, 3.434903202224145*^9, 
  3.435623913892459*^9, 3.4562587478377113`*^9, 3.483814094525202*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Classify the modes", "Text"],

Cell[CellGroupData[{

Cell["\<\
longpitchmodes2 = \
Select[Range[-noofLF,-1],longpitchQ[e2ni.eigenvectors2[[#]]]&]\
\>", "Input",
 CellChangeTimes->{{3.393847402399909*^9, 3.39384740626147*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "12"}], ",", 
   RowBox[{"-", "10"}], ",", 
   RowBox[{"-", "7"}], ",", 
   RowBox[{"-", "5"}], ",", 
   RowBox[{"-", "3"}], ",", 
   RowBox[{"-", "1"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4308505538047447`*^9, 3.431168456267708*^9, 
  3.431171819624897*^9, 3.431175101958974*^9, 3.431194575989876*^9, 
  3.434387360661631*^9, 3.434396282690062*^9, 3.434903202273436*^9, 
  3.435623913941375*^9, 3.456258747884274*^9, 3.4838140945509033`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
transrollmodes2 = \
Select[Range[-noofLF,-1],transrollQ[e2ni.eigenvectors2[[#]]]&]\
\>", "Input",
 CellChangeTimes->{{3.3938474123361273`*^9, 3.3938474153496857`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "18"}], ",", 
   RowBox[{"-", "15"}], ",", 
   RowBox[{"-", "14"}], ",", 
   RowBox[{"-", "11"}], ",", 
   RowBox[{"-", "6"}], ",", 
   RowBox[{"-", "2"}]}], "}"}]], "Output",
 CellChangeTimes->{3.430850553901575*^9, 3.431168456316362*^9, 
  3.431171819677432*^9, 3.431175102002632*^9, 3.431194576046329*^9, 
  3.4343873607052603`*^9, 3.434396282774469*^9, 3.4349032023233223`*^9, 
  3.4356239139809732`*^9, 3.4562587479384613`*^9, 3.483814094584114*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
yawmodes2 = Select[Range[-noofLF,-1],yawQ[e2ni.eigenvectors2[[#]]]&]\
\>", "Input",
 CellChangeTimes->{{3.393847419800579*^9, 3.393847423597948*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "13"}], ",", 
   RowBox[{"-", "9"}], ",", 
   RowBox[{"-", "4"}]}], "}"}]], "Output",
 CellChangeTimes->{3.430850553983238*^9, 3.431168456362627*^9, 
  3.43117181972057*^9, 3.4311751020464497`*^9, 3.431194576111726*^9, 
  3.434387360760901*^9, 3.434396282935582*^9, 3.4349032023945704`*^9, 
  3.4356239140203733`*^9, 3.456258747978945*^9, 3.483814094618314*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
vertmodes2 = Select[Range[-noofLF,-1],vertQ[e2ni.eigenvectors2[[#]]]&]\
\>", "Input",
 CellChangeTimes->{{3.393847427488555*^9, 3.393847430350103*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "17"}], ",", 
   RowBox[{"-", "16"}], ",", 
   RowBox[{"-", "8"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4308505540858994`*^9, 3.431168456435831*^9, 
  3.43117181977643*^9, 3.431175102089604*^9, 3.431194576165955*^9, 
  3.434387360805422*^9, 3.434396283006466*^9, 3.4349032024427633`*^9, 
  3.435623914063486*^9, 3.456258748019731*^9, 3.483814094651429*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["View the mode frequencies by groups", "Text"],

Cell[CellGroupData[{

Cell["longpitchfreqs2 = Hz2[[longpitchmodes2]]", "Input",
 CellChangeTimes->{{3.3938474338187838`*^9, 3.393847444857045*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.6926304156287795`", ",", "1.3873454645496952`", ",", 
   "1.057367280826742`", ",", "1.041766207820071`", ",", 
   "0.48754492899606205`", ",", "0.41970645464693124`"}], "}"}]], "Output",
 CellChangeTimes->{3.430850554112105*^9, 3.431168456462504*^9, 
  3.431171819807905*^9, 3.431175102126184*^9, 3.431194576190036*^9, 
  3.4343873608321123`*^9, 3.434396283138897*^9, 3.434903202488615*^9, 
  3.435623914084515*^9, 3.456258748045046*^9, 3.483814094685026*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["transrollfreqs2 = Hz2[[transrollmodes2]]", "Input",
 CellChangeTimes->{{3.3938474395207376`*^9, 3.393847448825055*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "24.339300225212824`", ",", "3.5001315975043368`", ",", 
   "2.2646696567864635`", ",", "1.5705901528468251`", ",", 
   "1.0501394645456623`", ",", "0.42291451734783175`"}], "}"}]], "Output",
 CellChangeTimes->{3.430850554137067*^9, 3.431168456491405*^9, 
  3.4311718198342857`*^9, 3.431175102161731*^9, 3.4311945762131557`*^9, 
  3.43438736093566*^9, 3.434396283239374*^9, 3.434903202522852*^9, 
  3.4356239141049767`*^9, 3.456258748068922*^9, 3.483814094718302*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["yawfreqs2 = Hz2[[yawmodes2]]", "Input",
 CellChangeTimes->{{3.393847452809124*^9, 3.393847456958741*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.1328930868734584`", ",", "1.3736892154424916`", ",", 
   "0.4892626712349516`"}], "}"}]], "Output",
 CellChangeTimes->{3.430850554154867*^9, 3.431168456514306*^9, 
  3.431171819885785*^9, 3.431175102189237*^9, 3.431194576236693*^9, 
  3.434387360969249*^9, 3.434396283400634*^9, 3.434903202558735*^9, 
  3.435623914125106*^9, 3.456258748095623*^9, 3.483814094751935*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["vertfreqs2 = Hz2[[vertmodes2]]", "Input",
 CellChangeTimes->{{3.393847460497403*^9, 3.393847464687496*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "17.55662537754226`", ",", "4.073351237984932`", ",", 
   "1.1495570387919793`"}], "}"}]], "Output",
 CellChangeTimes->{3.430850554192967*^9, 3.4311684565511017`*^9, 
  3.431171819921351*^9, 3.431175102222431*^9, 3.4311945762649727`*^9, 
  3.4343873609999027`*^9, 3.43439628352509*^9, 3.434903202606016*^9, 
  3.4356239141489487`*^9, 3.4562587481195993`*^9, 3.4838140947847567`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mode shape listings/plots", "Text"],

Cell[CellGroupData[{

Cell["#1", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-1]]", "Input"],

Cell[BoxData["0.41970645464693124`"], "Output",
 CellChangeTimes->{3.4308505542264977`*^9, 3.431168456589088*^9, 
  3.431171819961541*^9, 3.43117510226123*^9, 3.431194576290761*^9, 
  3.434387361117845*^9, 3.434396283759313*^9, 3.4349032026418953`*^9, 
  3.4356239141707983`*^9, 3.45625874814417*^9, 3.483814094818614*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "1"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", 
     RowBox[{"-", "0.07321779069520679`"}], "0", "0", 
     RowBox[{"-", "0.000664460209046124`"}], "0.36785061462590696`", "0"},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.16679865102153962`"}], "0", "0", 
     RowBox[{"-", "0.0013172871504393685`"}], "0.46637424308356357`", "0"},
    {"\<\"optic\"\>", 
     RowBox[{"-", "0.25963240611345567`"}], "0", "0", 
     RowBox[{"-", "0.0014355125948767398`"}], "0.7393139596113564`", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850554245036*^9, 3.431168456708993*^9, 
  3.431171820016852*^9, 3.431175102293051*^9, 3.4311945763717623`*^9, 
  3.434387361227936*^9, 3.43439628407382*^9, 3.434903202696101*^9, 
  3.435623914195348*^9, 3.4562587481693687`*^9, 3.483814094852537*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 1\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "1"}], "]"}], "]"}], ",", ".5", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", " ", "floatmatrix2"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{3.391280827730137*^9, 3.391319585751999*^9, 
  3.391319737231141*^9, 3.391321574678602*^9, 3.3913217356457167`*^9, 
  3.391325285975541*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 6.654792359041511*^-7}, {-0.036897550087316294`, 
     0.13000364215463, -0.6096691612473657}}], 
   Line3DBox[{{
     0, -0.077, -6.654570132050479*^-7}, {-0.03698428887808013, \
-0.12999634336971327`, -0.6096710908802605}}], 
   Line3DBox[{{-0.02180738268826571, 
    0.0599986097568203, -0.6104427855603585}, {-0.06680836884071147, 
    0.19149876175373617`, -1.1976105067917413`}}], 
   Line3DBox[{{-0.05103824244588003, 
    0.06000831026738188, -0.6035415647063856}, {-0.095996408280747, 
    0.19151798627117114`, -1.1906781201850336`}}], 
   Line3DBox[{{-0.0218481909791795, -0.060001383272638945`, \
-0.6104478422213373}, {-0.0670619712136411, -0.19150115424353228`, \
-1.197616156721947}}], 
   Line3DBox[{{-0.051078269979043016`, -0.059991683053695254`, \
-0.6035424243705688}, {-0.09625001065367664, -0.19148192972609732`, \
-1.1906837701152393`}}], 
   Line3DBox[{{-0.07839235557812482, 
    0.18650651186322295`, -1.2030946048846876`}, {-0.1250476535905086, 
    0.18651054674594342`, -1.7037360071098488`}}], 
   Line3DBox[{{-0.0786393364791764, -0.18649340632732833`, \
-1.203100107297133}, {-0.12531904180681028`, -0.18648935440546394`, \
-1.703745466305864}}], 
   Line3DBox[{{-0.08812170205813666, 
    0.18651292003570127`, -1.2007838093491183`}, {-0.13437216451012676`, 
    0.18651723947352677`, -1.7001230510739527`}}], 
   Line3DBox[{{-0.08836868295918823, -0.18648699815485, \
-1.2007893117615638`}, {-0.13464355272642844`, -0.18648266167788058`, \
-1.7001325102699678`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 6.654792359041511*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -6.654570132050479*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999715063, -7.548991025966373*^-6}, {0., 
        7.548991025966373*^-6, 0.9999999999715063}}, {0., 0., 0.}}], {{{
       0.9831333689586218, 0., 0.1828900731042298}, {0., 1., 
       0.}, {-0.1828900731042298, 0., 0.9831333689586218}}, {0., 0., 
       0.}}], {{{0.9999999448115794, 0.00033223009827209845`, 
      0.}, {-0.00033223009827209845`, 0.9999999448115794, 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {-0.03660889534760344, 
    3.525379374356863*^-6, -0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999715063, -7.548991025966373*^-6}, {0., 
        7.548991025966373*^-6, 0.9999999999715063}}, {0., 0., 0.}}], {{{
       0.9831333689586218, 0., 0.1828900731042298}, {0., 1., 
       0.}, {-0.1828900731042298, 0., 0.9831333689586218}}, {0., 0., 
       0.}}], {{{0.9999999448115794, 0.00033223009827209845`, 
      0.}, {-0.00033223009827209845`, 0.9999999448115794, 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {-0.02180738268826571, 
    0.0599986097568203, -0.6104427855603585}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999715063, -7.548991025966373*^-6}, {0., 
        7.548991025966373*^-6, 0.9999999999715063}}, {0., 0., 0.}}], {{{
       0.9831333689586218, 0., 0.1828900731042298}, {0., 1., 
       0.}, {-0.1828900731042298, 0., 0.9831333689586218}}, {0., 0., 
       0.}}], {{{0.9999999448115794, 0.00033223009827209845`, 
      0.}, {-0.00033223009827209845`, 0.9999999448115794, 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {-0.05103824244588003, 
    0.06000831026738188, -0.6035415647063856}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999715063, -7.548991025966373*^-6}, {0., 
        7.548991025966373*^-6, 0.9999999999715063}}, {0., 0., 0.}}], {{{
       0.9831333689586218, 0., 0.1828900731042298}, {0., 1., 
       0.}, {-0.1828900731042298, 0., 0.9831333689586218}}, {0., 0., 
       0.}}], {{{0.9999999448115794, 0.00033223009827209845`, 
      0.}, {-0.00033223009827209845`, 0.9999999448115794, 0.}, {0., 0., 
      1.}}, {0., 0., 
      0.}}], {-0.0218481909791795, -0.060001383272638945`, \
-0.6104478422213373}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999715063, -7.548991025966373*^-6}, {0., 
        7.548991025966373*^-6, 0.9999999999715063}}, {0., 0., 0.}}], {{{
       0.9831333689586218, 0., 0.1828900731042298}, {0., 1., 
       0.}, {-0.1828900731042298, 0., 0.9831333689586218}}, {0., 0., 
       0.}}], {{{0.9999999448115794, 0.00033223009827209845`, 
      0.}, {-0.00033223009827209845`, 0.9999999448115794, 0.}, {0., 0., 
      1.}}, {0., 0., 
      0.}}], {-0.051078269979043016`, -0.059991683053695254`, \
-0.6035424243705688}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999998850547, -0.000015162141490290033`}, {0., 
        0.000015162141490290033`, 0.9999999998850547}}, {0., 0., 0.}}], {{{
       0.9729348590362736, 0., 0.23107955355692172`}, {0., 1., 
       0.}, {-0.23107955355692172`, 0., 0.9729348590362736}}, {0., 0., 
       0.}}], {{{0.9999997830943281, 0.0006586435277549738, 
      0.}, {-0.0006586435277549738, 0.9999997830943281, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.08339932551076971, 
    9.770474759306868*^-6, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999996301646, -0.000027196888422521116`}, {0., 
        0.000027196888422521116`, 0.9999999996301646}}, {0., 0., 0.}}], {{{
       0.9324513321491968, 0., 0.36129560358962054`}, {0., 1., 
       0.}, {-0.36129560358962054`, 0., 0.9324513321491968}}, {0., 0., 
       0.}}], {{{0.9999997424129597, 0.0007177562359124425, 
      0.}, {-0.0007177562359124425, 0.9999997424129597, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.1298161486105871, 
    0.000013919179440321331`, -1.7018583914649745`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, 0}]], "Output",
 CellChangeTimes->{3.4838140952434998`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#2", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-2]]", "Input"],

Cell[BoxData["0.42291451734783175`"], "Output",
 CellChangeTimes->{3.430850554906309*^9, 3.4311684578948298`*^9, 
  3.431171820586403*^9, 3.431175102816723*^9, 3.431194576954895*^9, 
  3.434387362384264*^9, 3.43439628535365*^9, 3.434903203376087*^9, 
  3.4356239145840073`*^9, 3.456258748583355*^9, 3.483814095283594*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "2"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0.19752011548385315`", "0", "0", "0", 
     "0.17263492475594258`"},
    {"\<\"Mass I\"\>", "0", "0.4420962336155155`", "0", "0", "0", 
     "0.3600952050076389`"},
    {"\<\"optic\"\>", "0", "0.6901003817616759`", "0", "0", "0", 
     "0.3603148650003588`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.43085055492622*^9, 3.431168457938188*^9, 
  3.4311718206320133`*^9, 3.431175102852578*^9, 3.431194576978404*^9, 
  3.4343873624330997`*^9, 3.434396285532222*^9, 3.434903203415435*^9, 
  3.435623914606064*^9, 3.456258748609177*^9, 3.4838140953167953`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 2\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "2"}], "]"}], "]"}], ",", ".5", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", " ", 
     "floatmatrix2"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.391280827830295*^9, 3.391319586224625*^9, 3.3913197373481293`*^9, {
   3.391321585767247*^9, 3.391321603058125*^9}, 3.391321736299176*^9, 
   3.3913252878096333`*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 0.0026136790143819395`}, {8.828552914293305*^-6, 
     0.22843273113363463`, -0.5984860615396057}}], 
   Line3DBox[{{0, -0.077, -0.0026136947479986346`}, {
     9.408826765647477*^-6, -0.0305991811230866, -0.6209018691826405}}], 
   Line3DBox[{{0.015008862771641623`, 
    0.1582690244468885, -0.5996170572274947}, {0.015019198896464726`, 
    0.40800511940003437`, -1.1597634323686155`}}], 
   Line3DBox[{{-0.014991137218141173`, 
    0.15826902507425827`, -0.5996178410816659}, {-0.014980801093251516`, 
    0.4080051143205544, -1.1597642178618723`}}], 
   Line3DBox[{{0.01500923963661762, 
    0.039095111756289526`, -0.6143456590105538}, {0.015021058581703805`, 
    0.031196833321138456`, -1.2283529034179426`}}], 
   Line3DBox[{{-0.0149907603531374, 
    0.03909511248027097, -0.6143464439811473}, {-0.014978941408012437`, 
    0.031196828241658453`, -1.2283536889111994`}}], 
   Line3DBox[{{0.005019429313693071, 
    0.404520715226918, -1.1685412553017118`}, {0.0050319300676608045`, 
    0.5285478765154251, -1.6685164654089832`}}], 
   Line3DBox[{{0.005021240443181783, 
    0.03755076559916817, -1.2353398785429626`}, {0.005031515515552226, 
    0.1615860666030248, -1.7353597901740152`}}], 
   Line3DBox[{{-0.0049805706828790096`, 
    0.40452071353375796`, -1.1685415171327973`}, {-0.004968069932077684, 
    0.5285478746433028, -1.6685163931127813`}}], 
   Line3DBox[{{-0.004978759553390298, 
    0.03755076390600817, -1.235340140374048}, {-0.004968484484186262, 
    0.1615860647309024, -1.7353597178778133`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 0.0026136790143819395`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.0026136947479986346`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9962765856029633, -0.08621464480760384}, {0., 0.08621464480760384, 
        0.9962765856029633}}, {0., 0., 0.}}], {{{0.9999999996903003, 
       0., -0.000024887734185968057`}, {0., 1., 0.}, {
       0.000024887734185968057`, 0., 0.9999999996903003}}, {0., 0., 0.}}], {{{
      0.9999999999999962, -8.645725850009797*^-8, 0.}, {8.645725850009797*^-8,
       0.9999999999999962, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    9.07368965936732*^-6, 0.09876025833729558, -0.6078852947824839}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9962765856029633, -0.08621464480760384}, {0., 
        0.08621464480760384, 0.9962765856029633}}, {0., 0., 0.}}], {{{
       0.9999999996903003, 0., -0.000024887734185968057`}, {0., 1., 0.}, {
       0.000024887734185968057`, 0., 0.9999999996903003}}, {0., 0., 0.}}], {{{
      0.9999999999999962, -8.645725850009797*^-8, 0.}, {8.645725850009797*^-8,
       0.9999999999999962, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.015008862771641623`, 0.1582690244468885, -0.5996170572274947}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9962765856029633, -0.08621464480760384}, {0., 
        0.08621464480760384, 0.9962765856029633}}, {0., 0., 0.}}], {{{
       0.9999999996903003, 0., -0.000024887734185968057`}, {0., 1., 0.}, {
       0.000024887734185968057`, 0., 0.9999999996903003}}, {0., 0., 0.}}], {{{
      0.9999999999999962, -8.645725850009797*^-8, 0.}, {8.645725850009797*^-8,
       0.9999999999999962, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.014991137218141173`, 
    0.15826902507425827`, -0.5996178410816659}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9962765856029633, -0.08621464480760384}, {0., 
        0.08621464480760384, 0.9962765856029633}}, {0., 0., 0.}}], {{{
       0.9999999996903003, 0., -0.000024887734185968057`}, {0., 1., 0.}, {
       0.000024887734185968057`, 0., 0.9999999996903003}}, {0., 0., 0.}}], {{{
      0.9999999999999962, -8.645725850009797*^-8, 0.}, {8.645725850009797*^-8,
       0.9999999999999962, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.01500923963661762, 0.039095111756289526`, -0.6143456590105538}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9962765856029633, -0.08621464480760384}, {0., 
        0.08621464480760384, 0.9962765856029633}}, {0., 0., 0.}}], {{{
       0.9999999996903003, 0., -0.000024887734185968057`}, {0., 1., 0.}, {
       0.000024887734185968057`, 0., 0.9999999996903003}}, {0., 0., 0.}}], {{{
      0.9999999999999962, -8.645725850009797*^-8, 0.}, {8.645725850009797*^-8,
       0.9999999999999962, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.0149907603531374, 0.03909511248027097, -0.6143464439811473}],
    GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9838336451154188, -0.17908478086902882`}, {0., 0.17908478086902882`,
         0.9838336451154188}}, {0., 0., 0.}}], {{{0.9999999996572224, 
       0., -0.000026183108563541613`}, {0., 1., 0.}, {
       0.000026183108563541613`, 0., 0.9999999996572224}}, {0., 0., 0.}}], {{{
      0.9999999999999857, -1.6931599972587643`*^-7, 0.}, {
      1.6931599972587643`*^-7, 0.9999999999999857, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {0.00002033697412875416, 
    0.22105031425545008`, -1.2020207664473825`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9838118228212233, -0.1792046240396216}, {0., 0.1792046240396216, 
        0.9838118228212233}}, {0., 0., 0.}}], {{{0.9999999999738663, 0., 
       7.229620192609498*^-6}, {0., 1., 0.}, {-7.229620192609498*^-6, 0., 
       0.9999999999738663}}, {0., 0., 0.}}], {{{
      0.9999999999999825, -1.8721223855193055`*^-7, 0.}, {
      1.8721223855193055`*^-7, 0.9999999999999825, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {0.00003177781946117746, 
    0.3450523861808352, -1.701858024810256}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-1, 0, 0}]], "Output",
 CellChangeTimes->{3.483814095739499*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#3", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-3]]", "Input"],

Cell[BoxData["0.48754492899606205`"], "Output",
 CellChangeTimes->{3.430850555603573*^9, 3.4311684583199387`*^9, 
  3.431171821061036*^9, 3.4311751033735*^9, 3.431194577499667*^9, 
  3.434387362913631*^9, 3.434396286489215*^9, 3.434903204002057*^9, 
  3.435623915021929*^9, 3.4562587490639677`*^9, 3.483814095863284*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "3"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", 
     RowBox[{"-", "0.007456157320397589`"}], "0", "0", 
     RowBox[{"-", "0.0035829706638919284`"}], 
     RowBox[{"-", "0.2877209934250236`"}], "0"},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.011854633221173349`"}], "0", "0", 
     RowBox[{"-", "0.006828046696835564`"}], 
     RowBox[{"-", "0.42980306066010315`"}], "0"},
    {"\<\"optic\"\>", 
     RowBox[{"-", "0.020179728618115657`"}], "0", "0", 
     RowBox[{"-", "0.007788213203718494`"}], 
     RowBox[{"-", "0.8554311747625659`"}], "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4308505556203613`*^9, 3.431168458357445*^9, 
  3.431171821084597*^9, 3.4311751034081097`*^9, 3.431194577523934*^9, 
  3.4343873629402657`*^9, 3.434396286712332*^9, 3.4349032040366096`*^9, 
  3.435623915044023*^9, 3.456258749089766*^9, 3.483814095902549*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 3\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "3"}], "]"}], "]"}], ",", ".5", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.3912808279301*^9, 3.391319586626891*^9, 3.39131973746637*^9, {
   3.391321591263461*^9, 3.391321607897588*^9}, 3.3913217368504744`*^9, 
   3.391325288523116*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 4.685784320781987*^-7}, {-0.003234993088092912, 
     0.1299999413730394, -0.6096814697196632}}], 
   Line3DBox[{{
     0, -0.077, -4.6855460598433627`*^-7}, {-0.003700627505388489, \
-0.1299996416718097, -0.6096825156867139}}], 
   Line3DBox[{{0.010944548708249069`, 
    0.05997441126094277, -0.6038027398011796}, {0.0076551757257916275`, 
    0.19145750621637334`, -1.1909139963822448`}}], 
   Line3DBox[{{-0.018446074096152537`, 
    0.06002707267684641, -0.6101706784601181}, {-0.0216545753943054, 
    0.1915575707798079, -1.1973115331239226`}}], 
   Line3DBox[{{
    0.010731385007116609`, -0.06002539937398939, -0.6038152650754669}, {
    0.006348260131361711, -0.19154026396340731`, -1.1909169871992595`}}], 
   Line3DBox[{{-0.018662277528160676`, -0.059972732598634934`, \
-0.6101622199569601}, {-0.022961490988735317`, -0.19144019939997275`, \
-1.1973145239409373`}}], 
   Line3DBox[{{-0.00042331705671709184`, 
    0.18648512138339002`, -1.2008739152087524`}, {-0.004781848685197646, 
    0.18648413878475933`, -1.6998550796777618`}}], 
   Line3DBox[{{-0.0016961095285770362`, -0.18651270701623968`, \
-1.20087682793655}, {-0.006231267475392641, -0.186513045037774, \
-1.6998618346707468`}}], 
   Line3DBox[{{-0.010193234096749436`, 
    0.1865184762378682, -1.2030064274559784`}, {-0.01388093651549216, 
    0.18651957178185408`, -1.7040030123145464`}}], 
   Line3DBox[{{-0.01146602656860938, -0.18647935216176148`, \
-1.203009340183776}, {-0.015330355305687153`, -0.18647761204067925`, \
-1.7040097673075314`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 4.685784320781987*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -4.6855460598433627`*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999917382, -4.064941393169011*^-6}, {0., 
        4.064941393169011*^-6, 0.9999999999917382}}, {0., 0., 0.}}], {{{
       0.9896699130146189, 0., -0.14336479091337828`}, {0., 1., 0.}, {
       0.14336479091337828`, 0., 0.9896699130146189}}, {0., 0., 0.}}], {{{
      0.9999983952905821, 0.0017914843735355186`, 
      0.}, {-0.0017914843735355186`, 0.9999983952905821, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.003728078660198846, 
    6.087384400312427*^-7, -0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999917382, -4.064941393169011*^-6}, {0., 
        4.064941393169011*^-6, 0.9999999999917382}}, {0., 0., 0.}}], {{{
       0.9896699130146189, 0., -0.14336479091337828`}, {0., 1., 0.}, {
       0.14336479091337828`, 0., 0.9896699130146189}}, {0., 0., 0.}}], {{{
      0.9999983952905821, 0.0017914843735355186`, 
      0.}, {-0.0017914843735355186`, 0.9999983952905821, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {0.010944548708249069`, 
    0.05997441126094277, -0.6038027398011796}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999917382, -4.064941393169011*^-6}, {0., 
        4.064941393169011*^-6, 0.9999999999917382}}, {0., 0., 0.}}], {{{
       0.9896699130146189, 0., -0.14336479091337828`}, {0., 1., 0.}, {
       0.14336479091337828`, 0., 0.9896699130146189}}, {0., 0., 0.}}], {{{
      0.9999983952905821, 0.0017914843735355186`, 
      0.}, {-0.0017914843735355186`, 0.9999983952905821, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.018446074096152537`, 
    0.06002707267684641, -0.6101706784601181}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999917382, -4.064941393169011*^-6}, {0., 
        4.064941393169011*^-6, 0.9999999999917382}}, {0., 0., 0.}}], {{{
       0.9896699130146189, 0., -0.14336479091337828`}, {0., 1., 0.}, {
       0.14336479091337828`, 0., 0.9896699130146189}}, {0., 0., 0.}}], {{{
      0.9999983952905821, 0.0017914843735355186`, 
      0.}, {-0.0017914843735355186`, 0.9999983952905821, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {
    0.010731385007116609`, -0.06002539937398939, -0.6038152650754669}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999917382, -4.064941393169011*^-6}, {0., 
        4.064941393169011*^-6, 0.9999999999917382}}, {0., 0., 0.}}], {{{
       0.9896699130146189, 0., -0.14336479091337828`}, {0., 1., 0.}, {
       0.14336479091337828`, 0., 0.9896699130146189}}, {0., 0., 0.}}], {{{
      0.9999983952905821, 0.0017914843735355186`, 
      0.}, {-0.0017914843735355186`, 0.9999983952905821, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.018662277528160676`, -0.059972732598634934`, \
-0.6101622199569601}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999680578, -7.992776364972728*^-6}, {0., 
        7.992776364972728*^-6, 0.9999999999680578}}, {0., 0., 0.}}], {{{
       0.9769973977213634, 0., -0.21325122472258862`}, {0., 1., 0.}, {
       0.21325122472258862`, 0., 0.9769973977213634}}, {0., 0., 0.}}], {{{
      0.9999941722279482, 0.0034140167165217263`, 
      0.}, {-0.0034140167165217263`, 0.9999941722279482, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.005927316610586578, 
    2.8260100092346975`*^-6, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999998019387, -0.000019902833989172813`}, {0., 
        0.000019902833989172813`, 0.9999999998019387}}, {0., 0., 0.}}], {{{
       0.9099156820315651, 0., -0.4147932636784638}, {0., 1., 0.}, {
       0.4147932636784638, 0., 0.9099156820315651}}, {0., 0., 0.}}], {{{
      0.9999924179764674, 0.003894096760220621, 0.}, {-0.003894096760220621, 
      0.9999924179764674, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.01008980986291708, 
    3.3930149423637784`*^-6, -1.701858348060697}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, -0.25}]], "Output",
 CellChangeTimes->{3.483814096301003*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#4", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-4]]", "Input"],

Cell[BoxData["0.4892626712349516`"], "Output",
 CellChangeTimes->{3.430850556299741*^9, 3.4311684587547626`*^9, 
  3.4311718214911203`*^9, 3.431175103937336*^9, 3.4311945781292467`*^9, 
  3.434387363457034*^9, 3.434396287766447*^9, 3.434903204720673*^9, 
  3.435623915433852*^9, 3.456258749501231*^9, 3.483814096338901*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "4"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", 
     RowBox[{"-", "0.0001154367175834928`"}], "0", "0", 
     "0.32730272524497445`", 
     RowBox[{"-", "0.0032718018189448754`"}], "0"},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.0002017095115409765`"}], "0", "0", "0.6233933889693445`", 
     RowBox[{"-", "0.00489639455827225`"}], "0"},
    {"\<\"optic\"\>", 
     RowBox[{"-", "0.0002983154124695581`"}], "0", "0", "0.7100159119406426`", 
     RowBox[{"-", "0.009807703929049581`"}], "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4308505563383217`*^9, 3.431168458807513*^9, 
  3.431171821513352*^9, 3.431175104029779*^9, 3.431194578157295*^9, 
  3.434387363483499*^9, 3.434396287919672*^9, 3.434903204760804*^9, 
  3.435623915456002*^9, 3.4562587495267153`*^9, 3.4838140963863773`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 4\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "4"}], "]"}], "]"}], ",", ".5", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "3"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.3912808280304213`*^9, 3.391319587031147*^9, 
  3.391319737584729*^9, 3.391321611912963*^9, 3.391321737301279*^9, 
  3.391325288974629*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 5.386779809696592*^-7}, {-0.021234632348683415`, 
     0.12826376349431115`, -0.6097001792355687}}], 
   Line3DBox[{{0, -0.077, -5.386538502972086*^-7}, {
     0.02112505342630692, -0.12826236971587282`, -0.6097013084157124}}], 
   Line3DBox[{{0.0049658309491256835`, 
    0.061642250265583384`, -0.6074245184210727}, {-0.044570593735522565`, 
    0.18686865544871722`, -1.1938897716717844`}}], 
   Line3DBox[{{-0.024634821269144996`, 
    0.056754345391149694`, -0.6065298542931228}, {-0.07312494640421008, 
    0.17766846254964858`, -1.1939632175167616`}}], 
   Line3DBox[{{
    0.024514897210057326`, -0.056754688111561084`, -0.6064593749615937}, {
    0.07288556185926388, -0.17767633697647178`, -1.1938930293169383`}}], 
   Line3DBox[{{-0.005082633242542562, -0.06164206897721193, \
-0.6074996845989513}, {
    0.044331209190576364`, -0.18687652987554043`, -1.1939664751619155`}}], 
   Line3DBox[{{-0.05253669302921953, 
    0.17904893146838782`, -1.2019259286208102`}, {-0.06028763037443339, 
    0.1766108656865995, -1.701911414435612}}], 
   Line3DBox[{{
    0.06185272221061166, -0.17597791494047768`, -1.2019291012099547`}, {
    0.06936639350460819, -0.17313023003074762`, -1.7019190565781899`}}], 
   Line3DBox[{{-0.062054810585448705`, 
    0.1759822005020316, -1.2019504105691359`}, {-0.06966395486719482, 
    0.17313492923014498`, -1.701960452758713}}], 
   Line3DBox[{{
    0.052334604654382486`, -0.17904464590683392`, -1.2019535831582804`}, {
    0.05999006901184675, -0.17660616648720215`, -1.701968094901291}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 5.386779809696592*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -5.386538502972086*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999905691, -4.343006363658104*^-6}, {0., 
        4.343006363658104*^-6, 0.9999999999905691}}, {0., 0., 0.}}], {{{
       0.999998661914404, 0., -0.0016359001807619718`}, {0., 1., 0.}, {
       0.0016359001807619718`, 0., 0.999998661914404}}, {0., 0., 0.}}], {{{
      0.9866389750521427, -0.16292186135708545`, 0.}, {0.16292186135708545`, 
      0.9866389750521427, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.000057718358791797554`, 
    2.0525460267513108`*^-7, -0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905691, -4.343006363658104*^-6}, {0., 
        4.343006363658104*^-6, 0.9999999999905691}}, {0., 0., 0.}}], {{{
       0.999998661914404, 0., -0.0016359001807619718`}, {0., 1., 0.}, {
       0.0016359001807619718`, 0., 0.999998661914404}}, {0., 0., 0.}}], {{{
      0.9866389750521427, -0.16292186135708545`, 0.}, {0.16292186135708545`, 
      0.9866389750521427, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.0049658309491256835`, 0.061642250265583384`, -0.6074245184210727}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905691, -4.343006363658104*^-6}, {0., 
        4.343006363658104*^-6, 0.9999999999905691}}, {0., 0., 0.}}], {{{
       0.999998661914404, 0., -0.0016359001807619718`}, {0., 1., 0.}, {
       0.0016359001807619718`, 0., 0.999998661914404}}, {0., 0., 0.}}], {{{
      0.9866389750521427, -0.16292186135708545`, 0.}, {0.16292186135708545`, 
      0.9866389750521427, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.024634821269144996`, 
    0.056754345391149694`, -0.6065298542931228}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905691, -4.343006363658104*^-6}, {0., 
        4.343006363658104*^-6, 0.9999999999905691}}, {0., 0., 0.}}], {{{
       0.999998661914404, 0., -0.0016359001807619718`}, {0., 1., 0.}, {
       0.0016359001807619718`, 0., 0.999998661914404}}, {0., 0., 0.}}], {{{
      0.9866389750521427, -0.16292186135708545`, 0.}, {0.16292186135708545`, 
      0.9866389750521427, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.024514897210057326`, -0.056754688111561084`, -0.6064593749615937}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905691, -4.343006363658104*^-6}, {0., 
        4.343006363658104*^-6, 0.9999999999905691}}, {0., 0., 0.}}], {{{
       0.999998661914404, 0., -0.0016359001807619718`}, {0., 1., 0.}, {
       0.0016359001807619718`, 0., 0.999998661914404}}, {0., 0., 0.}}], {{{
      0.9866389750521427, -0.16292186135708545`, 0.}, {0.16292186135708545`, 
      0.9866389750521427, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.005082633242542562, -0.06164206897721193, \
-0.6074996845989513}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999638272, -8.50562641363775*^-6}, {0., 8.50562641363775*^-6,
         0.9999999999638272}}, {0., 0., 0.}}], {{{0.9999970031665404, 
       0., -0.0024481948325742096`}, {0., 1., 0.}, {0.0024481948325742096`, 
       0., 0.9999970031665404}}, {0., 0., 0.}}], {{{
      0.9518146080527821, -0.30667401568657376`, 0.}, {0.30667401568657376`, 
      0.9518146080527821, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.00010085475577039179`, 
    2.2045427925418847`*^-6, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999997901093, -0.000020488564254799315`}, {0., 
        0.000020488564254799315`, 0.9999999997901093}}, {0., 0., 0.}}], {{{
       0.9999879761420506, 0., -0.004903832310102642}, {0., 1., 0.}, {
       0.004903832310102642, 0., 0.9999879761420506}}, {0., 0., 0.}}], {{{
      0.9376437233710797, -0.3475978251123244, 0.}, {0.3475978251123244, 
      0.9376437233710797, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.00014910326009403047`, 
    2.2282368247975187`*^-6, -1.7018583710830704`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -3, -0.25}]], "Output",
 CellChangeTimes->{3.4838140967673693`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#5", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-5]]", "Input"],

Cell[BoxData["1.041766207820071`"], "Output",
 CellChangeTimes->{3.43085055700889*^9, 3.4311684592231216`*^9, 
  3.431171821980942*^9, 3.4311751045483513`*^9, 3.4311945787064447`*^9, 
  3.434387364064834*^9, 3.43439628919339*^9, 3.4349032053807173`*^9, 
  3.435623915839773*^9, 3.456258750112761*^9, 3.483814096881266*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "5"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0.021660023155435446`", "0", "0", 
     "0.00023761710034718065`", 
     RowBox[{"-", "0.8275227727005655`"}], "0"},
    {"\<\"Mass I\"\>", "0.031345574164986345`", "0", "0", 
     "0.0002302920745660092`", 
     RowBox[{"-", "0.4694744745197024`"}], "0"},
    {"\<\"optic\"\>", 
     RowBox[{"-", "0.02683378964583602`"}], "0", "0", 
     "0.0005334269304182699`", "0.3043478609741721`", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850557035699*^9, 3.431168459247602*^9, 
  3.431171822004974*^9, 3.431175104582902*^9, 3.4311945787293158`*^9, 
  3.4343873641365843`*^9, 3.43439628937626*^9, 3.434903205410118*^9, 
  3.435623915861915*^9, 3.4562587501396513`*^9, 3.4838140969091797`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 5\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "5"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.391280828131278*^9, 3.391319588040029*^9, 
  3.391319737702326*^9, 3.391321617908197*^9, 3.391321737763289*^9, 
  3.39132528941156*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -5.2988485317682364`*^-8}, {-0.004625008030020004, 
     0.12999437991404247`, -0.6096764736244832}}], 
   Line3DBox[{{
     0, -0.077, 
      5.3112750695365716`*^-8}, {-0.004637185519146854, \
-0.13000561979858347`, -0.6096754043708777}}], 
   Line3DBox[{{0.010787844889496611`, 
    0.05999366308293191, -0.608428989874903}, {0.009432399608486321, 
    0.19149295745723335`, -1.1953702254411451`}}], 
   Line3DBox[{{-0.019147299361390716`, 
    0.05999507696999783, -0.6055524570361698}, {-0.020435453719805898`, 
    0.19149433312322017`, -1.1925575157747974`}}], 
   Line3DBox[{{
    0.010782135104689118`, -0.06000633678244772, -0.6084290316297711}, {
    0.009414782321398514, -0.191507042137507, -1.1953699802947595`}}], 
   Line3DBox[{{-0.019153012969718695`, -0.06000492289529685, \
-0.6055525216819221}, {-0.020453071006893708`, -0.19150566647152018`, \
-1.1925572706284118`}}], 
   Line3DBox[{{-0.0012749302788120133`, 
    0.1864934454638752, -1.2024090183850942`}, {0.010382217922609311`, 
    0.1865089351424008, -1.7016333484075687`}}], 
   Line3DBox[{{-0.0012920875845137162`, -0.18650655414144635`, \
-1.2024087796393974`}, {
    0.010342679813504082`, -0.18649106273850663`, -1.7016375413758735`}}], 
   Line3DBox[{{-0.011230881388242754`, 
    0.18649390401920413`, -1.2014714484963116`}, {0.0004007377842976847, 
    0.18651000002046808`, -1.7022416683189028`}}], 
   Line3DBox[{{-0.011248038693944458`, -0.18650609558611742`, \
-1.2014712097506148`}, {
    0.00036119967519245445`, -0.18648999786043935`, -1.7022458612872073`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -5.2988485317682364`*^-8}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, 5.3112750695365716`*^-8}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999913077, 4.169488444601824*^-6}, {
        0., -4.169488444601824*^-6, 0.9999999999913077}}, {0., 0., 0.}}], {{{
       0.9863353555318309, 0., 0.1647500119207782}, {0., 1., 
       0.}, {-0.1647500119207782, 0., 0.9863353555318309}}, {0., 0., 
       0.}}], {{{0.9999999988707623, 0.00004752341991232467, 
      0.}, {-0.00004752341991232467, 0.9999999988707623, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.00433200463108714, -5.626586736889466*^-6, \
-0.6078853160275749}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999913077, 4.169488444601824*^-6}, {
        0., -4.169488444601824*^-6, 0.9999999999913077}}, {0., 0., 0.}}], {{{
       0.9863353555318309, 0., 0.1647500119207782}, {0., 1., 
       0.}, {-0.1647500119207782, 0., 0.9863353555318309}}, {0., 0., 
       0.}}], {{{0.9999999988707623, 0.00004752341991232467, 
      0.}, {-0.00004752341991232467, 0.9999999988707623, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {0.010787844889496611`, 
    0.05999366308293191, -0.608428989874903}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999913077, 4.169488444601824*^-6}, {
        0., -4.169488444601824*^-6, 0.9999999999913077}}, {0., 0., 0.}}], {{{
       0.9863353555318309, 0., 0.1647500119207782}, {0., 1., 
       0.}, {-0.1647500119207782, 0., 0.9863353555318309}}, {0., 0., 
       0.}}], {{{0.9999999988707623, 0.00004752341991232467, 
      0.}, {-0.00004752341991232467, 0.9999999988707623, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.019147299361390716`, 
    0.05999507696999783, -0.6055524570361698}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999913077, 4.169488444601824*^-6}, {
        0., -4.169488444601824*^-6, 0.9999999999913077}}, {0., 0., 0.}}], {{{
       0.9863353555318309, 0., 0.1647500119207782}, {0., 1., 
       0.}, {-0.1647500119207782, 0., 0.9863353555318309}}, {0., 0., 
       0.}}], {{{0.9999999988707623, 0.00004752341991232467, 
      0.}, {-0.00004752341991232467, 0.9999999988707623, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {
    0.010782135104689118`, -0.06000633678244772, -0.6084290316297711}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999913077, 4.169488444601824*^-6}, {
        0., -4.169488444601824*^-6, 0.9999999999913077}}, {0., 0., 0.}}], {{{
       0.9863353555318309, 0., 0.1647500119207782}, {0., 1., 
       0.}, {-0.1647500119207782, 0., 0.9863353555318309}}, {0., 0., 
       0.}}], {{{0.9999999988707623, 0.00004752341991232467, 
      0.}, {-0.00004752341991232467, 0.9999999988707623, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.019153012969718695`, -0.06000492289529685, \
-0.6055525216819221}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999997934, 6.429007982226313*^-7}, {
        0., -6.429007982226313*^-7, 0.9999999999997934}}, {0., 0., 0.}}], {{{
       0.9955951119990906, 0., 0.09375698887826105}, {0., 1., 
       0.}, {-0.09375698887826105, 0., 0.9955951119990906}}, {0., 0., 
       0.}}], {{{0.9999999989393112, 0.000046058415053398245`, 
      0.}, {-0.000046058415053398245`, 0.9999999989393112, 0.}, {0., 0., 
      1.}}, {0., 0., 
      0.}}], {-0.006269114832997173, -6.324762001470036*^-6, \
-1.202021139876098}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999365831, -0.000011262059002816169`}, {0., 
        0.000011262059002816169`, 0.9999999999365831}}, {0., 0., 0.}}], {{{
       0.998148019511509, 0., -0.0608319911333853}, {0., 1., 0.}, {
       0.0608319911333853, 0., 0.998148019511509}}, {0., 0., 0.}}], {{{
      0.9999999943091142, 0.00010668538598358961`, 
      0.}, {-0.00010668538598358961`, 0.9999999943091142, 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {0.0053668123753079534`, 
    9.468246802796128*^-6, -1.7018583679604995`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, -0.25}]], "Output",
 CellChangeTimes->{3.483814097286772*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#6", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-6]]", "Input"],

Cell[BoxData["1.0501394645456623`"], "Output",
 CellChangeTimes->{3.430850557636395*^9, 3.431168459679858*^9, 
  3.431171822434802*^9, 3.431175105137602*^9, 3.431194579310298*^9, 
  3.434387364687587*^9, 3.43439629055788*^9, 3.434903205999084*^9, 
  3.435623916288199*^9, 3.456258750569561*^9, 3.4838140973251057`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "6"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0.00044135696367237357`", 
     RowBox[{"-", "0.42954022397280794`"}], "0", "0", 
     RowBox[{"-", "0.003150496229637305`"}], 
     RowBox[{"-", "0.4037910765196781`"}]},
    {"\<\"Mass I\"\>", "0.0005547763337345893`", 
     RowBox[{"-", "0.541855165869786`"}], "0", "0", 
     RowBox[{"-", "0.001443079320265872`"}], 
     RowBox[{"-", "0.2803174478084408`"}]},
    {"\<\"optic\"\>", 
     RowBox[{"-", "0.00045906094994133963`"}], "0.4485049916929413`", "0", 
     "0", "0.001038332133727609`", 
     RowBox[{"-", "0.28123396477664814`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850557654868*^9, 3.431168459705365*^9, 
  3.431171822457494*^9, 3.431175105208025*^9, 3.431194579334029*^9, 
  3.434387364750218*^9, 3.434396290628854*^9, 3.434903206039002*^9, 
  3.4356239163193283`*^9, 3.456258750598345*^9, 3.483814097355497*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 6\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "6"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.391280828231977*^9, 3.391319588546567*^9, 
  3.391319737820225*^9, 3.391321622386242*^9, 3.391321738267358*^9, 
  3.391325289780533*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 0.003000082532350463}, {-0.00008268868755806677, 
     0.21563096679867388`, -0.5992072416431181}}], 
   Line3DBox[{{
     0, -0.077, -0.0030003969536721562`}, {-0.00009613418427637595, \
-0.04352155710768889, -0.6201826837643384}}], 
   Line3DBox[{{0.014915969620286827`, 
    0.14556605474942816`, -0.6012430923930047}, {0.014894627056784114`, 
    0.29911869754617826`, -1.1832131162633468`}}], 
   Line3DBox[{{-0.015084030696507142`, 
    0.14556688702229148`, -0.6012341448203327}, {-0.015105371693719434`, 
    0.2991187216673801, -1.1832044577875167`}}], 
   Line3DBox[{{0.014908626910378526`, 
    0.02610327840269036, -0.6127289002612183}, {
    0.0148881246488079, -0.08327937090461339, -1.2046774402178153`}}], 
   Line3DBox[{{-0.015091373407103724`, 
    0.026104110763976028`, -0.612719953781008}, {-0.015111874101695648`, \
-0.08327934678341155, -1.2046687817419852`}}], 
   Line3DBox[{{0.004892234289375478, 
    0.2945755579515223, -1.1914895080583812`}, {0.005089992726381513, 
    0.09651061230369808, -1.6914504597569797`}}], 
   Line3DBox[{{
    0.004885901657064438, -0.07783822672770824, -1.2123934057999395`}, {
    0.0050936652028362416`, -0.27589908302306426`, -1.7124270851562409`}}], 
   Line3DBox[{{-0.005107765294125706, 
    0.2945755659919229, -1.191486621899771}, {-0.004910007057974912, 
    0.0965106306615562, -1.6914525364212323`}}], 
   Line3DBox[{{-0.005114097926436746, -0.07783821868730761, \
-1.2123905196413294`}, {-0.004906334581520184, -0.27589906466520614`, \
-1.7124291618204934`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 0.003000082532350463}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.0030003969536721562`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9967404766082187, -0.08067479340426534}, {0., 0.08067479340426534, 
        0.9967404766082187}}, {0., 0., 0.}}], {{{0.9999998014874774, 0., 
       0.0006300992032739401}, {0., 1., 0.}, {-0.0006300992032739401, 0., 
       0.9999998014874774}}, {0., 0., 0.}}], {{{0.99999999999961, 
      8.832046946382224*^-7, 0.}, {-8.832046946382224*^-7, 0.99999999999961, 
      0.}, {0., 0., 1.}}, {0., 0., 0.}}], {-0.00008827139273452587, 
    0.08590824538993061, -0.6078854503220096}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9967404766082187, -0.08067479340426534}, {0., 
        0.08067479340426534, 0.9967404766082187}}, {0., 0., 0.}}], {{{
       0.9999998014874774, 0., 0.0006300992032739401}, {0., 1., 
       0.}, {-0.0006300992032739401, 0., 0.9999998014874774}}, {0., 0., 
       0.}}], {{{0.99999999999961, 8.832046946382224*^-7, 
      0.}, {-8.832046946382224*^-7, 0.99999999999961, 0.}, {0., 0., 1.}}, {0.,
       0., 0.}}], {0.014915969620286827`, 
    0.14556605474942816`, -0.6012430923930047}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9967404766082187, -0.08067479340426534}, {0., 
        0.08067479340426534, 0.9967404766082187}}, {0., 0., 0.}}], {{{
       0.9999998014874774, 0., 0.0006300992032739401}, {0., 1., 
       0.}, {-0.0006300992032739401, 0., 0.9999998014874774}}, {0., 0., 
       0.}}], {{{0.99999999999961, 8.832046946382224*^-7, 
      0.}, {-8.832046946382224*^-7, 0.99999999999961, 0.}, {0., 0., 1.}}, {0.,
       0., 0.}}], {-0.015084030696507142`, 
    0.14556688702229148`, -0.6012341448203327}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9967404766082187, -0.08067479340426534}, {0., 
        0.08067479340426534, 0.9967404766082187}}, {0., 0., 0.}}], {{{
       0.9999998014874774, 0., 0.0006300992032739401}, {0., 1., 
       0.}, {-0.0006300992032739401, 0., 0.9999998014874774}}, {0., 0., 
       0.}}], {{{0.99999999999961, 8.832046946382224*^-7, 
      0.}, {-8.832046946382224*^-7, 0.99999999999961, 0.}, {0., 0., 1.}}, {0.,
       0., 0.}}], {0.014908626910378526`, 
    0.02610327840269036, -0.6127289002612183}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9967404766082187, -0.08067479340426534}, {0., 
        0.08067479340426534, 0.9967404766082187}}, {0., 0., 0.}}], {{{
       0.9999998014874774, 0., 0.0006300992032739401}, {0., 1., 
       0.}, {-0.0006300992032739401, 0., 0.9999998014874774}}, {0., 0., 
       0.}}], {{{0.99999999999961, 8.832046946382224*^-7, 
      0.}, {-8.832046946382224*^-7, 0.99999999999961, 0.}, {0., 0., 1.}}, {0.,
       0., 0.}}], {-0.015091373407103724`, 
    0.026104110763976028`, -0.612719953781008}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9984283771694418, -0.056042623625191496`}, {0., 
        0.056042623625191496`, 0.9984283771694418}}, {0., 0., 0.}}], {{{
       0.9999999583504415, 0., 0.0002886158610032928}, {0., 1., 
       0.}, {-0.0002886158610032928, 0., 0.9999999583504415}}, {0., 0., 
       0.}}], {{{0.9999999999996768, 8.040400948390566*^-7, 
      0.}, {-8.040400948390566*^-7, 0.9999999999996768, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.00011095526674682142`, 
    0.10837323062164952`, -1.2020212702380084`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9984174137249141, -0.05623760281923115}, {0., 0.05623760281923115, 
        0.9984174137249141}}, {0., 0., 0.}}], {{{0.9999999784373277, 
       0., -0.00020766642524723428`}, {0., 1., 0.}, {0.00020766642524723428`, 
       0., 0.9999999784373277}}, {0., 0., 0.}}], {{{0.9999999999983149, 
      1.8357858514450922`*^-6, 0.}, {-1.8357858514450922`*^-6, 
      0.9999999999983149, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.0000918666361290165, -0.08969880303859094, -1.7018585552798968`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-1, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483814097721725*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#7", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-7]]", "Input",
 CellChangeTimes->{3.391321660521802*^9}],

Cell[BoxData["1.057367280826742`"], "Output",
 CellChangeTimes->{3.43085055815208*^9, 3.431168460104822*^9, 
  3.4311718228793507`*^9, 3.4311751057436037`*^9, 3.431194579906852*^9, 
  3.434387365391685*^9, 3.434396291480611*^9, 3.434903207193877*^9, 
  3.435623916700501*^9, 3.456258751058778*^9, 3.483814097755662*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "7"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{3.391321664177573*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", 
     RowBox[{"-", "0.05332131050925929`"}], "0", "0", 
     RowBox[{"-", "0.000500291479955715`"}], 
     RowBox[{"-", "0.8068186220086849`"}], "0"},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.05999281584204517`"}], "0", "0", 
     RowBox[{"-", "0.00043000060960103923`"}], 
     RowBox[{"-", "0.49007240809124064`"}], "0"},
    {"\<\"optic\"\>", "0.04824504832266136`", "0", "0", 
     RowBox[{"-", "0.0009677511113215555`"}], "0.3163881832939543`", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4308505581836987`*^9, 3.431168460129428*^9, 
  3.431171822899701*^9, 3.43117510581736*^9, 3.431194579972274*^9, 
  3.434387365629586*^9, 3.4343962916541777`*^9, 3.434903207228198*^9, 
  3.435623916722846*^9, 3.456258751134375*^9, 3.483814097811212*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 7\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "7"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.391280828314433*^9, 3.39131958896732*^9, 
  3.391319737937443*^9, 3.3913216267403584`*^9, 3.391321667601983*^9, 
  3.3913217387557783`*^9, 3.391325290101989*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 4.310580167866388*^-7}, {0.010359778879358643`, 
     0.13000924159279728`, -0.6096759378384885}}], 
   Line3DBox[{{0, -0.077, -4.3096429425339663`*^-7}, {
     0.010385395453983664`, -0.12999075713373234`, -0.6096783864485792}}], 
   Line3DBox[{{0.025758126045726, 0.06001074715739571, -0.6084846609169431}, {
    0.027702226781091726`, 0.19151360021706537`, -1.1954331734298924`}}], 
   Line3DBox[{{-0.00414986937282949, 
    0.06000777229575229, -0.6054937286314427}, {-0.0021537858566427585`, 
    0.1915110325963368, -1.192497444766892}}], 
   Line3DBox[{{
    0.025769811164427538`, -0.059989252260457676`, -0.6084866383021996}, {
    0.027734843651962948`, -0.19148639838015513`, -1.195436439748957}}], 
   Line3DBox[{{-0.004138155311075387, -0.059992227120924, \
-0.6054955282108964}, {-0.002121168985771538, -0.1914889660008837, \
-1.1925007110859565`}}], 
   Line3DBox[{{0.01696664672078301, 
    0.18651274559247394`, -1.2024278437857674`}, {-0.004690208973563117, 
    0.18649499751297585`, -1.7016195999476487`}}], 
   Line3DBox[{{
    0.016998411976226785`, -0.18648725304137265`, -1.20243102482235}, \
{-0.004617531202588606, -0.18650499532845075`, -1.7016272312857301`}}], 
   Line3DBox[{{0.00701464250820485, 
    0.18651188971889776`, -1.2014492675647672`}, {-0.014670195169436937`, 
    0.18649306588440637`, -1.702251954119754}}], 
   Line3DBox[{{
    0.0070464077636486246`, -0.18648810891494882`, -1.2014524486013498`}, \
{-0.014597517398462427`, -0.18650692695702023`, -1.7022595854578355`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 4.310580167866388*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -4.3096429425339663`*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999544781, -9.541686215722963*^-6}, {0., 
        9.541686215722963*^-6, 0.9999999999544781}}, {0., 0., 0.}}], {{{
       0.9870090993221351, 0., 0.16066436398687675`}, {0., 1., 
       0.}, {-0.16066436398687675`, 0., 0.9870090993221351}}, {0., 0., 
       0.}}], {{{0.9999999949941687, -0.00010005829596339474`, 0.}, {
      0.00010005829596339474`, 0.9999999949941687, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {0.010664262101851809`, 
    9.254091764408492*^-6, -0.6078853160386851}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999544781, -9.541686215722963*^-6}, {0., 
        9.541686215722963*^-6, 0.9999999999544781}}, {0., 0., 0.}}], {{{
       0.9870090993221351, 0., 0.16066436398687675`}, {0., 1., 
       0.}, {-0.16066436398687675`, 0., 0.9870090993221351}}, {0., 0., 
       0.}}], {{{0.9999999949941687, -0.00010005829596339474`, 0.}, {
      0.00010005829596339474`, 0.9999999949941687, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {0.025758126045726, 
    0.06001074715739571, -0.6084846609169431}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999544781, -9.541686215722963*^-6}, {0., 
        9.541686215722963*^-6, 0.9999999999544781}}, {0., 0., 0.}}], {{{
       0.9870090993221351, 0., 0.16066436398687675`}, {0., 1., 
       0.}, {-0.16066436398687675`, 0., 0.9870090993221351}}, {0., 0., 
       0.}}], {{{0.9999999949941687, -0.00010005829596339474`, 0.}, {
      0.00010005829596339474`, 0.9999999949941687, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {-0.00414986937282949, 
    0.06000777229575229, -0.6054937286314427}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999544781, -9.541686215722963*^-6}, {0., 
        9.541686215722963*^-6, 0.9999999999544781}}, {0., 0., 0.}}], {{{
       0.9870090993221351, 0., 0.16066436398687675`}, {0., 1., 
       0.}, {-0.16066436398687675`, 0., 0.9870090993221351}}, {0., 0., 
       0.}}], {{{0.9999999949941687, -0.00010005829596339474`, 0.}, {
      0.00010005829596339474`, 0.9999999949941687, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {
    0.025769811164427538`, -0.059989252260457676`, -0.6084866383021996}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999544781, -9.541686215722963*^-6}, {0., 
        9.541686215722963*^-6, 0.9999999999544781}}, {0., 0., 0.}}], {{{
       0.9870090993221351, 0., 0.16066436398687675`}, {0., 1., 
       0.}, {-0.16066436398687675`, 0., 0.9870090993221351}}, {0., 0., 
       0.}}], {{{0.9999999949941687, -0.00010005829596339474`, 0.}, {
      0.00010005829596339474`, 0.9999999949941687, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {-0.004138155311075387, -0.059992227120924, \
-0.6054955282108964}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999632829, -8.569377581136032*^-6}, {0., 
        8.569377581136032*^-6, 0.9999999999632829}}, {0., 0., 0.}}], {{{
       0.9952004249380777, 0., 0.09785762210001607}, {0., 1., 
       0.}, {-0.09785762210001607, 0., 0.9952004249380777}}, {0., 0., 
       0.}}], {{{0.9999999963019895, -0.00008600012165772585, 0.}, {
      0.00008600012165772585, 0.9999999963019895, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {0.01199856316840913, 
    0.000012318351263992475`, -1.20202113988047}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999997898672, -0.00002050038010083451}, {0., 
        0.00002050038010083451, 0.9999999997898672}}, {0., 0., 0.}}], {{{
       0.9979986382807392, 0., -0.06323541721053336}, {0., 1., 0.}, {
       0.06323541721053336, 0., 0.9979986382807392}}, {0., 0., 0.}}], {{{
      0.9999999812691558, -0.00019355022095354435`, 0.}, {
      0.00019355022095354435`, 0.9999999812691558, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {-0.009648955218391524, -5.967375995262773*^-6, \
-1.7018583678422947`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483814098254429*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#8", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-8]]", "Input",
 CellChangeTimes->{3.3913216796723957`*^9}],

Cell[BoxData["1.1495570387919793`"], "Output",
 CellChangeTimes->{3.430850558726592*^9, 3.4311684605545683`*^9, 
  3.431171823333426*^9, 3.4311751064284573`*^9, 3.431194580532331*^9, 
  3.434387366428296*^9, 3.434396292703815*^9, 3.434903207805972*^9, 
  3.435623917106956*^9, 3.456258751572097*^9, 3.483814098295025*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "8"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{3.391321673905697*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0", "0.4187244241180267`", "0", "0", "0"},
    {"\<\"Mass I\"\>", "0", "0", "0.6392622387117779`", "0", "0", "0"},
    {"\<\"optic\"\>", "0", "0", "0.6449911947765511`", "0", "0", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850558746915*^9, 3.431168460580209*^9, 
  3.4311718233554993`*^9, 3.431175106466237*^9, 3.4311945805592737`*^9, 
  3.4343873664599648`*^9, 3.434396292832924*^9, 3.434903207841055*^9, 
  3.435623917128837*^9, 3.456258751602826*^9, 3.483814098324088*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 8\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "8"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.391280828380114*^9, 3.3913195893889847`*^9, 
  3.391319623396625*^9, 3.3913197380550537`*^9, 3.39131985891227*^9, 
  3.391321677418374*^9, 3.391321739293832*^9, 3.3913252903631773`*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -0.08260080009793579}, {1.587530020304733*^-10, 
     0.12999887973490704`, -0.6934447016193719}}], 
   Line3DBox[{{0, -0.077, -0.08260282528018754}, {
     1.5871093460104535`*^-10, -0.13000112025844762`, -0.6934465605374631}}], 
   Line3DBox[{{0.014999998462855975`, 
    0.05999916773203398, -0.7337260454592177}, {0.01500000022281491, 
    0.1915019412766312, -1.3217773993931468`}}], 
   Line3DBox[{{-0.015000001537144031`, 
    0.05999916773203562, -0.733726045009978}, {-0.014999999777185085`, 
    0.1915019412766359, -1.3217773989523365`}}], 
   Line3DBox[{{
    0.014999998462666607`, -0.060000832236037714`, -0.7337309401342342}, {
    0.015000000222662478`, -0.1914980586716287, -1.321783694860685}}], 
   Line3DBox[{{-0.0150000015373334, -0.060000832236035785`, \
-0.7337309397259315}, {-0.014999999777337517`, -0.191498058671624, \
-1.3217836944198746`}}], 
   Line3DBox[{{0.005000000105092231, 
    0.18650207296692523`, -1.3297891379139732`}, {0.004999999938056726, 
    0.18650226056588554`, -1.830931917634164}}], 
   Line3DBox[{{
    0.005000000104943779, -0.18649792698268558`, -1.3297952690089907`}, {
    0.004999999938198315, -0.1864977392361057, -1.8309440714225984`}}], 
   Line3DBox[{{-0.0049999998949077674`, 
    0.18650207296692678`, -1.3297891377670366`}, {-0.005000000061943273, 
    0.18650226056588656`, -1.8309319177820618`}}], 
   Line3DBox[{{-0.00499999989505622, -0.18649792698268403`, \
-1.329795268862054}, {-0.005000000061801684, -0.18649773923610466`, \
-1.830944071570496}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -0.08260080009793579}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.08260282528018754}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.999999999974441, -7.149684966648476*^-6}, {0., 
        7.149684966648476*^-6, 0.999999999974441}}, {0., 0., 0.}}], {{{
       0.9999999999999991, 0., 4.2101544360124464`*^-8}, {0., 1., 
       0.}, {-4.2101544360124464`*^-8, 0., 0.9999999999999991}}, {0., 0., 
       0.}}], {{{1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    2.3516438248996167`*^-10, -1.1332415241419118`*^-6, -0.6916302009004028}],
    GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999974441, -7.149684966648476*^-6}, {0., 
        7.149684966648476*^-6, 0.999999999974441}}, {0., 0., 0.}}], {{{
       0.9999999999999991, 0., 4.2101544360124464`*^-8}, {0., 1., 
       0.}, {-4.2101544360124464`*^-8, 0., 0.9999999999999991}}, {0., 0., 
       0.}}], {{{1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {0.014999998462855975`, 
    0.05999916773203398, -0.7337260454592177}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999974441, -7.149684966648476*^-6}, {0., 
        7.149684966648476*^-6, 0.999999999974441}}, {0., 0., 0.}}], {{{
       0.9999999999999991, 0., 4.2101544360124464`*^-8}, {0., 1., 
       0.}, {-4.2101544360124464`*^-8, 0., 0.9999999999999991}}, {0., 0., 
       0.}}], {{{1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {-0.015000001537144031`, 
    0.05999916773203562, -0.733726045009978}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999974441, -7.149684966648476*^-6}, {0., 
        7.149684966648476*^-6, 0.999999999974441}}, {0., 0., 0.}}], {{{
       0.9999999999999991, 0., 4.2101544360124464`*^-8}, {0., 1., 
       0.}, {-4.2101544360124464`*^-8, 0., 0.9999999999999991}}, {0., 0., 
       0.}}], {{{1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.014999998462666607`, -0.060000832236037714`, -0.7337309401342342}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999974441, -7.149684966648476*^-6}, {0., 
        7.149684966648476*^-6, 0.999999999974441}}, {0., 0., 0.}}], {{{
       0.9999999999999991, 0., 4.2101544360124464`*^-8}, {0., 1., 
       0.}, {-4.2101544360124464`*^-8, 0., 0.9999999999999991}}, {0., 0., 
       0.}}], {{{1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 
      1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.0150000015373334, -0.060000832236035785`, \
-0.7337309397259315}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999998649084, -0.000016437252057468165`}, {0., 
        0.000016437252057468165`, 0.9999999998649084}}, {0., 0., 0.}}], {{{
       0.9999999999999999, 0., 1.4693676675527768`*^-8}, {0., 1., 
       0.}, {-1.4693676675527768`*^-8, 0., 0.9999999999999999}}, {0., 0., 
       0.}}], {{{1., 1.5647226774778904`*^-13, 
      0.}, {-1.5647226774778904`*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {1.0382217166589653`*^-10, 
    2.074329854806851*^-6, -1.3298735876849592`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999994691453, -0.00003258388320206717}, {0., 
        0.00003258388320206717, 0.9999999994691453}}, {0., 0., 0.}}], {{{
       0.9999999999999999, 0., -1.4789769825498477`*^-8}, {0., 1., 0.}, {
       1.4789769825498477`*^-8, 0., 0.9999999999999999}}, {0., 0., 0.}}], {{{
      1., 1.0231373690848764`*^-13, 0.}, {-1.0231373690848764`*^-13, 1., 
      0.}, {0., 0., 1.}}, {0., 0., 0.}}], {5.43830645910812*^-8, 
    2.258013074009067*^-6, -1.8308566103054158`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483814098690352*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#9", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-9]]", "Input"],

Cell[BoxData["1.3736892154424916`"], "Output",
 CellChangeTimes->{3.4308505592227917`*^9, 3.431168460988591*^9, 
  3.43117182375369*^9, 3.431175107007739*^9, 3.431194581084865*^9, 
  3.4343873670747232`*^9, 3.434396293862237*^9, 3.43490320850773*^9, 
  3.435623917540324*^9, 3.456258752164966*^9, 3.4838140987300873`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "9"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0", "0", 
     RowBox[{"-", "0.8639112790047044`"}], 
     RowBox[{"-", "0.0014542841717949306`"}], "0"},
    {"\<\"Mass I\"\>", "0", "0", "0", "0.019256543548550886`", 
     "0.00042783238196610946`", "0"},
    {"\<\"optic\"\>", "0", "0", "0", "0.5032734504298175`", 
     RowBox[{"-", "0.00013974042163505317`"}], "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850559242752*^9, 3.431168461012841*^9, 
  3.431171823776123*^9, 3.431175107044828*^9, 3.431194581110713*^9, 
  3.434387367132255*^9, 3.4343962942176228`*^9, 3.434903208557454*^9, 
  3.435623917562429*^9, 3.456258752190914*^9, 3.4838140987592983`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 9\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "9"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.3912808284302073`*^9, 3.39131958980973*^9, 
  3.391319625260734*^9, 3.3913197381733627`*^9, 3.391319859888307*^9, 
  3.3913217397985992`*^9, 3.3913252906149893`*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 5.402655774165915*^-7}, {-0.022352942942991328`, 
     0.12806444667469197`, -0.6097001806144011}}], 
   Line3DBox[{{0, -0.077, -5.402414409457195*^-7}, {
     0.022347255041222317`, -0.12806421688894093`, -0.6097013117417005}}], 
   Line3DBox[{{0.004459328504422728, 
    0.06168573819457602, -0.6063988740571707}, {0.015737073687722085`, 
    0.1914429423255308, -1.1939251835014624`}}], 
   Line3DBox[{{-0.025094312345938813`, 
    0.05652796994441201, -0.6075554901701824}, {-0.014262703714047727`, 
    0.19155848130077985`, -1.1939277504957224`}}], 
   Line3DBox[{{
    0.025089856982990065`, -0.05652754400073199, -0.6075555380671948}, {
    0.014262026377683144`, -0.1915542172263083, -1.1939284478902432`}}], 
   Line3DBox[{{-0.004463120658295867, -0.06168520670150752, \
-0.6064035252791606}, {-0.015737751024086664`, -0.19143867825105926`, \
-1.1939310148845033`}}], 
   Line3DBox[{{0.005718577181942773, 
    0.186481558043182, -1.2019377382352225`}, {0.023727731543877716`, 
    0.18505582015109626`, -1.701936070811261}}], 
   Line3DBox[{{
    0.004282042856500151, -0.18651567567179445`, -1.2019409173919202`}, \
{-0.013753104494668107`, -0.18605627460107185`, -1.7019437199605656`}}], 
   Line3DBox[{{-0.004281348618647165, 
    0.18652007103493168`, -1.201938593899976}, {0.01377834562680676, 
    0.18606066829638024`, -1.7019357913304176`}}], 
   Line3DBox[{{-0.005717882944089787, -0.18647716268004477`, \
-1.2019417730566737`}, {-0.023702490411739063`, -0.18505142645578787`, \
-1.7019434404797222`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 5.402655774165915*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -5.402414409457195*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999905366, -4.350489797169888*^-6}, {0., 
        4.350489797169888*^-6, 0.9999999999905366}}, {0., 0., 0.}}], {{{
       0.9999999577011516, 0., 0.0002908568293099357}, {0., 1., 
       0.}, {-0.0002908568293099357, 0., 0.9999999577011516}}, {0., 0., 
       0.}}], {{{0.9851102442672864, -0.1719238396489773, 0.}, {
      0.1719238396489773, 0.9851102442672864, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-2.32242500447294*^-6, 
    1.9789345518374526`*^-7, -0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905366, -4.350489797169888*^-6}, {0., 
        4.350489797169888*^-6, 0.9999999999905366}}, {0., 0., 0.}}], {{{
       0.9999999577011516, 0., 0.0002908568293099357}, {0., 1., 
       0.}, {-0.0002908568293099357, 0., 0.9999999577011516}}, {0., 0., 
       0.}}], {{{0.9851102442672864, -0.1719238396489773, 0.}, {
      0.1719238396489773, 0.9851102442672864, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.004459328504422728, 
    0.06168573819457602, -0.6063988740571707}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905366, -4.350489797169888*^-6}, {0., 
        4.350489797169888*^-6, 0.9999999999905366}}, {0., 0., 0.}}], {{{
       0.9999999577011516, 0., 0.0002908568293099357}, {0., 1., 
       0.}, {-0.0002908568293099357, 0., 0.9999999577011516}}, {0., 0., 
       0.}}], {{{0.9851102442672864, -0.1719238396489773, 0.}, {
      0.1719238396489773, 0.9851102442672864, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.025094312345938813`, 
    0.05652796994441201, -0.6075554901701824}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905366, -4.350489797169888*^-6}, {0., 
        4.350489797169888*^-6, 0.9999999999905366}}, {0., 0., 0.}}], {{{
       0.9999999577011516, 0., 0.0002908568293099357}, {0., 1., 
       0.}, {-0.0002908568293099357, 0., 0.9999999577011516}}, {0., 0., 
       0.}}], {{{0.9851102442672864, -0.1719238396489773, 0.}, {
      0.1719238396489773, 0.9851102442672864, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.025089856982990065`, -0.05652754400073199, \
-0.6075555380671948}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905366, -4.350489797169888*^-6}, {0., 
        4.350489797169888*^-6, 0.9999999999905366}}, {0., 0., 0.}}], {{{
       0.9999999577011516, 0., 0.0002908568293099357}, {0., 1., 
       0.}, {-0.0002908568293099357, 0., 0.9999999577011516}}, {0., 0., 
       0.}}], {{{0.9851102442672864, -0.1719238396489773, 0.}, {
      0.1719238396489773, 0.9851102442672864, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.004463120658295867, -0.06168520670150752, \
-0.6064035252791606}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999636775, -8.523208336203194*^-6}, {0., 
        8.523208336203194*^-6, 0.9999999999636775}}, {0., 0., 0.}}], {{{
       0.9999999963391891, 0., -0.00008556647534055387}, {0., 1., 0.}, {
       0.00008556647534055387, 0., 0.9999999963391891}}, {0., 0., 0.}}], {{{
      0.9999925837197775, 0.00385129918906707, 0.}, {-0.00385129918906707, 
      0.9999925837197775, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    3.540853137604476*^-7, 2.19834839923259*^-6, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999997897294, -0.00002050710270150115}, {0., 
        0.00002050710270150115, 0.9999999997897294}}, {0., 0., 0.}}], {{{
       0.9999999996094523, 0., 0.000027948084323290623`}, {0., 1., 
       0.}, {-0.000027948084323290623`, 0., 0.9999999996094523}}, {0., 0., 
       0.}}], {{{0.9949385920956665, 0.10048481456764047`, 
      0.}, {-0.10048481456764047`, 0.9949385920956665, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {0.000012676831953998845`, 
    2.1894875787170557`*^-6, -1.7018583713501056`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-1, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483814099123612*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#10", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-10]]", "Input"],

Cell[BoxData["1.3873454645496952`"], "Output",
 CellChangeTimes->{3.430850559825572*^9, 3.431168461412326*^9, 
  3.431171824213704*^9, 3.431175107589188*^9, 3.431194581707803*^9, 
  3.434387367636919*^9, 3.434396295353077*^9, 3.434903209118124*^9, 
  3.435623918094945*^9, 3.456258752603056*^9, 3.4838140992386703`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "10"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", 
     RowBox[{"-", "0.002428568268467686`"}], "0", "0", 
     RowBox[{"-", "0.00026460020696720236`"}], "0.9610466471469261`", "0"},
    {"\<\"Mass I\"\>", "0.002198067835639387`", "0", "0", "0", 
     RowBox[{"-", "0.2658511390137075`"}], "0"},
    {"\<\"optic\"\>", 
     RowBox[{"-", "0.0008362784850317187`"}], "0", "0", 
     "0.00020685559689226864`", "0.07550476294670481`", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850559845344*^9, 3.4311684614403753`*^9, 
  3.431171824234054*^9, 3.431175107659059*^9, 3.431194581730734*^9, 
  3.4343873676735973`*^9, 3.434396295562796*^9, 3.434903209146491*^9, 
  3.435623918120919*^9, 3.456258752630764*^9, 3.48381409926536*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 10\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "10"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.3912808284808826`*^9, 3.391319590229219*^9, 
  3.391319626001205*^9, 3.391319738291196*^9, 3.3913198606966352`*^9, 
  3.3913217403184834`*^9, 3.3913252908577013`*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 4.4288936414296665`*^-8}, {0.0008255908077300664, 
     0.1300019910192522, -0.6096671024831427}}], 
   Line3DBox[{{0, -0.077, -4.434896388121824*^-8}, {
     0.0008394325018977245, -0.12999800861195526`, -0.6096675263184391}}], 
   Line3DBox[{{0.015718506812570927`, 
    0.060002780493162836`, -0.607651799241238}, {0.014969328539963366`, 
    0.19150156522341558`, -1.1947365069770575`}}], 
   Line3DBox[{{-0.015100050480072527`, 
    0.06000113765475013, -0.6063377464324624}, {-0.014988275352652632`, 
    0.19150156882825103`, -1.1931421516173255`}}], 
   Line3DBox[{{
    0.01572503610366445, -0.05999721932794897, -0.6076527184355363}, {
    0.01496926041462056, -0.1914984347763545, -1.1947369210754875`}}], 
   Line3DBox[{{-0.015093656241495905`, -0.05999886217468274, \
-0.6063379716684555}, {-0.014988343477995438`, -0.19149843117151905`, \
-1.1931425657157555`}}], 
   Line3DBox[{{0.004557678771283178, 
    0.1865015751507024, -1.202205394977427}, {0.005175593654375173, 
    0.18650221217003177`, -1.7018618206313412`}}], 
   Line3DBox[{{
    0.00455761242466995, -0.18649842484907367`, -1.2022057982638874`}, {
    0.00516023543880566, -0.18649778748227924`, -1.7018666684331998`}}], 
   Line3DBox[{{-0.005428189192922155, 
    0.18650157635231424`, -1.2016739431908496`}, {-0.004823266164889629, 
    0.18650262583405627`, -1.7020128244179624`}}], 
   Line3DBox[{{-0.005428255539535382, -0.18649842364746183`, \
-1.20167434647731}, {-0.004838624380459142, -0.18649737381825474`, \
-1.702017672219821}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 4.4288936414296665`*^-8}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -4.434896388121824*^-8}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.999999999998621, -1.6607185729796824`*^-6}, {0., 
        1.6607185729796824`*^-6, 0.999999999998621}}, {0., 0., 0.}}], {{{
       0.9815845872944637, 0., -0.19102800314602397`}, {0., 1., 0.}, {
       0.19102800314602397`, 0., 0.9815845872944637}}, {0., 0., 0.}}], {{{
      0.9999999985997347, -0.0000529200415079573, 0.}, {0.0000529200415079573,
       0.9999999985997347, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.00048571365369348604`, 1.9698361652101815`*^-6, -0.6078853161186993}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999998621, -1.6607185729796824`*^-6}, {0., 
        1.6607185729796824`*^-6, 0.999999999998621}}, {0., 0., 0.}}], {{{
       0.9815845872944637, 0., -0.19102800314602397`}, {0., 1., 0.}, {
       0.19102800314602397`, 0., 0.9815845872944637}}, {0., 0., 0.}}], {{{
      0.9999999985997347, -0.0000529200415079573, 0.}, {0.0000529200415079573,
       0.9999999985997347, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.015718506812570927`, 0.060002780493162836`, -0.607651799241238}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999998621, -1.6607185729796824`*^-6}, {0., 
        1.6607185729796824`*^-6, 0.999999999998621}}, {0., 0., 0.}}], {{{
       0.9815845872944637, 0., -0.19102800314602397`}, {0., 1., 0.}, {
       0.19102800314602397`, 0., 0.9815845872944637}}, {0., 0., 0.}}], {{{
      0.9999999985997347, -0.0000529200415079573, 0.}, {0.0000529200415079573,
       0.9999999985997347, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.015100050480072527`, 
    0.06000113765475013, -0.6063377464324624}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999998621, -1.6607185729796824`*^-6}, {0., 
        1.6607185729796824`*^-6, 0.999999999998621}}, {0., 0., 0.}}], {{{
       0.9815845872944637, 0., -0.19102800314602397`}, {0., 1., 0.}, {
       0.19102800314602397`, 0., 0.9815845872944637}}, {0., 0., 0.}}], {{{
      0.9999999985997347, -0.0000529200415079573, 0.}, {0.0000529200415079573,
       0.9999999985997347, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.01572503610366445, -0.05999721932794897, -0.6076527184355363}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.999999999998621, -1.6607185729796824`*^-6}, {0., 
        1.6607185729796824`*^-6, 0.999999999998621}}, {0., 0., 0.}}], {{{
       0.9815845872944637, 0., -0.19102800314602397`}, {0., 1., 0.}, {
       0.19102800314602397`, 0., 0.9815845872944637}}, {0., 0., 0.}}], {{{
      0.9999999985997347, -0.0000529200415079573, 0.}, {0.0000529200415079573,
       0.9999999985997347, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.015093656241495905`, -0.05999886217468274, \
-0.6063379716684555}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999994138, -1.0827270590708874`*^-6}, {0., 
        1.0827270590708874`*^-6, 0.9999999999994138}}, {0., 0., 0.}}], {{{
       0.9985867964205405, 0., 0.05314517865773067}, {0., 1., 
       0.}, {-0.05314517865773067, 0., 0.9985867964205405}}, {0., 0., 
       0.}}], {{{0.9999999999999928, 1.2033123472341058`*^-7, 
      0.}, {-1.2033123472341058`*^-7, 0.9999999999999928, 0.}, {0., 0., 
      1.}}, {0., 0., 0.}}], {-0.00043961356712778093`, 
    1.5758402577158272`*^-6, -1.2020211400117453`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999155225, -0.000012998269851031464`}, {0., 
        0.000012998269851031464`, 0.9999999999155225}}, {0., 0., 0.}}], {{{
       0.9998859827821674, 0., -0.015100378662111502`}, {0., 1., 0.}, {
       0.015100378662111502`, 0., 0.9998859827821674}}, {0., 0., 0.}}], {{{
      0.9999999991442152, 0.00004137111946896588, 
      0.}, {-0.00004137111946896588, 0.9999999991442152, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {0.00016731014314709232`, 
    2.4181666235789895`*^-6, -1.7018583705856851`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, -0.25}]], "Output",
 CellChangeTimes->{3.483814099626174*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#11", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-11]]", "Input"],

Cell[BoxData["1.5705901528468251`"], "Output",
 CellChangeTimes->{3.430850560354903*^9, 3.4311684618358727`*^9, 
  3.4311718246475973`*^9, 3.431175108202026*^9, 3.4311945822694693`*^9, 
  3.434387368312273*^9, 3.434396296515663*^9, 3.434903209803793*^9, 
  3.435623918554017*^9, 3.456258753047451*^9, 3.48381409966142*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "11"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", 
     RowBox[{"-", "0.2233117658821521`"}], "0", "0", 
     RowBox[{"-", "0.0009480801763398354`"}], "0.07947810624820965`"},
    {"\<\"Mass I\"\>", "0", "0.12346703882209807`", "0", "0", 
     "0.000792265257530454`", "0.6782458044807121`"},
    {"\<\"optic\"\>", "0", 
     RowBox[{"-", "0.03166632938947035`"}], "0", "0", 
     RowBox[{"-", "0.0005166933179269375`"}], "0.683775587665499`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850560392741*^9, 3.431168461862405*^9, 
  3.431171824711383*^9, 3.431175108269101*^9, 3.4311945822973757`*^9, 
  3.434387368338649*^9, 3.434396296805869*^9, 3.43490320984321*^9, 
  3.4356239185782433`*^9, 3.456258753076798*^9, 3.483814099699912*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 11\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "11"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.39128082853102*^9, 3.391319590650497*^9, 
  3.391319626944119*^9, 3.391319738408318*^9, 3.3913198616712418`*^9, 
  3.391321740858954*^9, 3.391325291110867*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -0.005853219329185204}, {-4.929207436209795*^-6, 
     0.1746172912112046, -0.6117667914358776}}], 
   Line3DBox[{{
     0, -0.077, 
      0.005852209313486554}, {-4.141651212369424*^-6, -0.08534988023925918, \
-0.6076352339299341}}], 
   Line3DBox[{{0.014993994935959445`, 
    0.10451820815531015`, -0.6174479796498393}, {0.015005456259881311`, 
    0.1661442256081216, -1.2198965561330848`}}], 
   Line3DBox[{{-0.015006006455020485`, 
    0.10451804588957953`, -0.6174524711945354}, {-0.014994543363508146`, 
    0.16614422604580473`, -1.2199013097245823`}}], 
   Line3DBox[{{
    0.01499796781358152, -0.015164119816395587`, -0.5965058237351268}, {
    0.014997244247540075`, -0.21333788212732518`, -1.1681053421945642`}}], 
   Line3DBox[{{-0.015002033577334742`, -0.015164282076789812`, \
-0.5965103149440443}, {-0.015002755375849382`, -0.21333788168964204`, \
-1.1681100957860617`}}], 
   Line3DBox[{{0.005006606974371043, 
    0.16010677416449973`, -1.2271600836938854`}, {0.00499667651617814, 
    0.19108364737629624`, -1.7273617494865148`}}], 
   Line3DBox[{{
    0.004998609374884669, -0.20946718454391186`, -1.1767211207720363`}, {
    0.005001949009669401, -0.1784349113376114, -1.6765185125891926`}}], 
   Line3DBox[{{-0.004993392900092109, 
    0.1601067743103941, -1.2271616682243847`}, {-0.005003323430427451, 
    0.19108364687777407`, -1.7273607160998807`}}], 
   Line3DBox[{{-0.005001390499578483, -0.20946718439801748`, \
-1.1767227053025355`}, {-0.0049980509369361905`, -0.17843491183613358`, \
-1.6765174792025586`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -0.005853219329185204}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, 0.005852209313486554}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9998737363479858, 0.015890606077757448`}, {
        0., -0.015890606077757448`, 0.9998737363479858}}, {0., 0., 0.}}], {{{
       0.9999999820228798, 0., 0.00018961603318584918`}, {0., 1., 
       0.}, {-0.00018961603318584918`, 0., 0.9999999820228798}}, {0., 0., 
       0.}}], {{{0.9999999999999999, -1.595072399939564*^-8, 0.}, {
      1.595072399939564*^-8, 0.9999999999999999, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-4.1912385798772696`*^-6, 
    0.04466255377179943, -0.6078858117603211}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9998737363479858, 0.015890606077757448`}, {
        0., -0.015890606077757448`, 0.9998737363479858}}, {0., 0., 0.}}], {{{
       0.9999999820228798, 0., 0.00018961603318584918`}, {0., 1., 
       0.}, {-0.00018961603318584918`, 0., 0.9999999820228798}}, {0., 0., 
       0.}}], {{{0.9999999999999999, -1.595072399939564*^-8, 0.}, {
      1.595072399939564*^-8, 0.9999999999999999, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.014993994935959445`, 
    0.10451820815531015`, -0.6174479796498393}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9998737363479858, 0.015890606077757448`}, {
        0., -0.015890606077757448`, 0.9998737363479858}}, {0., 0., 0.}}], {{{
       0.9999999820228798, 0., 0.00018961603318584918`}, {0., 1., 
       0.}, {-0.00018961603318584918`, 0., 0.9999999820228798}}, {0., 0., 
       0.}}], {{{0.9999999999999999, -1.595072399939564*^-8, 0.}, {
      1.595072399939564*^-8, 0.9999999999999999, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.015006006455020485`, 
    0.10451804588957953`, -0.6174524711945354}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9998737363479858, 0.015890606077757448`}, {
        0., -0.015890606077757448`, 0.9998737363479858}}, {0., 0., 0.}}], {{{
       0.9999999820228798, 0., 0.00018961603318584918`}, {0., 1., 
       0.}, {-0.00018961603318584918`, 0., 0.9999999820228798}}, {0., 0., 
       0.}}], {{{0.9999999999999999, -1.595072399939564*^-8, 0.}, {
      1.595072399939564*^-8, 0.9999999999999999, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.01499796781358152, -0.015164119816395587`, \
-0.5965058237351268}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9998737363479858, 0.015890606077757448`}, {
        0., -0.015890606077757448`, 0.9998737363479858}}, {0., 0., 0.}}], {{{
       0.9999999820228798, 0., 0.00018961603318584918`}, {0., 1., 
       0.}, {-0.00018961603318584918`, 0., 0.9999999820228798}}, {0., 0., 
       0.}}], {{{0.9999999999999999, -1.595072399939564*^-8, 0.}, {
      1.595072399939564*^-8, 0.9999999999999999, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.015002033577334742`, -0.015164282076789812`, \
-0.5965103149440443}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9908149027038291, 0.13522510336472932`}, {0., -0.13522510336472932`,
         0.9908149027038291}}, {0., 0., 0.}}], {{{0.9999999874463154, 
       0., -0.0001584530499160058}, {0., 1., 0.}, {0.0001584530499160058, 0., 
       0.9999999874463154}}, {0., 0., 0.}}], {{{0.9999999999999999, 
      1.4589438321265222`*^-8, 0.}, {-1.4589438321265222`*^-8, 
      0.9999999999999999, 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    2.6210143785389402`*^-6, -0.024691210316727292`, -1.202022031271469}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9906663772497856, 0.13630894683323472`}, {0., -0.13630894683323472`,
         0.9906663772497856}}, {0., 0., 0.}}], {{{0.9999999946605603, 0., 
       0.00010333866338739041`}, {0., 1., 0.}, {-0.00010333866338739041`, 0., 
       0.9999999946605603}}, {0., 0., 0.}}], {{{
      0.9999999999999988, -4.9852218556230494`*^-8, 0.}, {
      4.9852218556230494`*^-8, 0.9999999999999988, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {-6.244331442695907*^-7, 
    0.006335461177891379, -1.7018589896639627`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, -0.25}]], "Output",
 CellChangeTimes->{3.4838141000598583`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#12", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-12]]", "Input"],

Cell[BoxData["1.6926304156287795`"], "Output",
 CellChangeTimes->{3.430850560925721*^9, 3.431168462234912*^9, 
  3.4311718251484957`*^9, 3.4311751088397617`*^9, 3.431194582895378*^9, 
  3.43438736893257*^9, 3.434396298156151*^9, 3.434903210431508*^9, 
  3.435623918955673*^9, 3.456258753965423*^9, 3.483814100095456*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "12"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", 
     RowBox[{"-", "0.5895841505948944`"}], "0", "0", "0.0029059935553747626`", 
     RowBox[{"-", "0.4021012441263221`"}], "0"},
    {"\<\"Mass I\"\>", "0.37979618301278195`", "0", "0", 
     RowBox[{"-", "0.003486788935908358`"}], "0.5725612859357255`", "0"},
    {"\<\"optic\"\>", 
     RowBox[{"-", "0.08003122170950756`"}], "0", "0", "0.007621857460588428`", 
     RowBox[{"-", "0.1102263450156975`"}], "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4308505609458647`*^9, 3.4311684622593613`*^9, 
  3.431171825170806*^9, 3.431175108872465*^9, 3.431194582921816*^9, 
  3.434387368960063*^9, 3.434396298357873*^9, 3.434903210465334*^9, 
  3.435623918980618*^9, 3.456258754031354*^9, 3.4838141001340714`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 12\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "7"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.391280828580737*^9, 3.3913195910710573`*^9, 
  3.3913196275491657`*^9, 3.391319738526095*^9, 3.391319862496616*^9, 
  3.391321741391337*^9, 3.391325291515441*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 4.310580167866388*^-7}, {0.010359778879358643`, 
     0.13000924159279728`, -0.6096759378384885}}], 
   Line3DBox[{{0, -0.077, -4.3096429425339663`*^-7}, {
     0.010385395453983664`, -0.12999075713373234`, -0.6096783864485792}}], 
   Line3DBox[{{0.025758126045726, 0.06001074715739571, -0.6084846609169431}, {
    0.027702226781091726`, 0.19151360021706537`, -1.1954331734298924`}}], 
   Line3DBox[{{-0.00414986937282949, 
    0.06000777229575229, -0.6054937286314427}, {-0.0021537858566427585`, 
    0.1915110325963368, -1.192497444766892}}], 
   Line3DBox[{{
    0.025769811164427538`, -0.059989252260457676`, -0.6084866383021996}, {
    0.027734843651962948`, -0.19148639838015513`, -1.195436439748957}}], 
   Line3DBox[{{-0.004138155311075387, -0.059992227120924, \
-0.6054955282108964}, {-0.002121168985771538, -0.1914889660008837, \
-1.1925007110859565`}}], 
   Line3DBox[{{0.01696664672078301, 
    0.18651274559247394`, -1.2024278437857674`}, {-0.004690208973563117, 
    0.18649499751297585`, -1.7016195999476487`}}], 
   Line3DBox[{{
    0.016998411976226785`, -0.18648725304137265`, -1.20243102482235}, \
{-0.004617531202588606, -0.18650499532845075`, -1.7016272312857301`}}], 
   Line3DBox[{{0.00701464250820485, 
    0.18651188971889776`, -1.2014492675647672`}, {-0.014670195169436937`, 
    0.18649306588440637`, -1.702251954119754}}], 
   Line3DBox[{{
    0.0070464077636486246`, -0.18648810891494882`, -1.2014524486013498`}, \
{-0.014597517398462427`, -0.18650692695702023`, -1.7022595854578355`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 4.310580167866388*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -4.3096429425339663`*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999544781, -9.541686215722963*^-6}, {0., 
        9.541686215722963*^-6, 0.9999999999544781}}, {0., 0., 0.}}], {{{
       0.9870090993221351, 0., 0.16066436398687675`}, {0., 1., 
       0.}, {-0.16066436398687675`, 0., 0.9870090993221351}}, {0., 0., 
       0.}}], {{{0.9999999949941687, -0.00010005829596339474`, 0.}, {
      0.00010005829596339474`, 0.9999999949941687, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {0.010664262101851809`, 
    9.254091764408492*^-6, -0.6078853160386851}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999544781, -9.541686215722963*^-6}, {0., 
        9.541686215722963*^-6, 0.9999999999544781}}, {0., 0., 0.}}], {{{
       0.9870090993221351, 0., 0.16066436398687675`}, {0., 1., 
       0.}, {-0.16066436398687675`, 0., 0.9870090993221351}}, {0., 0., 
       0.}}], {{{0.9999999949941687, -0.00010005829596339474`, 0.}, {
      0.00010005829596339474`, 0.9999999949941687, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {0.025758126045726, 
    0.06001074715739571, -0.6084846609169431}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999544781, -9.541686215722963*^-6}, {0., 
        9.541686215722963*^-6, 0.9999999999544781}}, {0., 0., 0.}}], {{{
       0.9870090993221351, 0., 0.16066436398687675`}, {0., 1., 
       0.}, {-0.16066436398687675`, 0., 0.9870090993221351}}, {0., 0., 
       0.}}], {{{0.9999999949941687, -0.00010005829596339474`, 0.}, {
      0.00010005829596339474`, 0.9999999949941687, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {-0.00414986937282949, 
    0.06000777229575229, -0.6054937286314427}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999544781, -9.541686215722963*^-6}, {0., 
        9.541686215722963*^-6, 0.9999999999544781}}, {0., 0., 0.}}], {{{
       0.9870090993221351, 0., 0.16066436398687675`}, {0., 1., 
       0.}, {-0.16066436398687675`, 0., 0.9870090993221351}}, {0., 0., 
       0.}}], {{{0.9999999949941687, -0.00010005829596339474`, 0.}, {
      0.00010005829596339474`, 0.9999999949941687, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {
    0.025769811164427538`, -0.059989252260457676`, -0.6084866383021996}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999544781, -9.541686215722963*^-6}, {0., 
        9.541686215722963*^-6, 0.9999999999544781}}, {0., 0., 0.}}], {{{
       0.9870090993221351, 0., 0.16066436398687675`}, {0., 1., 
       0.}, {-0.16066436398687675`, 0., 0.9870090993221351}}, {0., 0., 
       0.}}], {{{0.9999999949941687, -0.00010005829596339474`, 0.}, {
      0.00010005829596339474`, 0.9999999949941687, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {-0.004138155311075387, -0.059992227120924, \
-0.6054955282108964}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999632829, -8.569377581136032*^-6}, {0., 
        8.569377581136032*^-6, 0.9999999999632829}}, {0., 0., 0.}}], {{{
       0.9952004249380777, 0., 0.09785762210001607}, {0., 1., 
       0.}, {-0.09785762210001607, 0., 0.9952004249380777}}, {0., 0., 
       0.}}], {{{0.9999999963019895, -0.00008600012165772585, 0.}, {
      0.00008600012165772585, 0.9999999963019895, 0.}, {0., 0., 1.}}, {0., 0.,
       0.}}], {0.01199856316840913, 
    0.000012318351263992475`, -1.20202113988047}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999997898672, -0.00002050038010083451}, {0., 
        0.00002050038010083451, 0.9999999997898672}}, {0., 0., 0.}}], {{{
       0.9979986382807392, 0., -0.06323541721053336}, {0., 1., 0.}, {
       0.06323541721053336, 0., 0.9979986382807392}}, {0., 0., 0.}}], {{{
      0.9999999812691558, -0.00019355022095354435`, 0.}, {
      0.00019355022095354435`, 0.9999999812691558, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {-0.009648955218391524, -5.967375995262773*^-6, \
-1.7018583678422947`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483814100594746*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#13", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-13]]", "Input"],

Cell[BoxData["2.1328930868734584`"], "Output",
 CellChangeTimes->{3.430850561433587*^9, 3.431168462693762*^9, 
  3.431171825581895*^9, 3.431175109396796*^9, 3.431194583464164*^9, 
  3.4343873696182337`*^9, 3.434396299529338*^9, 3.434903211068098*^9, 
  3.435623919365349*^9, 3.456258754628086*^9, 3.4838141006301413`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "13"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0", "0", "0.24626727700709988`", "0", "0"},
    {"\<\"Mass I\"\>", 
     RowBox[{"-", "0.00018173100507606167`"}], "0", "0", 
     RowBox[{"-", "0.7722349054770982`"}], "0", "0"},
    {"\<\"optic\"\>", "0", "0", "0", "0.5856668288536134`", "0", "0"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850561459498*^9, 3.431168462721245*^9, 
  3.4311718256026773`*^9, 3.431175109432624*^9, 3.431194583489205*^9, 
  3.434387369705778*^9, 3.434396299938896*^9, 3.434903211105186*^9, 
  3.4356239193879023`*^9, 3.456258754679043*^9, 3.483814100668522*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 13\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "13"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.391280828682296*^9, 3.3913195914921083`*^9, 
  3.391319629417377*^9, 3.391319738643508*^9, 3.391319863170389*^9, 
  3.3913217419442387`*^9, 3.391325291950881*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 5.385903336152139*^-7}, {0.006385268441635458, 
     0.12984255674561992`, -0.6097001822054536}}], 
   Line3DBox[{{
     0, -0.077, -5.385661988974165*^-7}, {-0.006415452954511169, \
-0.1298421396276274, -0.6097013103041328}}], 
   Line3DBox[{{0.017920744345903714`, 
    0.0591889333699706, -0.6076429572458413}, {-0.014601254789724093`, 
    0.19153017749221016`, -1.1939266350435922`}}], 
   Line3DBox[{{-0.012042865041121485`, 
    0.060665933435927404`, -0.6063114114835854}, {-0.0442441574319736, 
    0.18691516689276946`, -1.1939263046389217`}}], 
   Line3DBox[{{
    0.01201272849712556, -0.06066554811806664, -0.6063141034936338}, {
    0.04431704716244747, -0.18691087958861716`, -1.1939298936887697`}}], 
   Line3DBox[{{-0.017950899737692948`, -0.059188535557294156`, \
-0.6076449551974229}, {
    0.014674144520197961`, -0.19152589018805785`, -1.1939295632840992`}}], 
   Line3DBox[{{-0.02371315157639056, 
    0.18505141063160316`, -1.2019382239315712`}, {0.026768992167456696`, 
    0.18463991947837535`, -1.701935938555524}}], 
   Line3DBox[{{
    0.03366681351018906, -0.1835086789014219, -1.201941397494629}, \
{-0.016821913966107455`, -0.18580418270713903`, -1.7019435820491906`}}], 
   Line3DBox[{{-0.03359411912380706, 
    0.18351307376512294`, -1.2019381137966811`}, {0.016837514894964368`, 
    0.18580857647933058`, -1.7019359292447982`}}], 
   Line3DBox[{{
    0.023785845962772556`, -0.1850470157679021, -1.2019412873597388`}, \
{-0.026753391238599784`, -0.1846355257061838, -1.7019435727384649`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 5.385903336152139*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -5.385661988974165*^-7}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999999905872, -4.338841073355789*^-6}, {0., 
        4.338841073355789*^-6, 0.9999999999905872}}, {0., 0., 0.}}], {{{
       0.9999999999733424, 0., 7.301727399246967*^-6}, {0., 1., 
       0.}, {-7.301727399246967*^-6, 0., 0.9999999999733424}}, {0., 0., 
       0.}}], {{{0.9987872937542199, 0.049233543800153996`, 
      0.}, {-0.049233543800153996`, 0.9987872937542199, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.000015079404542826462`, 
    2.0003905673500493`*^-7, -0.6078853160767975}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905872, -4.338841073355789*^-6}, {0., 
        4.338841073355789*^-6, 0.9999999999905872}}, {0., 0., 0.}}], {{{
       0.9999999999733424, 0., 7.301727399246967*^-6}, {0., 1., 
       0.}, {-7.301727399246967*^-6, 0., 0.9999999999733424}}, {0., 0., 
       0.}}], {{{0.9987872937542199, 0.049233543800153996`, 
      0.}, {-0.049233543800153996`, 0.9987872937542199, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {0.017920744345903714`, 
    0.0591889333699706, -0.6076429572458413}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905872, -4.338841073355789*^-6}, {0., 
        4.338841073355789*^-6, 0.9999999999905872}}, {0., 0., 0.}}], {{{
       0.9999999999733424, 0., 7.301727399246967*^-6}, {0., 1., 
       0.}, {-7.301727399246967*^-6, 0., 0.9999999999733424}}, {0., 0., 
       0.}}], {{{0.9987872937542199, 0.049233543800153996`, 
      0.}, {-0.049233543800153996`, 0.9987872937542199, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.012042865041121485`, 
    0.060665933435927404`, -0.6063114114835854}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905872, -4.338841073355789*^-6}, {0., 
        4.338841073355789*^-6, 0.9999999999905872}}, {0., 0., 0.}}], {{{
       0.9999999999733424, 0., 7.301727399246967*^-6}, {0., 1., 
       0.}, {-7.301727399246967*^-6, 0., 0.9999999999733424}}, {0., 0., 
       0.}}], {{{0.9987872937542199, 0.049233543800153996`, 
      0.}, {-0.049233543800153996`, 0.9987872937542199, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {
    0.01201272849712556, -0.06066554811806664, -0.6063141034936338}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999999905872, -4.338841073355789*^-6}, {0., 
        4.338841073355789*^-6, 0.9999999999905872}}, {0., 0., 0.}}], {{{
       0.9999999999733424, 0., 7.301727399246967*^-6}, {0., 1., 
       0.}, {-7.301727399246967*^-6, 0., 0.9999999999733424}}, {0., 0., 
       0.}}], {{{0.9987872937542199, 0.049233543800153996`, 
      0.}, {-0.049233543800153996`, 0.9987872937542199, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {-0.017950899737692948`, -0.059188535557294156`, \
-0.6076449551974229}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999999638052, -8.508211951760248*^-6}, {0., 
        8.508211951760248*^-6, 0.9999999999638052}}, {0., 0., 0.}}], {{{
       0.9999999999393515, 0., 0.000011013489015893918`}, {0., 1., 
       0.}, {-0.000011013489015893918`, 0., 0.9999999999393515}}, {0., 0., 
       0.}}], {{{0.9880967548015769, -0.1538336866573524, 0.}, {
      0.1538336866573524, 0.9880967548015769, 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {0.000036346201015308796`, 
    2.19797815815083*^-6, -1.2020211399426037`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999997900402, -0.000020491940125242758`}, {0., 
        0.000020491940125242758`, 0.9999999997900402}}, {0., 0., 0.}}], {{{
       0.9999999999995666, 0., 9.310725748087784*^-7}, {0., 1., 
       0.}, {-9.310725748087784*^-7, 0., 0.9999999999995666}}, {0., 0., 
       0.}}], {{{0.9931477272496634, 0.11686570009557268`, 
      0.}, {-0.11686570009557268`, 0.9931477272496634, 0.}, {0., 0., 1.}}, {
      0., 0., 0.}}], {7.854417845315758*^-6, 
    2.1888580595071562`*^-6, -1.7018583713501056`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483814101045038*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#14", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-14]]", "Input"],

Cell[BoxData["2.2646696567864635`"], "Output",
 CellChangeTimes->{3.430850561967894*^9, 3.4311684631096478`*^9, 
  3.431171826063971*^9, 3.4311751099963617`*^9, 3.4311945841242867`*^9, 
  3.434387370247908*^9, 3.434396301314159*^9, 3.4349032116918697`*^9, 
  3.435623919812505*^9, 3.4562587553082848`*^9, 3.483814101081621*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "14"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", 
     RowBox[{"-", "0.031154335487637498`"}], "0", "0", "0", 
     RowBox[{"-", "0.8215167384893144`"}]},
    {"\<\"Mass I\"\>", "0", "0.034953392850697824`", "0", "0", 
     RowBox[{"-", "0.00023450828075492292`"}], 
     RowBox[{"-", "0.3983680272369141`"}]},
    {"\<\"optic\"\>", "0", 
     RowBox[{"-", "0.003681861755790245`"}], "0", "0", 
     "0.00020826764087947705`", 
     RowBox[{"-", "0.4052248415657187`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4308505619881268`*^9, 3.43116846313411*^9, 
  3.431171826088586*^9, 3.431175110020823*^9, 3.431194584148958*^9, 
  3.434387370275011*^9, 3.43439630155937*^9, 3.434903211727729*^9, 
  3.4356239198352413`*^9, 3.456258755346684*^9, 3.483814101120124*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 14\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "14"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", " ", "floatmatrix2"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{3.3912808287826014`*^9, 3.391319591912772*^9, 
  3.391319629534813*^9, 3.391319738762044*^9, 3.391319863775824*^9, 
  3.391321742526142*^9, 3.391325292333411*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, 0.0205106534389559}, {-4.588009890130709*^-7, 
     0.13477715463295337`, -0.5884118518675324}}], 
   Line3DBox[{{0, -0.077, -0.0205098042667973}, {
     9.531210279780797*^-8, -0.12172112163945054`, -0.6309398928402662}}], 
   Line3DBox[{{0.014999549870501956`, 
    0.06393427069865525, -0.5890917344185278}, {0.015001246713935207`, 
    0.18325971249523537`, -1.178710995216648}}], 
   Line3DBox[{{-0.015000450149515393`, 
    0.06393398395213762, -0.5890903958524093}, {-0.014998753253068308`, 
    0.18325971215612807`, -1.178709588166935}}], 
   Line3DBox[{{
    0.015000016577692102`, -0.051768582473248635`, -0.6248897059809866}, {
    0.014999821187119292`, -0.19852505127039272`, -1.2091969617322669`}}], 
   Line3DBox[{{-0.014999983442322319`, -0.051768869182552114`, \
-0.6248883676393169}, {-0.015000178779884223`, -0.19852505160950001`, \
-1.209195554682554}}], 
   Line3DBox[{{0.005000853540013903, 
    0.17891328750674687`, -1.1870947512830767`}, {0.004999359477505711, 
    0.1866326907842344, -1.686836965042953}}], 
   Line3DBox[{{
    0.004999465233219292, -0.19290320566447836`, -1.21678473956069}, {
    0.005000614855263055, -0.18514237509122122`, -1.7170412758565552`}}], 
   Line3DBox[{{-0.004999146448987269, 
    0.17891328739371112`, -1.1870942822665058`}, {-0.005000640513819207, 
    0.1866326908578906, -1.6868373815782347`}}], 
   Line3DBox[{{-0.00500053475578188, -0.1929032057775141, \
-1.2167842705441192`}, {-0.004999385136061863, -0.185142375017565, \
-1.7170416923918366`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, 0.0205106534389559}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.0205098042667973}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.986531831816932, -0.1635693883705891}, {0., 0.1635693883705891, 
        0.986531831816932}}, {0., 0., 0.}}], {{{0.9999999999148962, 
       0., -0.000013046367201424966`}, {0., 1., 0.}, {
       0.000013046367201424966`, 0., 0.9999999999148962}}, {0., 0., 0.}}], {{{
      1., 2.8200857112345084`*^-9, 0.}, {-2.8200857112345084`*^-9, 1., 0.}, {
      0., 0., 1.}}, {0., 0., 0.}}], {-2.051110588115905*^-7, 
    0.00623106769289651, -0.6078848926949534}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.986531831816932, -0.1635693883705891}, {0., 
        0.1635693883705891, 0.986531831816932}}, {0., 0., 0.}}], {{{
       0.9999999999148962, 0., -0.000013046367201424966`}, {0., 1., 0.}, {
       0.000013046367201424966`, 0., 0.9999999999148962}}, {0., 0., 0.}}], {{{
      1., 2.8200857112345084`*^-9, 0.}, {-2.8200857112345084`*^-9, 1., 0.}, {
      0., 0., 1.}}, {0., 0., 0.}}], {0.014999549870501956`, 
    0.06393427069865525, -0.5890917344185278}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.986531831816932, -0.1635693883705891}, {0., 
        0.1635693883705891, 0.986531831816932}}, {0., 0., 0.}}], {{{
       0.9999999999148962, 0., -0.000013046367201424966`}, {0., 1., 0.}, {
       0.000013046367201424966`, 0., 0.9999999999148962}}, {0., 0., 0.}}], {{{
      1., 2.8200857112345084`*^-9, 0.}, {-2.8200857112345084`*^-9, 1., 0.}, {
      0., 0., 1.}}, {0., 0., 0.}}], {-0.015000450149515393`, 
    0.06393398395213762, -0.5890903958524093}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.986531831816932, -0.1635693883705891}, {0., 
        0.1635693883705891, 0.986531831816932}}, {0., 0., 0.}}], {{{
       0.9999999999148962, 0., -0.000013046367201424966`}, {0., 1., 0.}, {
       0.000013046367201424966`, 0., 0.9999999999148962}}, {0., 0., 0.}}], {{{
      1., 2.8200857112345084`*^-9, 0.}, {-2.8200857112345084`*^-9, 1., 0.}, {
      0., 0., 1.}}, {0., 0., 0.}}], {
    0.015000016577692102`, -0.051768582473248635`, -0.6248897059809866}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.986531831816932, -0.1635693883705891}, {0., 
        0.1635693883705891, 0.986531831816932}}, {0., 0., 0.}}], {{{
       0.9999999999148962, 0., -0.000013046367201424966`}, {0., 1., 0.}, {
       0.000013046367201424966`, 0., 0.9999999999148962}}, {0., 0., 0.}}], {{{
      1., 2.8200857112345084`*^-9, 0.}, {-2.8200857112345084`*^-9, 1., 0.}, {
      0., 0., 1.}}, {0., 0., 
      0.}}], {-0.014999983442322319`, -0.051768869182552114`, \
-0.6248883676393169}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9968270594402401, -0.07959782388811984}, {0., 0.07959782388811984, 
        0.9968270594402401}}, {0., 0., 0.}}], {{{0.9999999989001173, 0., 
       0.000046901657094509654`}, {0., 1., 0.}, {-0.000046901657094509654`, 
       0., 0.9999999989001173}}, {0., 0., 0.}}], {{{
      0.9999999999999999, -1.1303576723942601`*^-8, 0.}, {
      1.1303576723942601`*^-8, 0.9999999999999999, 0.}, {0., 0., 1.}}, {0., 
      0., 0.}}], {
    1.5558709569755151`*^-7, -0.006988481122447241, -1.2020206369829285`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9967159943041457, -0.0809767046643553}, {0., 0.0809767046643553, 
        0.9967159943041457}}, {0., 0., 0.}}], {{{0.9999999991324918, 
       0., -0.000041653528155640136`}, {0., 1., 0.}, {
       0.000041653528155640136`, 0., 0.9999999991324918}}, {0., 0., 0.}}], {{{
      1., 7.365622104676528*^-9, 0.}, {-7.365622104676528*^-9, 1., 0.}, {0., 
      0., 1.}}, {0., 0., 0.}}], {3.8238003548306065`*^-8, 
    0.0007385676511553576, -1.7018582116847356`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, 0}]], "Output",
 CellChangeTimes->{3.483814101481455*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#15", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-15]]", "Input"],

Cell[BoxData["3.5001315975043368`"], "Output",
 CellChangeTimes->{3.430850562494577*^9, 3.431168463590795*^9, 
  3.4311718264770517`*^9, 3.431175110541881*^9, 3.4311945847101192`*^9, 
  3.434387370785657*^9, 3.434396303130665*^9, 3.434903212408629*^9, 
  3.435623920223963*^9, 3.456258755948119*^9, 3.483814101596339*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "15"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", 
     RowBox[{"-", "0.03281507334713084`"}], "0", "0", "0", 
     "0.8017903988700342`"},
    {"\<\"Mass I\"\>", "0", "0.024095211859924925`", "0", "0", 
     RowBox[{"-", "0.00019330516790091567`"}], 
     RowBox[{"-", "0.4127935165996848`"}]},
    {"\<\"optic\"\>", "0", 
     RowBox[{"-", "0.0009876021193102782`"}], "0", "0", 
     "0.00019515335442525295`", 
     RowBox[{"-", "0.43020368363602646`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4308505625086412`*^9, 3.4311684636153107`*^9, 
  3.431171826499395*^9, 3.4311751105726137`*^9, 3.4311945847350807`*^9, 
  3.4343873708119373`*^9, 3.434396303295352*^9, 3.4349032124457693`*^9, 
  3.4356239202463837`*^9, 3.4562587559823627`*^9, 3.4838141016378927`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 15\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "15"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.391280828882285*^9, 3.3913195924174137`*^9, 
  3.391319629653305*^9, 3.391319738879624*^9, 3.391319864767323*^9, 
  3.391321743062685*^9, 3.391325292770131*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -0.021095338710920942`}, {3.9981668670456396`*^-8, 
     0.13460556273329405`, -0.6304320821258265}}], 
   Line3DBox[{{
     0, -0.077, 
      0.021099532729196426`}, {-1.0641242915137553`*^-7, \
-0.12205886227988257`, -0.5889185550215918}}], 
   Line3DBox[{{0.014999895340027736`, 
    0.07033038744237347, -0.5894128913702588}, {0.015000956223756327`, 
    0.18536330420991606`, -1.1781621882797515`}}], 
   Line3DBox[{{-0.015000104664081082`, 
    0.07033058446973636, -0.5894117790077327}, {-0.01499904375382354, 
    0.18536330418410732`, -1.1781610284487156`}}], 
   Line3DBox[{{
    0.015000019291971917`, -0.0569150464580424, -0.6245671225180958}, {
    0.01499973535348026, -0.1963319157335365, -1.2097495128076194`}}], 
   Line3DBox[{{-0.014999980712136738`, -0.05691484943810157, \
-0.624566010201458}, {-0.015000264624099606`, -0.19633191575934525`, \
-1.2097483529765836`}}], 
   Line3DBox[{{0.0050006316086779745`, 
    0.1810410866916342, -1.1865585317048781`}, {0.004999376171320373, 
    0.18601647783235925`, -1.6859091735090486`}}], 
   Line3DBox[{{
    0.004999442614910422, -0.19068820061621905`, -1.2173211219108697`}, {
    0.005000627232646725, -0.1856030556126731, -1.7179704018157012`}}], 
   Line3DBox[{{-0.004999368383848648, 
    0.18104108668303132`, -1.1865581450945328`}, {-0.0050006238210626615`, 
    0.18601647784069908`, -1.6859095638157573`}}], 
   Line3DBox[{{-0.0050005573776162006`, -0.19068820062482195`, \
-1.2173207353005244`}, {-0.004999372759736309, -0.18560305560433327`, \
-1.7179707921224099`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -0.021095338710920942`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, 0.021099532729196426`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9871708654352946, 0.15966741194035625`}, {0., -0.15966741194035625`,
         0.9871708654352946}}, {0., 0., 0.}}], {{{0.9999999999937832, 
       0., -3.52612114598596*^-6}, {0., 1., 0.}, {3.52612114598596*^-6, 0., 
       0.9999999999937832}}, {0., 0., 0.}}], {{{1., 4.820322963953612*^-11, 
      0.}, {-4.820322963953612*^-11, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-3.953466824289838*^-8, 
    0.006563215264795178, -0.6078831787937063}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9871708654352946, 0.15966741194035625`}, {
        0., -0.15966741194035625`, 0.9871708654352946}}, {0., 0., 0.}}], {{{
       0.9999999999937832, 0., -3.52612114598596*^-6}, {0., 1., 0.}, {
       3.52612114598596*^-6, 0., 0.9999999999937832}}, {0., 0., 0.}}], {{{1., 
      4.820322963953612*^-11, 0.}, {-4.820322963953612*^-11, 1., 0.}, {0., 0.,
       1.}}, {0., 0., 0.}}], {0.014999895340027736`, 
    0.07033038744237347, -0.5894128913702588}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9871708654352946, 0.15966741194035625`}, {
        0., -0.15966741194035625`, 0.9871708654352946}}, {0., 0., 0.}}], {{{
       0.9999999999937832, 0., -3.52612114598596*^-6}, {0., 1., 0.}, {
       3.52612114598596*^-6, 0., 0.9999999999937832}}, {0., 0., 0.}}], {{{1., 
      4.820322963953612*^-11, 0.}, {-4.820322963953612*^-11, 1., 0.}, {0., 0.,
       1.}}, {0., 0., 0.}}], {-0.015000104664081082`, 
    0.07033058446973636, -0.5894117790077327}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9871708654352946, 0.15966741194035625`}, {
        0., -0.15966741194035625`, 0.9871708654352946}}, {0., 0., 0.}}], {{{
       0.9999999999937832, 0., -3.52612114598596*^-6}, {0., 1., 0.}, {
       3.52612114598596*^-6, 0., 0.9999999999937832}}, {0., 0., 0.}}], {{{1., 
      4.820322963953612*^-11, 0.}, {-4.820322963953612*^-11, 1., 0.}, {0., 0.,
       1.}}, {0., 0., 0.}}], {
    0.015000019291971917`, -0.0569150464580424, -0.6245671225180958}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9871708654352946, 0.15966741194035625`}, {
        0., -0.15966741194035625`, 0.9871708654352946}}, {0., 0., 0.}}], {{{
       0.9999999999937832, 0., -3.52612114598596*^-6}, {0., 1., 0.}, {
       3.52612114598596*^-6, 0., 0.9999999999937832}}, {0., 0., 0.}}], {{{1., 
      4.820322963953612*^-11, 0.}, {-4.820322963953612*^-11, 1., 0.}, {0., 0.,
       1.}}, {0., 0., 
      0.}}], {-0.014999980712136738`, -0.05691484943810157, \
-0.624566010201458}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9965932635599256, -0.08247343224928037}, {0., 0.08247343224928037, 
        0.9965932635599256}}, {0., 0., 0.}}], {{{0.9999999992526623, 0., 
       0.000038661034531724134`}, {0., 1., 0.}, {-0.000038661034531724134`, 
       0., 0.9999999992526623}}, {0., 0., 0.}}], {{{
      1., -8.602915785609725*^-10, 0.}, {8.602915785609725*^-10, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {
    3.397984295676692*^-8, -0.004816844924292661, -1.2020207405447472`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9962990172789044, -0.08595503574014349}, {0., 0.08595503574014349, 
        0.9962990172789044}}, {0., 0., 0.}}], {{{0.9999999992383034, 
       0., -0.00003903067086641926}, {0., 1., 0.}, {0.00003903067086641926, 
       0., 0.9999999992383034}}, {0., 0., 0.}}], {{{1., 
      8.339825635003886*^-10, 0.}, {-8.339825635003886*^-10, 1., 0.}, {0., 0.,
       1.}}, {0., 0., 0.}}], {5.298719928326096*^-8, 
    0.00019971572385936415`, -1.7018588997185862`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, -0.25}]], "Output",
 CellChangeTimes->{3.483814101982471*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#16", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-16]]", "Input"],

Cell[BoxData["4.073351237984932`"], "Output",
 CellChangeTimes->{3.430850563050254*^9, 3.431168464017302*^9, 
  3.431171827053553*^9, 3.431175111143099*^9, 3.431194585332034*^9, 
  3.434387371287875*^9, 3.434396304638082*^9, 3.434903213094612*^9, 
  3.435623920628717*^9, 3.4562587566169367`*^9, 3.483814102016718*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "16"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0", "0.9221169456699395`", "0", "0", 
     "0.00044566585706184384`"},
    {"\<\"Mass I\"\>", "0", "0", 
     RowBox[{"-", "0.25698279510492605`"}], "0", "0", 
     RowBox[{"-", "0.0004927913648939355`"}]},
    {"\<\"optic\"\>", "0", "0", 
     RowBox[{"-", "0.28923965861860473`"}], "0", "0", 
     RowBox[{"-", "0.0003989398688082721`"}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850563071208*^9, 3.431168464042019*^9, 
  3.431171827087905*^9, 3.431175111179768*^9, 3.43119458535973*^9, 
  3.4343873713145514`*^9, 3.434396304821416*^9, 3.4349032131664143`*^9, 
  3.435623920651081*^9, 3.4562587566602507`*^9, 3.4838141020551233`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 16\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "16"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.391280828983411*^9, 3.391319592955459*^9, 
  3.3913196297709*^9, 3.391319738997448*^9, 3.391319865508172*^9, 
  3.391321743713429*^9, 3.391325293198159*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -0.18191736280118645`}, {-2.5481545170950695`*^-11, 
     0.13000445680704767`, -0.7941351576708962}}], 
   Line3DBox[{{
     0, -0.077, -0.18189485757934992`}, {-2.5508278937039115`*^-11, \
-0.1299955422584074, -0.7941131130937462}}], 
   Line3DBox[{{0.014999999310304117`, 
    0.06002418484509768, -0.5614541106154577}, {0.015000000385030996`, 
    0.1914978112750705, -1.142511036927927}}], 
   Line3DBox[{{-0.015000000689695885`, 
    0.0600241848452091, -0.5614541093378029}, {-0.014999999614968972`, 
    0.19149781127507523`, -1.142511035602875}}], 
   Line3DBox[{{
    0.014999999310441697`, -0.05997581917634396, -0.5614964534293625}, {
    0.015000000383159816`, -0.19150218652957254`, -1.142552044774057}}], 
   Line3DBox[{{-0.015000000689558306`, -0.05997581917623602, \
-0.5614964521927065}, {-0.014999999616840152`, -0.19150218652956782`, \
-1.1425520434490049`}}], 
   Line3DBox[{{0.00500000003114448, 
    0.18649866911254745`, -1.150523228273377}, {0.005000000002258329, 
    0.18650230608490664`, -1.6440731208560408`}}], 
   Line3DBox[{{
    0.005000000029322156, -0.18650132874941558`, -1.1505631654185635`}, {
    0.005000000003556447, -0.18649769203950067`, -1.6441105266325875`}}], 
   Line3DBox[{{-0.0049999999688555095`, 
    0.186498669112549, -1.150523227831693}, {-0.004999999997741664, 
    0.18650230608490767`, -1.6440731212132802`}}], 
   Line3DBox[{{-0.004999999970677834, -0.18650132874941402`, \
-1.1505631649768795`}, {-0.004999999996443546, -0.18649769203949965`, \
-1.6441105269898268`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -0.18191736280118645`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.18189485757934992`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999964055963, 0.00008478683519167307}, {
        0., -0.00008478683519167307, 0.9999999964055963}}, {0., 0., 0.}}], {{{
       1., 0., -2.8546548471971826`*^-9}, {0., 1., 0.}, {
       2.8546548471971826`*^-9, 0., 1.}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {-3.0677338614346*^-11, 
    4.6111988994548486`*^-6, -0.7923087052107854}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999964055963, 0.00008478683519167307}, {
        0., -0.00008478683519167307, 0.9999999964055963}}, {0., 0., 0.}}], {{{
       1., 0., -2.8546548471971826`*^-9}, {0., 1., 0.}, {
       2.8546548471971826`*^-9, 0., 1.}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {0.014999999310304117`, 
    0.06002418484509768, -0.5614541106154577}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999964055963, 0.00008478683519167307}, {
        0., -0.00008478683519167307, 0.9999999964055963}}, {0., 0., 0.}}], {{{
       1., 0., -2.8546548471971826`*^-9}, {0., 1., 0.}, {
       2.8546548471971826`*^-9, 0., 1.}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {-0.015000000689695885`, 
    0.0600241848452091, -0.5614541093378029}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999964055963, 0.00008478683519167307}, {
        0., -0.00008478683519167307, 0.9999999964055963}}, {0., 0., 0.}}], {{{
       1., 0., -2.8546548471971826`*^-9}, {0., 1., 0.}, {
       2.8546548471971826`*^-9, 0., 1.}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {
    0.014999999310441697`, -0.05997581917634396, -0.5614964534293625}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999964055963, 0.00008478683519167307}, {
        0., -0.00008478683519167307, 0.9999999964055963}}, {0., 0., 0.}}], {{{
       1., 0., -2.8546548471971826`*^-9}, {0., 1., 0.}, {
       2.8546548471971826`*^-9, 0., 1.}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 
      0.}}], {-0.015000000689558306`, -0.05997581917623602, \
-0.5614964521927065}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999942679975, -0.00010707009433391129`}, {0., 
        0.00010707009433391129`, 0.9999999942679975}}, {0., 0., 0.}}], {{{
       0.999999999999999, 0., 4.416840660462258*^-8}, {0., 1., 
       0.}, {-4.416840660462258*^-8, 0., 0.999999999999999}}, {0., 0., 
       0.}}], {{{1., 1.5647226774778904`*^-13, 
      0.}, {-1.5647226774778904`*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {2.6638708468520103`*^-11, -1.321104608930526*^-6, \
-1.1506245809216185`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999999949716014, -0.000100283583235135}, {0., 0.000100283583235135,
         0.9999999949716014}}, {0., 0., 0.}}], {{{0.9999999999999993, 
       0., -3.572393075332456*^-8}, {0., 1., 0.}, {3.572393075332456*^-8, 0., 
       0.9999999999999993}}, {0., 0., 0.}}], {{{1., 1.0231373690848764`*^-13, 
      0.}, {-1.0231373690848764`*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {5.4446140748572886`*^-8, 
    2.29886119458646*^-6, -1.6440104396263846`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.4838141024161177`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#17", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-17]]", "Input"],

Cell[BoxData["17.55662537754226`"], "Output",
 CellChangeTimes->{3.430850563577167*^9, 3.431168464411578*^9, 
  3.4311718274818707`*^9, 3.4311751117188683`*^9, 3.431194585911216*^9, 
  3.434387371819973*^9, 3.434396305732765*^9, 3.434903213808819*^9, 
  3.4356239211441298`*^9, 3.456258757217596*^9, 3.483814102450967*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "17"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", "0", "0.021030617299417253`", "0", "0", "0"},
    {"\<\"Mass I\"\>", "0", "0", 
     RowBox[{"-", "0.7309849446742784`"}], "0", "0", 
     "0.004972722672223851`"},
    {"\<\"optic\"\>", "0", "0", "0.6820328546997171`", "0", "0", 
     "0.005017157262269125`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850563593258*^9, 3.4311684644383917`*^9, 
  3.431171827503924*^9, 3.431175111750579*^9, 3.431194585935953*^9, 
  3.4343873719341717`*^9, 3.434396305871154*^9, 3.434903213849409*^9, 
  3.435623921167593*^9, 3.4562587572528667`*^9, 3.483814102490233*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 17\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "17"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", 
       RowBox[{"-", ".25"}]}], "}"}], ",", " ", "floatmatrix2"}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{3.391280829083596*^9, 3.391319593560906*^9, 
  3.3913196298884563`*^9, 3.39131973911565*^9, 3.391319865911942*^9, 
  3.391321744392838*^9, 3.3913252936694*^9}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -0.004145639324345721}, {-2.3448566455834495`*^-12, 
     0.12999901739688258`, -0.613903839502085}}], 
   Line3DBox[{{
     0, -0.077, -0.004151784974034324}, {-2.316440952958595*^-12, \
-0.13000098253248527`, -0.6139098999264128}}], 
   Line3DBox[{{0.015000000189173792`, 
    0.05999554016802586, -0.46472706411871706`}, {0.014999996779193699`, 
    0.19151121332232585`, -1.0479199332841467`}}], 
   Line3DBox[{{-0.014999999810826222`, 
    0.05999554016830066, -0.4647270760488716}, {-0.015000003220803809`, 
    0.19151121332233056`, -1.0479199455086492`}}], 
   Line3DBox[{{
    0.015000000189670397`, -0.06000446857806093, -0.4643532443041603}, {
    0.014999996625247468`, -0.19148860048980137`, -1.0475422828163075`}}], 
   Line3DBox[{{-0.014999999810329618`, -0.06000446857778517, \
-0.4643532562753206}, {-0.01500000337475004, -0.19148860048979666`, \
-1.04754229504081}}], 
   Line3DBox[{{0.005000000041800319, 
    0.1865033159988824, -1.0559266597840917`}, {0.004999999887719641, 
    0.1865020267086435, -1.8385296461740692`}}], 
   Line3DBox[{{
    0.004999999891873573, -0.186496502674547, -1.0555588696417837`}, {
    0.0050000000432254, -0.18649779310199557`, -1.8381630111637384`}}], 
   Line3DBox[{{-0.00499999995819885, 
    0.18650331599888395`, -1.0559266638589258`}, {-0.005000000112279459, 
    0.18650202670864452`, -1.838529641931596}}], 
   Line3DBox[{{-0.005000000108125596, -0.18649650267454546`, \
-1.0555588737166177`}, {-0.0049999999567737, -0.18649779310199455`, \
-1.838163006921265}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -0.004145639324345721}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, -0.004151784974034324}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999999997283378, -0.000023309324337594345`}, {0., 
        0.000023309324337594345`, 0.9999999997283378}}, {0., 0., 0.}}], {{{1.,
        0., 1.2837715647273566`*^-9}, {0., 1., 0.}, {-1.2837715647273566`*^-9,
        0., 1.}}, {0., 0., 0.}}], {{{1., -1.392149732956406*^-13, 0.}, {
      1.392149732956406*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-5.1153670286217356`*^-17, -1.0248842521674607`*^-6, \
-0.612091439536681}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999997283378, -0.000023309324337594345`}, {0., 
        0.000023309324337594345`, 0.9999999997283378}}, {0., 0., 0.}}], {{{1.,
        0., 1.2837715647273566`*^-9}, {0., 1., 0.}, {-1.2837715647273566`*^-9,
        0., 1.}}, {0., 0., 0.}}], {{{1., -1.392149732956406*^-13, 0.}, {
      1.392149732956406*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.015000000189173792`, 0.05999554016802586, -0.46472706411871706`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999997283378, -0.000023309324337594345`}, {0., 
        0.000023309324337594345`, 0.9999999997283378}}, {0., 0., 0.}}], {{{1.,
        0., 1.2837715647273566`*^-9}, {0., 1., 0.}, {-1.2837715647273566`*^-9,
        0., 1.}}, {0., 0., 0.}}], {{{1., -1.392149732956406*^-13, 0.}, {
      1.392149732956406*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.014999999810826222`, 
    0.05999554016830066, -0.4647270760488716}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999997283378, -0.000023309324337594345`}, {0., 
        0.000023309324337594345`, 0.9999999997283378}}, {0., 0., 0.}}], {{{1.,
        0., 1.2837715647273566`*^-9}, {0., 1., 0.}, {-1.2837715647273566`*^-9,
        0., 1.}}, {0., 0., 0.}}], {{{1., -1.392149732956406*^-13, 0.}, {
      1.392149732956406*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    0.015000000189670397`, -0.06000446857806093, -0.4643532443041603}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999999997283378, -0.000023309324337594345`}, {0., 
        0.000023309324337594345`, 0.9999999997283378}}, {0., 0., 0.}}], {{{1.,
        0., 1.2837715647273566`*^-9}, {0., 1., 0.}, {-1.2837715647273566`*^-9,
        0., 1.}}, {0., 0., 0.}}], {{{1., -1.392149732956406*^-13, 0.}, {
      1.392149732956406*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {-0.014999999810329618`, -0.06000446857778517, \
-0.4643532562753206}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999995138697839, 0.000986032553104967}, {0., -0.000986032553104967,
         0.9999995138697839}}, {0., 0., 0.}}], {{{0.999999999999917, 
       0., -4.074834121961397*^-7}, {0., 1., 0.}, {4.074834121961397*^-7, 0., 
       0.999999999999917}}, {0., 0., 0.}}], {{{1., 1.5647226774778904`*^-13, 
      0.}, {-1.5647226774778904`*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {9.645795631960974*^-17, 
    3.326414602348723*^-6, -1.055824151007748}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9999995169186033, 0.000982935684532911}, {0., -0.000982935684532911,
         0.9999995169186033}}, {0., 0., 0.}}], {{{0.99999999999991, 0., 
       4.24247324811607*^-7}, {0., 1., 0.}, {-4.24247324811607*^-7, 0., 
       0.99999999999991}}, {0., 0., 0.}}], {{{1., 1.0231373690848764`*^-13, 
      0.}, {-1.0231373690848764`*^-13, 1., 0.}, {0., 0., 1.}}, {0., 0., 
      0.}}], {5.4446140748572886`*^-8, 
    2.1967988541071143`*^-6, -1.838264942290049}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{-3, 0, -0.25}]], "Output",
 CellChangeTimes->{3.483814102951111*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["#18", "Text"],

Cell[CellGroupData[{

Cell["Hz2[[-18]]", "Input"],

Cell[BoxData["24.339300225212824`"], "Output",
 CellChangeTimes->{3.4308505641340637`*^9, 3.43116846482871*^9, 
  3.43117182792843*^9, 3.4311751123194447`*^9, 3.4311945865245733`*^9, 
  3.4343873735524187`*^9, 3.4343963067589293`*^9, 3.4349032144497433`*^9, 
  3.4356239215555983`*^9, 3.456258757862155*^9, 3.4838141029903393`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pretty", "[", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"e2ni", ".", 
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "18"}], "]"}], "]"}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "4"}]}]}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\"x\"\>", "\<\"y\"\>", "\<\"z\"\>", "\<\"yaw\"\>", \
"\<\"pitch\"\>", "\<\"roll\"\>"},
    {"\<\"Mass U\"\>", "0", 
     RowBox[{"-", "0.0004430937620620446`"}], "0", "0", "0", 
     "0.00681086203132843`"},
    {"\<\"Mass I\"\>", "0", "0.00041068075150751563`", "0", "0", 
     RowBox[{"-", "0.00028246305330866195`"}], 
     RowBox[{"-", "0.6921186499364285`"}]},
    {"\<\"optic\"\>", "0", "0", "0", "0", 
     RowBox[{"-", "0.0003043408199270096`"}], "0.7217512268056082`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.430850564163453*^9, 3.431168464858457*^9, 
  3.431171827948773*^9, 3.431175112361601*^9, 3.431194586550065*^9, 
  3.434387373661063*^9, 3.434396306838181*^9, 3.434903214480713*^9, 
  3.435623921580319*^9, 3.456258757902673*^9, 3.483814103020706*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DoWithStatus", "[", 
  RowBox[{"\"\<Plotting stage 2 mode 18\>\"", ",", 
   RowBox[{"eigenplot", "[", 
    RowBox[{
     RowBox[{"eigenvectors2", "[", 
      RowBox[{"[", 
       RowBox[{"-", "18"}], "]"}], "]"}], ",", 
     RowBox[{"-", ".2"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", " ", "floatmatrix2"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.391280829183861*^9, 3.3913195942175713`*^9, 3.391319630005677*^9, 
   3.391319739233693*^9, 3.3913198663170433`*^9, 3.391321745133421*^9, 
   3.391325296692623*^9, {3.393519540037265*^9, 3.393519556504408*^9}}],

Cell[BoxData[
 Graphics3DBox[{Point3DBox[{0.03, 0.22, 0}], Point3DBox[{0.03, -0.22, 0}], 
   Point3DBox[{-0.03, 0.22, 0}], Point3DBox[{-0.03, -0.22, 0}], 
   Point3DBox[{0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{0.03, -0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, 0.22, -1.886858371367205}], 
   Point3DBox[{-0.03, -0.22, -1.886858371367205}], 
   Line3DBox[{{0, 0.077, -0.00018123946733574462`}, {-7.137728482702641*^-10, 
     0.13008623447017661`, -0.6098770097263861}}], 
   Line3DBox[{{
     0, -0.077, 
      0.00018173677536204805`}, {-7.463663249416891*^-10, \
-0.12991352584994745`, -0.6095239750566293}}], 
   Line3DBox[{{0.014999996605168726`, 
    0.06012555730319311, -0.580869362271613}, {0.015001946264890088`, 
    0.18847132301025696`, -1.1675984144480416`}}], 
   Line3DBox[{{-0.015000003394984123`, 
    0.06012555955054839, -0.5808677099295666}, {-0.014998053687238683`, 
    0.18847132299557995`, -1.1675967196696935`}}], 
   Line3DBox[{{
    0.015000001434752457`, -0.0599455041105308, -0.6331225558851942}, {
    0.014998960794997664`, -0.19086472628557757`, -1.22044878526713}}], 
   Line3DBox[{{-0.014999998565400388`, -0.05994550186323552, \
-0.6331209035873311}, {-0.015001039157131107`, -0.19086472630025458`, \
-1.2204470904887819`}}], 
   Line3DBox[{{0.0050014590358755, 
    0.18462468794055048`, -1.176222815494942}, {0.0049983622205557725`, 
    0.1845514362866224, -1.7287816300135137`}}], 
   Line3DBox[{{
    0.004998551515588623, -0.18480702586453118`, -1.227693281070712}, {
    0.005001628153240033, -0.18457030728831653`, -1.675133345702357}}], 
   Line3DBox[{{-0.004998540948167424, 
    0.18462468793565814`, -1.1762222505688258`}, {-0.005001637760919561, 
    0.1845514362741573, -1.7287810213318744`}}], 
   Line3DBox[{{-0.005001448468454301, -0.18480702586942352`, \
-1.2276927161445959`}, {-0.0049983718282353, -0.18457030730078164`, \
-1.6751327370207174`}}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, 0.077, -0.00018123946733574462`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1, 0, 
        0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0,
        1}}, {0, 0, 0}}], {{{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, {0, 0, 0}}], {
    0, -0.077, 0.00018173677536204805`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[{
        Polygon3DBox[{{-0.03, 0.22, -0.071}, {-0.03, 0.22, 0.071}, {0.03, 
         0.22, 0.071}, {0.03, 0.22, -0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {0.03, -0.22, -0.071}, {
         0.03, -0.22, 0.071}, {-0.03, -0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, 0.071}, {0.03, -0.22, 0.071}, {0.03, 
         0.22, 0.071}, {-0.03, 0.22, 0.071}}], 
        Polygon3DBox[{{-0.03, -0.22, -0.071}, {-0.03, 0.22, -0.071}, {0.03, 
         0.22, -0.071}, {0.03, -0.22, -0.071}}]}, {{{1., 0., 0.}, {0., 
        0.9999990781543232, 0.0013578256529111865`}, {
        0., -0.0013578256529111865`, 0.9999990781543232}}, {0., 0., 0.}}], {{{
       0.9999999999999958, 0., -9.242625534082195*^-8}, {0., 1., 0.}, {
       9.242625534082195*^-8, 0., 0.9999999999999958}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {-8.978628454604252*^-10, 
    0.00008881934778141881, -0.607885063886993}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999990781543232, 0.0013578256529111865`}, {
        0., -0.0013578256529111865`, 0.9999990781543232}}, {0., 0., 0.}}], {{{
       0.9999999999999958, 0., -9.242625534082195*^-8}, {0., 1., 0.}, {
       9.242625534082195*^-8, 0., 0.9999999999999958}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {0.014999996605168726`, 
    0.06012555730319311, -0.580869362271613}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999990781543232, 0.0013578256529111865`}, {
        0., -0.0013578256529111865`, 0.9999990781543232}}, {0., 0., 0.}}], {{{
       0.9999999999999958, 0., -9.242625534082195*^-8}, {0., 1., 0.}, {
       9.242625534082195*^-8, 0., 0.9999999999999958}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {-0.015000003394984123`, 
    0.06012555955054839, -0.5808677099295666}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999990781543232, 0.0013578256529111865`}, {
        0., -0.0013578256529111865`, 0.9999990781543232}}, {0., 0., 0.}}], {{{
       0.9999999999999958, 0., -9.242625534082195*^-8}, {0., 1., 0.}, {
       9.242625534082195*^-8, 0., 0.9999999999999958}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {
    0.015000001434752457`, -0.0599455041105308, -0.6331225558851942}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       CuboidBox[{-0.015, -0.015, -0.015}, {0.015, 0.015, 0.015}], {{{1., 0., 
        0.}, {0., 0.9999990781543232, 0.0013578256529111865`}, {
        0., -0.0013578256529111865`, 0.9999990781543232}}, {0., 0., 0.}}], {{{
       0.9999999999999958, 0., -9.242625534082195*^-8}, {0., 1., 0.}, {
       9.242625534082195*^-8, 0., 0.9999999999999958}}, {0., 0., 0.}}], {{{
      1., -1.392149732956406*^-13, 0.}, {1.392149732956406*^-13, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 
      0.}}], {-0.014999998565400388`, -0.05994550186323552, \
-0.6331209035873311}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 0.05716814395936528, -0.028545}, {
          0.1759454555146034, 0.05716814395936528, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, 0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, 0.028545}, {0.05716814395936528, 
          0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{0.05716814395936528, 0.1759454555146034, -0.028545}, {
           0.05716814395936528, 0.1759454555146034, 0.028545}, {
           0, 0.185, 0.028545}, {0, 0.185, -0.028545}}], 
         Polygon3DBox[{{0, 0.185, -0.028545}, {
           0, 0.185, 0.028545}, {-0.05716814395936528, 0.1759454555146034, 
           0.028545}, {-0.05716814395936528, 0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.028545}, {-0.05716814395936528, 
          0.1759454555146034, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.028545}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.028545}, {-0.14966814395936529`, 
          0.10874027167410753`, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, 0.028545}, {-0.1759454555146034, 
          0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.028545}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.028545}, {-0.185, 0, 0.028545}, {-0.185, 0, -0.028545}}], 
         Polygon3DBox[{{-0.185, 0, -0.028545}, {-0.185, 0, 
            0.028545}, {-0.1759454555146034, -0.05716814395936528, 
           0.028545}, {-0.1759454555146034, -0.05716814395936528, \
-0.028545}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.028545}, {-0.1759454555146034, -0.05716814395936528, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.028545}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.028545}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, 
          0.028545}, {-0.05716814395936528, -0.1759454555146034, -0.028545}}],
          Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.028545}, {-0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0, -0.185, 0.028545}, {0, -0.185, -0.028545}}], 
         Polygon3DBox[{{0, -0.185, -0.028545}, {0, -0.185, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, 0.028545}, {
           0.05716814395936528, -0.1759454555146034, -0.028545}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.028545}, {
          0.05716814395936528, -0.1759454555146034, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, -0.028545}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.028545}, {
          0.10874027167410753`, -0.14966814395936529`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, -0.028545}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.028545}, {
          0.14966814395936529`, -0.10874027167410753`, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, 0.028545}, {
          0.1759454555146034, -0.05716814395936528, -0.028545}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.028545}, {
           0.1759454555146034, -0.05716814395936528, 0.028545}, {
           0.185, 0, 0.028545}, {0.185, 0, -0.028545}}], 
         Polygon3DBox[{{0.185, 0, -0.028545}, {0.185, 0, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, 0.028545}, {
           0.1759454555146034, 0.05716814395936528, -0.028545}}]}, {{{0, 0, 
         1}, {0, 1, 0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9904335490752822, -0.13799052455201574`}, {0., 0.13799052455201574`,
         0.9904335490752822}}, {0., 0., 0.}}], {{{0.9999999984042924, 0., 
       0.000056492611601597106`}, {0., 1., 0.}, {-0.000056492611601597106`, 
       0., 0.9999999984042924}}, {0., 0., 0.}}], {{{
      1., -4.892338179726004*^-10, 0.}, {4.892338179726004*^-10, 1., 0.}, {0.,
       0., 1.}}, {0., 0., 0.}}], {
    7.300764514772619*^-10, -0.00007993870260917882, -1.2020383715577139`}], 
   GeometricTransformation3DBox[
    GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      GeometricTransformation3DBox[
       GeometricTransformation3DBox[{
         Polygon3DBox[{{0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}, {0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {0.14966814395936529`, 
          0.10874027167410753`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}, {0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {0, 0.185, -0.02991927852209526}}],
          Polygon3DBox[{{0, 0.185, -0.02991927852209526}, {
           0, 0.185, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, 0.02991927852209526}, {-0.05716814395936528, 
           0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, 
          0.1759454555146034, -0.02991927852209526}, {-0.05716814395936528, 
          0.1759454555146034, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, 0.02991927852209526}, {-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, 
          0.14966814395936529`, -0.02991927852209526}, {-0.10874027167410753`,
           0.14966814395936529`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, 
          0.10874027167410753`, -0.02991927852209526}, {-0.14966814395936529`,
           0.10874027167410753`, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, 0.02991927852209526}, {-0.1759454555146034, 
          0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}, {-0.1759454555146034, 
           0.05716814395936528, 
           0.02991927852209526}, {-0.185, 0, 0.02991927852209526}, {-0.185, 
            0, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.185, 0, -0.02991927852209526}, {-0.185, 0, 
            0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
           0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.1759454555146034, -0.05716814395936528, \
-0.02991927852209526}, {-0.1759454555146034, -0.05716814395936528, 
          0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`,
           0.02991927852209526}, {-0.14966814395936529`, \
-0.10874027167410753`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}, {-0.14966814395936529`, -0.10874027167410753`, 
          0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`,
           0.02991927852209526}, {-0.10874027167410753`, \
-0.14966814395936529`, -0.02991927852209526}}], 
         Polygon3DBox[{{-0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}, {-0.10874027167410753`, -0.14966814395936529`, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
          0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}}], 
         Polygon3DBox[{{-0.05716814395936528, -0.1759454555146034, \
-0.02991927852209526}, {-0.05716814395936528, -0.1759454555146034, 
           0.02991927852209526}, {0, -0.185, 0.02991927852209526}, {
           0, -0.185, -0.02991927852209526}}], 
         Polygon3DBox[{{0, -0.185, -0.02991927852209526}, {
           0, -0.185, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
           0.05716814395936528, -0.1759454555146034, -0.02991927852209526}}], 
         Polygon3DBox[{{
          0.05716814395936528, -0.1759454555146034, -0.02991927852209526}, {
          0.05716814395936528, -0.1759454555146034, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.10874027167410753`, -0.14966814395936529`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.10874027167410753`, -0.14966814395936529`, -0.02991927852209526}, \
{0.10874027167410753`, -0.14966814395936529`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.14966814395936529`, -0.10874027167410753`, \
-0.02991927852209526}}], 
         Polygon3DBox[{{
          0.14966814395936529`, -0.10874027167410753`, -0.02991927852209526}, \
{0.14966814395936529`, -0.10874027167410753`, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
          0.1759454555146034, -0.05716814395936528, -0.02991927852209526}}], 
         Polygon3DBox[{{
           0.1759454555146034, -0.05716814395936528, -0.02991927852209526}, {
           0.1759454555146034, -0.05716814395936528, 0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.185, 0, -0.02991927852209526}}],
          Polygon3DBox[{{0.185, 0, -0.02991927852209526}, {
           0.185, 0, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, 0.02991927852209526}, {0.1759454555146034, 
           0.05716814395936528, -0.02991927852209526}}]}, {{{0, 0, 1}, {0, 1, 
         0}, {-1, 0, 0}}, {0, 0, 0}}], {{{1., 0., 0.}, {0., 
        0.9896025296915362, 0.14382918072530454`}, {0., -0.14382918072530454`,
         0.9896025296915362}}, {0., 0., 0.}}], {{{0.9999999981475333, 0., 
       0.000060868163932965836`}, {0., 1., 0.}, {-0.000060868163932965836`, 
       0., 0.9999999981475333}}, {0., 0., 0.}}], {{{1., -1.2465102487973*^-9, 
      0.}, {1.2465102487973*^-9, 1., 0.}, {0., 0., 1.}}, {0., 0., 0.}}], {
    5.454449291647553*^-8, 2.269929675645163*^-6, -1.7018766454144334`}]},
  PlotRange->{{-0.18, 0.18}, {-0.44, 0.44}, {-1.986858371367205, 0}},
  ViewPoint->{0, -1, 0}]], "Output",
 CellChangeTimes->{3.48381410338626*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Transfer function from x motion of the support to x motion of the optic\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
DoWithStatus[\"Plotting stage 2 x transfer function\",
plotTF[eom2,coupling2,supportxinput,opticxoutput,0.1,20]]\
\>", "Input",
 CellChangeTimes->{
  3.391280829229929*^9, 3.391319739285708*^9, {3.391321762000835*^9, 
   3.391321769093535*^9}, {3.391328242002481*^9, 3.391328245904258*^9}, {
   3.3913297170299187`*^9, 3.39132971982204*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c4Fm4XRlFkJUkUMipZlRapIxT5ySZFEiWUkUpWEUqISiEje5XsPc9r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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->Automatic,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.483814105475271*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Thermal noise plot", "Text"],

Cell[CellGroupData[{

Cell["\<\
Thermal noise in x motion of the optic, scaled to give strain noise for four \
optics\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
DoWithStatus[\"Plotting stage 2 x thermal noise\",
plotTN[eom2,opticxoutput,0.1,20,Sqrt[4]/ifo[Infrastructure,Length]]]\
\>", "Input",
 CellChangeTimes->{
  3.391280829264143*^9, 3.391319739334455*^9, {3.3913217805685167`*^9, 
   3.391321785782136*^9}, {3.391328269438096*^9, 3.391328275655675*^9}, {
   3.3913297323896093`*^9, 3.391329735164843*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2nc4ll0YAHCjhBRJZEto4F0oI50kQmUkZEQJ+YRUskuSlFFIZCRCicje
nGPvvffeK5Ii8R1/df2u9/U853nOfe4hR0zvXTWnoaKi6qGlotr5l2WiZnJ7
ewme57BNrn5JRk6exyZPbyxBVh6Viz3Yw0e8Ju6tLsExepq+GexU43PjQ9NL
8BHP3yXGV2Sk0Z09AluWIE2/ctNl7Nd1sf3usUvQteXKjSZspvTHrdvKS1B+
4pVXkw8Z0buTi7f9FyHdLnODfD8ykr0teq7AexE2Z7rcr8W2vihc6uCBvXHA
vRe7hZmzcsF+ETobhDzewA6PpmrsM1yEY8cS6WT9yUi0tGkg58QitE24dTYH
W3237b97FQtQcdNk7utrMno6c8ddFC7A+g8h+bnY6Q23qKdyF+C4QOaTKmz2
EJ3dxt8WoO6ZuxPj2EMi8vsuv12AHnwyovxvyMhOhYn3+K0FOOzg5RuI/dY3
8czw5jw8bpciYROAn6dUn5Xu9zyU5dSIccZ2+0M/Lbo8D8vTg2hfYFuY33nr
ODEP58dq46OwZYHQ7P7GeZj246FJE/bIyodQ+Y/zUPEHfQQhkIyIBoEr4Qrz
kGskv2YMOy7gXDWSm4c6nezfF7EPVy19mJSahwMC4t7r2DSS6qqUk/PQ1FaJ
mTmIjDr37Y2uYZ2HvToqj2WwH5c8v/JnbA4yaBmV+GLXHXdK0HkxBxmjFayE
3+L9pHEfef90DmayV+oSsIP7vbj6XeYgDNeSPI1tHPDWz/TeHLy0TCpVwV75
nWJ37/oc3Hf7h8jdtzvrmZB+dXIOFg0x0iZj/4uev18vNAd9dqO1TOxRl5+J
zPxzUGNdtrcQO4lAzRtycA66xYnb1WOfDeGhjt2chcKnUzpmsc3MtWsKG2fh
lQOLD4WCyUgVGNBQ1cxCrpeN+qLYBM5bcopls/BMNiuBgv273ja5JmcW8nRb
xgBsH0mfwM7oWVj3X3aqPnYqbYn+jwezkO5+kpEP9ruBqiAJm1l4NcSbNwDb
JaexzuHOLAwNPVf3Dlvxbr/8P8NZ2Eg3Oh+N3dn6+wij0iwsN92jnI29GUOY
PcoxC9OJDtID2EklLfGzLLNQ5XQg9yi2wYj9rTTGWVhFOD45iZ0rUNB9dmsG
WghIk39g23+8WKU/MQO/yXSEU78jo6Nw9pnA0Ax8m1CZtRu7ddD/7FT3DHxZ
xpDDgE3ia8+yr5+BlaOzdw9gL0TejHuTMQNbJ1rD+bEjC2lv6ibPwNjkfeOC
2Jf7P3PzfpmBNm3GrCLYidwLQYnhM1BGOYZXDFtfLkD9fvAM1Dc9t0HApjeU
YJR+PQPfOWsVkLEtwp09KjxmYD+t4Owp7EP5PPJ+rvj+i356MtjlPfDP1Ucz
UKcMJchhC3LS2Q1bzsCN2s5fALtF+qvoF9MZeH2v6bIC9tPrl6dsjGZgnTp9
syL2YGiQ8V+NGTj6ZlXqIrZ/jhRXqeoMNOIZKVTBPtPV3fFScQaSq6VE1LDn
1lwDNeRnIN/+ivuXsMPZ+a+wn56BXYdufbyMrXqqlH6ANAM1MvpSrmD/0TEv
jz05A0Us6KLVsRMe0T+1EpqBs9fTH2hg671LkiPzzUDTm6kimth0Weq/f3PM
wM2N5oIdZ7cvpxcfwNYYJ2thm68G23rtnYEDhPyXO2Zjkz55eTfer/2CaMdl
En0TrNvTsJ9prmvHD7SfxPT8mYbeC2NNOz7y8MiN6JVpmM3Z92XHzUHlh+/M
T8NjH6NMduyefqddfHIaviRuru3cn9DKGLA6NA1D+UtsdjywnHypoGca+lvk
l+2s3++A1p5nbdOQ+CHzz87zyZFXS1UapiH458q041nN0CfMVdPQ52b/1s77
CbOTle1E0/DcuZimnfenEjDwKzJ/Gh7PfPdk5/3+/v407XbmNKy6/3yvKvbn
pqM2J1OmYVbdaYed/dFZqjy+/GUaJqc6Fyth72K2Gs+JmYbdiQfHd/Yzg7Av
+knENPwz2Di5s9+m6qmGSu+mYche+8qdeCjxX2ttfTkNtS984N6Jl/Rt9VFa
z2lodAsUSWPH3f+yLPl4Gua+DQQ78fZS5zpL6P1p+CDfd4KE7VKVyl99dxpS
xXXQ78SrtQwDcd18GtL6HWQSxdbkzb9iaDANIzOS0oSwz79hveF3bRoqa8Rr
H8GWpL5rXaQ+DZWiW9p5sTkmuH35FafhM7t/D9l34vHb4+oxUXy942ICdDv7
w9fZxSYyDQn8Ktk757M0gDClJDANTbZpT/7D5zfefmh3Ats07Lnn+/UntvUZ
BUXrf1NwVyAb7RC2cUrY1Q+/p+B8lc3THmxNgZVbjctTcMSwqKcNW2JX7FPS
5BQcrLzNX429UbereLVxCmZYZv1IwZ6Xv9EgXDMFAyaTLiZgD37P6tctm4Ly
+7qcYrBL3lr8zc2ZgtT/Ri3fYr80rJZ+HD0Fa6RuOj/ayWcNAiop4VPwWpB/
hM3O+oCz3lDwFJQ8wxZijq1x9KSDwqsp6Nhx+qAONvucb8buB1PQ35X+2E4+
pb8xXnrKegpOBUvsPrGzvsYzrXcspiC3aUkeP/ZA+sKPGoMpGHOdOp4JO85F
g/BacQq2VA+6jeP8TWE8+JX90BQUC55Y88VeLNkjV7d/CrokxXO7Yyc6b9a7
009BXgUXxgfYgjMTP6b/TsL1kMULetis1bnSBaOTsCOzQJAf+6eXcbVJ6iTc
aJIXj8P1K1Ve24AtcRKS1m9UvsW2/nVxvjp2EqK2h0c9scfNyCyU0Elo+mvg
2C3sdsVd13c9mYRxNXvVubAzqROnEi5NwiJ75tSnuH7a5UU531CahINaZTrW
2GL33+5lBZMwbfpprt5O/R12I7pSJmFGOMgQx34HNRyvcE7CJ7Gxdp24fjs8
/kW3MjkBv/2XHMWFTZGaff95eAIeXn/RR429OD940rB3AvrNBDdM4/7Bwqha
vbxhAgbmSTVlYevKRYSEZE5An8rPMpexT6+fE5F7NgHzesNIVrgfMb3mz73P
bQJaMjHsvYL9+nsPy9CjCchR0hlMxJ40f/D32X8TUExCI/Mn7n9CWmObazUn
YGkkYnXCXkuiczXgn4B9Bldq7XD/JLhH206McwJWeG5cU8dWN/1ovsU6AQNC
vL1EsT8fltb8RDcB13lzO8Z98fq8/hOeXRiHP7qsBLSxs43rm5wLx2GkaFQt
L+7nRvMOV1zKHof7vHzMfuF+b/8h83ze1HE4dzIirB7bou5fXEnsOAw4danV
GZtdmujC4DsOr4Z6/teE+0mHA0FCYfrjsIPOwdvCm4ykyvWcc9fGoMPF+eWz
z3fyg37p6o8xKCwlx8eEzcpvuJc8NwZXTXX6uz3J6Iez8YevQ2NQr22Z8T52
ItG8JLx6DGp++coT+YyMBCIeMDwOH4PiEyZm/U/x+1Oxv5oXPAbXX0hofcL+
9+tRxK/XYxD9Uiq7g92r6Sxu6zkGSX+bJJbd8X7TPdUysR6Doj+LCFtPyIjx
gX+YwtkxGLw2Ur3tRkbO/G9GH0uPQZ1Kjk9F2NP1AaL5lDFod/vhigt2xbHg
IsqxMXjkWe/qT1dcDwfCR46y4O+b55kPuZDRL5WEE3Sjo9DX5DRPhBPut/nL
8mq9RiH3nh9hUQ/JiPPgLS8f91EY2yBy8jz2VbptTTXnUShwJHZ5/AGux/Oy
0zXWo7AjVUvgOHZCXjp7jfYoXNtgbomzw/Gt/elh1ZFRyNn297CDDRl9VT4H
vLlHYR+DmgkT9qjMIOPFQ6PwAHGgNMaajK4JcH2qpB+FIrCpt+YuGUkvBDZX
LI1Aw6plbmYrMtp+4SFeXjQCs/zTlKwt8Ocu/OueOSNQf97I66c5vp9NUbli
2gh8d1Wn3Bl7VHvdsCxuBJpxM0t7mpFRpcB9n1LfEWhhll/4yhTvR/7NKaQ/
Ann/nTO4bUxGfIsgpujXMOzPVv8urYPrvcRbNLU0DJ0XKzbjr+H4cZ4cOjA7
DPu6zY6zYu/b5c9nMTgMUy9MsExdxf0ZZ2/E/qphSLzPPvFMk4x6lOxDTN4P
w2nVWfunl/Dz+VZlvQoahgUc6c961XC+b+bqyPAbhq7xX5UlsKsNSw7SewxD
zmjeyWEVHO/39wem/jcMQfW0hJgy7o8/JPhSyw3D4R8HHj49R0YsY38TRaWG
oeTRJK9yQEa+xzVqdYjDsOHObr492M8yftEnHh2Gwmb3W73lyeh+zfkXV5mG
4bOulGkHWTL6MJtHfbFgCMKnOsH0kji+wwXnfaiGoLcxq8CAMBnN3HVa5vw1
CGe5D/IsCZERkm9cS5gZhGT2xuPbR8nIdsSZuqp1EO4/62bCKbjT37ew08YP
QvP23K9SfGT0PMddwVV1ED7izIigZycjw1cdyoxnB6HLcan1P2w4XxmKXg6j
DMK32U57pg7i+Nvq1M3hHoRe1oxchQfISF6ZYP1zYQAG3A5TVd2H80l7f8jd
oAGYkZYwME1LRg2fKZEbLwbg9Q5CfCoNPq9OL2NeuQ5AQ5JH2CNqHK88kt++
mA3ASd/K4bUtEvp+27dk7NQA3PhzuLJjnYQsV2TmDfv6YcOY1uLGIgmB8jfL
s0398PtWnkbAAgnPZxNrzuX9UNKcl19wnoQqZAKp3yf3w16poHrZGRIS9Jhm
b3fvhx8ZO5POjpFQH3OowmWhfjhNMZP26CQhZRvhy6Mc/fBLLdxObSeh9NoM
Xae9/bB8wuRUXysJ+Xg1341b6YMFJjaOfE0kJPOXIWQT9UGnsP50oyoSCp10
m/12A38+LLgakk1CNBf2/jqv1QcDaNJSjTJJyDYmbLv7Qh+MD4/V5ErH9zPK
Ztst1getJr113JJJ6FfL0tkbG71QR4frXXssCWkXmb7dF9oLW+j1mt6+JqFi
ruUPsT69MKv74JFsXxI66eSeIPOkF1Ie13LXvcT3k4gsMjfvhT8SkmnrnpFQ
WkLHVJFEL2S8mfqE1YGEeOjMVrSP9UL9s7LC+Q9I6OXtlc0Zrl5IbytjpXGP
hG7yMbOy0/RCzqLCW8CShJiDVc7YNvfA7K4JTk59EnJZ7lTehZt6A/CUk1WH
hCbVzbXCc3qgyOH/qpc08foYnllURvXAM2Z0aVdV8PrusNw3CuqBNSqfFdsV
SSikPMp1xasHRtUZi0kAErJxLwjgs+mBnOdj7dylSKi7XzUi82YPfDYjcf0O
iYQuyHbHq13rgTTcx98fEcXr/7Wa7yDXA3OUnp3d4sfrv+pZwUTsgbb2V9Y4
uEho9fuB5k+CPfCsS5zzykESqrMiTDQy9MDB1pjaZjoSKrQ+Fiqz1Q3P9Mdu
nKMioRRbAdW4lW7o5WV6GK0Q0Uc7zr/7p7rhmqj5uuo4EQU8YE127uuG8V8b
NBk7iMjDfq/JeFM3LBXrKZoqJ6IHDrsOaJR3w7cnfePLMojomsuavVByN3RX
57br9iciJbclkTcx3dD04GhcghMRnXoy3b3+Dl/vRcnFqFtEdPzpiI+ZTze0
98st0FUhIs5nvWeannTDper9Xy6LERHj87ZFmYfdkHpM4S5+ULTpVR8dd6cb
tqRzaqdOE9CCd8VVZiP8/XextXeKCWjwVfEuF81ueH0pQVPMl4CafHOyxy90
w5ibyxmDqgSE/FMtNWS64WrWrn08S+Io7c1Xrnzxbtjg58l+XU8cfQr8VC8k
2A39Y5iskc9J9PZtxJM37N2Q++2rIY1z4uj5u2DSBmM3HN71PJVmQBw5hPqP
mm13Qa2CU1GupwjoTtiL4KafXTD3+JPtH/YEdD3CXVl2ugt+vMHAnBlHQGof
nP7E9XfBNR2ivEQdAcl9vJ/I3NIFyaYTtRpzBCQWY2XkUtEFXfayMCE6IuKN
vb1/Iq8LDnmVDX3gI6L98UZII6UL0piqXvgqQUTbn3Ue5H/qgjeHPEaslIno
R4K6kHBoF+T35La5qEdEI4kXO9/4dkGdfs6zvhZE1Prt3MsN9y74RtbpzX17
IipLkZE1t++C5lc5zp7wIKLMVMp8k2UXzKpY3+zyI6L4dNEo2RtdsIc3901k
KBGFZAppxmt1Qa4Pp28FxBCRcy57potsFzQI4NTVw/tvlc9sMUHogjGudqGX
CojIqJD+sObRLviifcApvZSIrhRT1+ZzdMG6NLHToTVEdBZtuAozdcHWm40B
tM1ERCz9KR5A1QVZXnykpeokIoHy+aGN1U54ZNZ5620fEdFUDyo2D3TCABnm
yYgJIvpZ0/VLtrUTWmZfSuKaJaLxuuYv8ZWdkDGwtld5kYg6Gmr0WQo6ofm3
+YdCOL4rm0r3un7vhFFEGdqcX0SU01JQNBHbCbOo7nynXieihLbMe5rvO6H7
I8MLezaJKLwj+UiBXydUnXI4U7tFRL5dn9uEPTrhHVo5s8/4/Lj1fPQKeNQJ
Xe+x3K2mxvmt7/3pv/91ws95G4z1NCRkMhA4Y27cCXsD17fTaElIc8gnovlq
J+R0bp1z2UVCCiOeV+QudkIv7xK9Y7tJiDLmth0v1wkbUoaycrCPTjxKYyF1
wnxjZVMxfH7Zpmxvuwp1wq36tVgv7HD7aK4Fjk6oS2D4UoUtQNPaYry3E0az
WLTPYH9+Q/uqeasD7s7eODWPLcorde78SgfUmisobsROTbT4nTHRAZOWHc8F
Yp+Sfp8i3NMB/1oaPJLYyRcVNeah9R0w7DL/RiZez3ntvzwMqAPqcf+4cgi7
elis3SWjA5oeHm/Wxs+jbmvsO/8ZX5+Tq/Qeft72v2/OG4d3wFcPTeQt8fvQ
f1Wy3uTfgc/HNekz+H0Nsv9MVfDogKJeP/61bxORWZyQZYZ9B3x4kdVkDL//
WbIuv7BlB/wnw3c3Gu+PHfTuDDHEP9856U2/RkRrl/P86TU6IE9kdwQH3l+3
3tkLLuc74NPKrc3qBRwvljybc1Id0OZboBHHDBF5/7qSceNEB3RXlU/ZHCMi
Jk93qyaeDlhlzcL4YJCIgljSjiiwdMAouTTve91EFCXKFiD0ux0WuRedGKgl
IqE8pYshs+1wk7oq4VQZESUqO27tGWzH84238Ww+EZHaE7KcW9qhZxLHp6k0
Isq61Ws9V94OTf4dK+RKICLZpb1CN3LbISNfrqD1ByJCbvJ9jUntMIbf/QEM
JCJlxntB5z62Q1lZBYaV50RUHxqtmh7UDl9Ev2XrcSCiq8KtVEIv8HrUyI1n
7xBRdzpt7jvndjjVwXt/UIeIjM9J3dtj0w4D1B34jc8T0ViDhYjzzXZYNhul
pYTzqaXh+4FZ7Xa4ItUktMBKRIvTNcFGF9thOIL85r8IyN7h76VG2XZ4gL7S
4VwrAW3QitOeI7RDp792aoQvBPQ00Dg/7Ug79FpC+vR2BETHH3D/6KF2OLkt
ay4qREB+30qOv6Nvh11UI5TD38TRAdmfQ3SbbZCopNdc6yWGQqqEQp2W2qDf
vU2nL0ziiEdHV312tA32s5285TaE8++o926jzjYYbXrD4e4lAjpul1fYUNMG
+TwVflq9I6CUf7MPQVEbXHPm51lqICBJXx7RtNQ2mFLMKdb/l4DyD6uPCsa1
QatNGaFEQSICn93DgkPb4DF4Jfj6BSIql0jTpPNtg4LL2bdOmBKRWsnoHqcn
bZBJtkNv1Y2ImtXZ4Mz9NngiY0Ja6x0R6fYrORiat8HvgjptKUlE1P+fo3jD
9TaYJ9rucxMRkenvhPGzl9vgZQv17M9tRGTDyqQtKNEGk83Dj6Th+Fz5KM8Y
LNIGaTJfB5rg8+Akfq9kN1cbvGD3JGWTkYSeq7QSZ6jaoJYmwyFhThKa5clI
frfaCk2vdQ3F4vqusfxW9Px0KxzRfPlwSJiEuMJ1jkU0tcIq5WqDWDI+v3Pd
fFeiWuEvJsbZLmXc/6G8yPXAVmjWv3+r8BIJuQaHc332aoVcHCxjj3F/oixv
xL5t3Qp/z/5eiMD9TP/roX1pcq3Q//ZHATcrfL5vI98bxFaYKjkVYm9LQl9O
xzAwHm2FcYXfxHVxv/Rg2HT3bUb8/S599h5nEqKnTG6y9bRA1VrLg3+8SUiq
Y37OyaEF/jzxrkw+Buenrw3/CVu1QOWTLVon40iI6knKVMuNFsiY7Mqw9wsJ
1YvYjZ1UaoGiQyPuid9IyNTpZ2//wRb4+pKKwt0cEnrNvVFzLq0ZUv5ZtkrW
4f5mqffiQlwzdIn/7vaqAeeT8oKKsPfNsDnzWm4n7keFbB6XrLg34/nNLNIQ
96/5xVR5cerNcM78HDw4gO9Xtl/zQHcTPBL4POEG7pc/ZcWHHyxpgt4P5hzF
lvD+fDkzcSixCR57zZ+/9gNfz9fKhcutCfpH7pt5vIrf59XKuKMCTbDjdAqT
/l/c3408XpeybIThjfaOWvRkRNXGdkFaqxFmX8gfG2Igo87ypNeyso3w26uj
9VZ7ycgjoecoYGqELTXCFxz2k1H3PSl1ldQGeEp79xFzPF94b81/MvhTD/8p
Hd/7jZ+MjH54LhiN1MPIYdrne47g+WOUS9qkth5qPsgTuInnl8EKlYbbkfVw
8sfHSXo8/5zyj/ttfa4e1rrIu8ucJKNxbqPL7i/rYELDd25ePC+dl6n7FXu4
Fo54alzhwPOZwvk2tcztGvgxL/mZ7EUyOnep72P5ZA3cnvCiGOJ57uyNOdWJ
zBr4foKa7R2e92Q99kaJaNXA+7te6M2pk5FEzSXlr6+q4dw+povCenh9rdoR
eXbVsG/UmFHwOnaf4Y8avWrYcHDck0efjEgLd8Nnhath6RkYx2hIRmIH/BZF
S6tg/XfhqTo8zwrp14ekbFTCgM+y98fxPHzUtH2ueKQSPnKszivC87Pg3f5z
TdWVMNjPoS/4DhkJPJ6fXQqphOf3k1PP/EdGPDFMgCxRCcVKjlY8wPP5oZnL
Uxl3K6Bs3sF3znjeZ1u5dqb8agX0/hiwTXqI/dcosF2mArJdt9eexGbdZyP3
a08FvOCnn6f2iIz2k/3fnIorhzdJzd4bjmRE59xwOq+/DDZ9ZNJec8PzbF1i
34OKMkjcc/Hps8dkxMX70l0spQzKiC31Mz0hI0LJ+aqP7mVw1Eb3KI87Gekw
5Oq+ECyD3bK7eoU8yMjY8N0G2FsGU93tnT5hWyY/iFr/WQqJxNXzfM/IyE1L
fNK6ohS6bRbps3jieTHs0yNty1LooJbuOvicjFLm3Dn3aZVCmwV2yyteZJQr
f6OoUqYUauo0ueRj141w7JbdWwpFPyQxv3lBRisn/IMFUkrgGPFQ/5GXeP53
tZLuDSmBH22Nhj2w6Rov9r91L4EpY6M0w9hcD2iE9miVQGLZ4oeQVzhe8h0z
Fn4i6HQhhX7Bh4zUmHT0vvQjKBY80CfvS0bXjCl/b1Yg6BLRUuqHbUmzcL49
BEEF4f2VQn5k9OBa7aS/O4JRWueGbLDdPn/xuWiJoOB1Rros7AA109Z8GQRV
FisfyfuTUXgkcLAXRPDuPY2CJ9hxizxchL0I7raL2FOMbSv8vex8HoQbepTk
U6/JqDArbJR5uxhSpjvWmN+QUbP+tZOezcWwahTIK2CP/9v/YC2mGEa+Tnax
w96r/Jx64AL+fllrSzU23+xZVU32Ykg0Z5xaxqa8Xg8omyqCne5Ks4cDyMig
01Yg0acI8tJIp93EtnU5YclrVARhN52dB7YH3/j3APEiePflnoPR2MGlUb9p
twsh8VhsaCF2goU+cGwuhAccJf/u/D60kJHNezamEF6K2iO3hN2c0th442Eh
7OrXv7Y7EK/36iv2lguFUADoX+DE/r2maHyBvRC2XxGiF8U2rhnObxsrgF8t
c5vlsMsjHnPcTiuAdca/dqlhn7Tlsl95UgCPPfsRrYMdcC6n2eNyARSq+hJt
jL3Gek38AFcBlJOkpjLHNpr48Sp6Kh9uX6rNt8QuzfGfJGblw6v3c+r/wz7u
c1IRPsuHkUq3yTufvzaq+qiumQ8Rlfr4bexVgtnmAC92af+wEbYBNbW+zVwe
/DR4XVAbu6TtQ9Zmbh504luKVd653mdZVr8XeVCf6vvN0zvXc+qy5b6WB8fm
XmkL71xPzb4u8UgeFLx51ZFl53q8B47LLuXCl5wFlX/w+0JLyc9rCnPhF6Lu
mUFskVK1kes+udD2ZHArwvYLnpKf1suFbvvLPHf2Y8XiebijcC7UuLlP7TH2
dZkjv+l+5sBZXmd+PezivcXaISgHuqdM/hPH9k39zZRlmAOvq74obMXxsPIs
+L8LJ3LgAGPGm2js6zrkyra1bOgQ0651F1tow8p9JTAbnnt3yPs3jkef+j39
HibZ8Meutrmd/0//ERUnfUA8GyZ/KBZ03IlXxcFlYnUWZMhSnZ7B8SzI7qoO
32XBbJd/FlHYL6c5ktRvZ8Gx77vea2Bf89cys9nKhHS5/Ytf8HnJN1lEm3WZ
kPU+La0GtgDFl9cvLBPeDhT+vILP30JneWeiZCa0UzZ6SNw5n19vScjSZMJT
f2pfVePzm++69aamKQNONY7vMcZ+ISCtOm2VAY+eLmV5gs87n1VSgXBMOty6
VcMd6E1Gz8+oHM6yTYfXHLilmbBn90/YXziTDh/RnDLxxPklO4OPcLsrDX5I
KHpvjvOPxr/A6Oh9afD3j0fEPzifZTcR/hH7UqGC0xTXVWyeT3X6MCEVVopQ
Ir/g/DetvPvgoGIqHK07wKv0FNfTI8uMp1dToCf/uqAKzq+1m3HrooEp0EA5
xecpzr/vuq9PCxBS4OGTgUcyXXG8B6AKRstkKJe8z5fJBefb7TdPB/uS4K2P
n2bcHfD76VO81+aUBOkL8u6+wfl9Nvv3jepDSTDofIhFmD0ZPbU1kUvXSIQp
amxGkbheJA4Q1rzKEqBkpo+IoS0Z2eeNjrvcTIBlMlQ6cjZkBN6FtN379wWy
K7UwHcL1pv3yVqr+6S8wYvGwbyauR9sFDXfFk+Kh0/qu0I9meP2hHgaCKvEw
h/HqwsXbOD88lFLlmIiDmy+E/KZv4fWLfhCh5o+Dv7jOjR0wwfsVbj3SHvQJ
MrJsK27jesrnINBcQ/wEgzm5Tpvhejuj1V5cXB8DqQU78qAOGT1hOBOZQBcD
AXf9Lf2rZHR1mT3lz2oUDK4+LMl8iYymEp74jhKiYFhyeIqAKs6/Nyct6y0/
QLd7VRdFcP3/0pR1NLo/Aq46dmoxKeL6kHwt7GL5e/hYA+yRliWjQPNCB/JW
KFTT/tMxeBqfN16ha9zSoXCySfykgxQZafn93L+U9A7e2XjBYU8io89WQc9D
3gbh4cKVNgL3J3KCG7eeNgRCv+z6k5m4f2nuuQWs9gTCu1z7FXNxv/Mr0HTV
de01XDCQDH3MSUZR6tFDtRUvITczp/4Q7p8eqZd7S1zzhnQvlhcf4H7rsvo0
MXLUC/rXJJ6a30VG61dIT222n8GDeaFpPv9IqPnKteOd/h5Q/8bnA8nreB6+
4tR8lucpNKyRc/r+i4QSwp8qCDxwgWZPuO9cwf2gbnh14PJrR7gn4TfnxDQJ
0YazjJYm2cOP9SwCOuMkVERR2F1XawMvvFr1yOzFP4928elWqEHCzFkH/grs
H8I0u014oVLF5fcnIAk9ueA6EGyjCKJvK2gu55LQf61n1/gtbwKFYtoLcUkk
tL8tRecxwQLYsllJeeL+OL2NL6t39S4w2b8yS/cB/7zVdl4teghWTtxr6PHD
z2OV8996rAMAdCuybM9J6Ojde5zHvZ1BUPS8bo0LCTncPVaja+UGpCXHlmfs
8Hx+d8jJ64o7cK7PYDSzIKF92ZfYDA57AAbj04yChnjezz5mvfzqGcj2uZ7F
oEFCN7Npy1/+9QTFB+XSNhRI6FX2ELeAjRf4HNN/o14Cry+74GHO4Atg+ysu
Rk0Izw/ZoXXqmi9B8MPgH6SDJLQ75+HRyZJXQGcjVlqQioQIORqujyV8Qfra
2j+pDiLSyxFtY4v3A0onTj/8HktET3P2iH5jfw3ax7O9FP4joq85Y88UX74B
XtJ/NeOOENFMn4nNglsA8D/Iu8FeTkBbfVc486QCgUzE3B+KDAGx9stVPF8M
BHarik+FacXRsf4T9zW/BIHwjm/OC+bi6Ew/By/PzbegOeaq/TQ/AWn2766Z
OhwMrrNQVaTaEJB5/0/7jJZgcM+iRCTwLQG59I8IuPu8A6MnIuifRxPQ6/6m
ejXFEFDS9jw2O5SAPvUXObFvhoBu8/hR/kcElNOfJDSaGQp0z391cj5GQPX9
Yc3JNu+BqO2eREZ9cTTc7+3mLBIGVt22HaKNxdGv/kfHlYbCgMgrvwuPHxIQ
48Dtdpb34SCOw+V55j8C4hvQetqvGQGMMkQPxhgTkcQAEEtgiARyslv1U4lE
pDIg3v2wNBJccl2lvJ4lIqMB7ufA9QNIlemhq2UhofsDDKS9klHgY8pX4aMn
SOjFwO++zvkoMN+u5skESChiYML7U/xHUBJKKqLVJqHuxRnO08RoUFfFPHfL
nITmF7sqaKajgcHnxQ7VFyR0NYjxAelyDNA2MzYyDSGhHCl5PuPUGGA8fe3v
o3gSeub2ySHP6RMQmTjzhbaEhKb4OwSn+j8B5bjiwkQ8n10u29PEphALarLC
Hn7tISEORptjdgxx4NHdDJMxPG+5JX9s+2ATB8zoyzUlN0hoVLPVva4lDli5
cwgw4PP8LfR0t0h4PChs5VszYMf9uZzV82tb8SCb+SfHOB8ZOQ5Gkp6ZfgYt
eoc/MhzD840wzauBk18AjZ6ah9wp3G9VS0rtffMFvDH9lq0hT0b7rO+MSP/8
Agp1a0VZLuD5K71eJrggARx8cqnwkyaed3S3J0r4v4KCAINJF10yil0nBy15
fgV8FbOP9xrhfu9c6Kza5URwV8Ru9SaeR9rHakKcUhOBtdq946J3yUjGe/P8
Z7YksCXo5JR7j4x2Nd6KoB5IAkGnZj1EnMjov/vBF4kK34ABxy9hJly/Gtmq
fhrFfwPhw8L5xXg+CDMUu5xrkwxaA5rn3uJ6urVl/GeiJRkQTZI383E9NvsU
GHfwVArY5j02moPrPWFmbdN2KwUUJQgryQXheuJ34muk6XfgJfA+siIY50Oi
kU5t5XfQNnPWVTyUjEwLhjuDLqYCtKX8LjICz0f7Nr59dU4FaVka/z5/IKNq
44OeKCkV1LykV373kYzEaZSJi8xpQFK0bVwwloyGtU127z6fBh6sOBaWx5FR
ULxTH7d9GmAv4nHW+ExGf1SSvFW708B32FZ/9CsZJYWX37jJmA6Uly5cvpeI
+9X5AQnHM+mA699uzy9JeH46+5vhtW062Nr1WK7hGxmVvWEZjotOBwqetaSR
ZDJyGDmRXdCaDqq63jKPp+B+UULRr3VXBrhzqcah8zvuFzsfSVP9lwEupZ7g
8kvD8+vxN/s5IjLA22squprpZPTTOWFcvCEDiIuz8dBl4HpUV5J/YTsDxCdH
NidjX+ftCzAkZ4JnvEpNFzPxPHBv1eLB7UwAm7Ss2rGL0T75V+8ywUku6znt
LDKyYz12MLoqEyyJ8AZXYh81OzeTvZ4JGutAlFg27kePfj/iejwLaFFxfHuK
bTzGawD0sgDtUgJDLfbfT35BtC+yQLNWZgd9Dhm9N/1bW5WZBbIeS5yUx5YS
tKL1G8sCzKMBPHewW0e65TRZs8FyRGfRC+x7MRft2RSywaRKD1ckNtOt7G/d
97LBTwXjM1+wvwoIT0RGZYM0M/ljCdjKw295bzVkAzH/J/1R2OMfaXSFN7MB
7dADfV9sD5P7r2dO5oCl3zWhNth8/MOVyfo5wONIrL8SduGg+vb9lzngbVC4
+EFs/aii06dyckBXXatFJ36etRtidhsTOUDh0IbQG+y3vBEJxWy5gJbnsqY8
NmmAYeSZYi5ISHzTMIzfV0OkE+fFB7mA0ZbliTO2ldGU1t6YXBCcHgz2YO/h
0fVpasoFlf/U51/h9x/XV176disX3DCpM6DGHjL4JMFjlAeuNFiVN+D9deM6
YD3skwem8h/rC2Jz9brHxeXlAbPiuTErHA85YYv9ltN5YDpLUeRLKu6n9G8c
EufIB6psoYM78bN8uP7KslI+eAwVKtdxfL3uln2RZZ8PTIYSA5mxq/UO/5Zv
zQf2QX0+rDg+zTm8iTTUBcA+gopuG8czTdevO5XEAqD2eGyrH8f7Gd22bnX/
AlD6PK/o7hcy6jl0/sDBwgLg6sERwY3Ph0NHqmrXbAF4PTp5tACfn7Rrr/NN
VArBFbWL9FUxZKTO9m/lqGMhKPk6RqFEk9F8213R6fhCoPjf+XifKNxvaatG
2tEWgYxLsm5U+PyWsea2S1KKwKBahBpPGBndbBXZt36zCAxIPiIL4vMerrXr
iUdxEZhIEDSexvnh9IGH2UoLRaCDdcT5M55v2ptHFhl4ikG22QkdNTyP7NeE
JkHOxcBImK5THuebJGbCe92EYsDwTeGeD85HKk2RzVxdxaBwfPJzticZeaq7
KMRKQhCVOrf3M+7PBfbPON+5DcFeF05ohvvv4ga9dNEgCP4WXmLawP33n8tS
RzOXIJDiTbWJxPlRja5V/AwzAinnxV5/wvmT04JBLUoEAYW8EXD/Dp4XhJ2e
meog8PTjvvxrxmRU8VvzgIY1AsILX9846uP115yIlvNEgP9Z83v1a2Q0FkFD
PB6OP3e1WmpRx/OaTV8RWxpu089f1PijQkbU5zIvU1cjsLWui7LP4/zD6t+3
MIhAZ8KkENUZnE+zz65XMpWApYafpT/EyEj+JcfLjKMlwMDvyG1rIdxvGvxg
j5YtAZVJLEuHucnIUKwm3k+rBDAA4eVGFhzPWzGSzpYloF5xQdpgNxk5N7uU
mbuXACpe9jcP/5DQy0/aV6+GlAAJaxvf9BkSCrUXGzmbXAIOzIiVXu/G/any
bjvR8hKw6OvSw15OQlmHB7c4+krAwrFDKbWJJFQ+m+2/a6UERBLrF7NekVBb
4RueZfpSkIQ0tQ4Y4Pr52jJpgL8UlEXzVI7vIqHlmwqytadKATQIY+WdJiAq
Ca6a7CulYF+2Msfb4yTEvPunXqxZKZh4y/jvuA0J8XXVTb5xLQU0j2prAkJJ
SPxr3CO3oFKQvRH6Qi+bhM64Pt7139dSoJhu88+rkYQuXdF9q4NKwaCWutzD
URIy4CcKnu8qBQsdZakWP3G/u7wnjbBYCoK/cv0SoSEjp7JhwL27DFxO3n4r
xUxG3u/yGvfwlIEnSz/hHBcZhdwJurFKKQNJXtEer/C8EC9zd35YtQzs8qM2
OUsko8y9F1wbbpYBHme7dwRpHP8DPIz5jmWgjKrX0uEczpfff73//LoM3Hjm
oCWG93vEo/HY2/gyUP5KxNFUA8/f2l+y3QvLwE3xuvxjuL7v/3O9/fpsGZix
k9p6bUpGvLXk20rU5eAgxZrngiUZiUUyrpAPl4NRHXTpO5731M4VMu9VLgce
f4yrkSPOh6zvon4blQM2Wl6f+7ieW47biI8/LAdC0wEvF/D8+uIl/6WimHLw
xdZxQAefp3cGf3q+5paDoNZLHio7v88Sa7EMaSoHI3runAd3ft/S/OzFvX/l
ICaN/J/MezJq+WR4yIitAiR285LC8HkftpeMUxGtAD5cxod7cD7YOjxZckS/
AvCmBDpu43yyb65Yc79dBeg5YpA0jfMPT1Ho0MaLCnCKEOuRg/OV7C3Vf22Z
FSBHwlqHEefDR1+/Sb9gqQQ8lTfefcgjIwMztiKzE5WgmMBB3izA9ZTfTUHx
fCUwLBNxVizG9ebdJTUq+0qwfZyQ9roUny+NjMZBv0qgwHK67m057qcYubWL
4iuBk/balGclfr6ns4YuXZXg/C7+KZFaMvKRuzp8/UclUF5Q8+mtw/V0Lc/s
NEMVsMzcTHdpwPOh9SubVdkqcPug1UePZpxPji0vt2pXAfQvoWm6hYzoRq87
pFlXgZUQfhP5NrzfesfdbaOqgOJ95/3fO8golzWA9kpOFaDd8tSq78TzY8Nv
b9HmKjC+T0W2q4uMnr80YWKcqQKltM7lTd24H1OsCpimrgYPj9CPZfXg/LtF
OFTFVQ1um+57+qqXjCTzQsLiJapBS1G0m1ofri/2W7zPL1cDPcWY1D/YVESL
T6bm1WCPjdns234ympxpEFF4Ug0OL4JF7gEyqo+TSuIPrQau/lWPArDTTT4Q
t75Xg8qrgLCMHcq1O7O/uhoEcIlnyg/ietZhLV0wUg1+l/S4P8I2DWgvDNvA
6ylckw/FVrl0RsHpYA1Iiab43cYm0MVV6IrVgGOHXLzDsNlK9qpJKdWAzO5k
jSfYG64PGw8a14Bkl8XHKtjDp/qurjjUgJUyBtkNfP+K5fNdzW9qgIxG0XoQ
duK3RMPvCTVA8jLN1AHsgDusw/4lNSD6vQSjA34+B0EXM+veGsBfcE+jGD+/
0cDItNrPGpA2u+w1g9/X+feqNieYagGDXvKNNfw+j2unLe8RrgUmqXRmY/h9
79/P6TApXwtudXVup+D9+Fn9dKNctxY0/vturYf3q9tz+knsvVpwm18tq7cd
14+zmrTPXtYC3lOL307h/Y5bz/G+GVMLrjomTlniePDJ5GcC+bWgzo0xzbYJ
x9M97wDetlogk7hBpYTjSffkEtvmXC0gPDazncbxd2ZCN6x3Vx0Yl1vi06km
oyPRxbx5vHVAXlgw40UFji9DkU+hp+oAVdmEuBOO7/lDr0UcNOpAWjZD51GI
48v3BlHCow7svrJX/DXuh6KUKzIOhNcBu+5/YmdwP/mcWlz6R3odqMkwsn6G
+werwuDCxro6UBybJH0N9wcajpvnksfrgPUjLfAJ99OSFLMK33914OcsqtTH
/TfXQp2qFXs9ECtheH87BMdXgkSjCrEelEqevfdp5+9XTSOuHlOpB3/I2sk/
vMiopF38pZFJPXhYmXCiCeefSGVUFOhQD+KgwX3XB3g+yr36s9K/HjiH+x//
hueVqycnjm/G1QNmVVfr9eu4v490NCYX1oMoL0WeGpwv6fczBlu01YNl6wCO
41K4nrpH1kTM1oM+wVsb9jx4P5YJ283UDSDjDcHD8y8Jhd0ukaTjbACN5fNh
ubUkZN+hbSVHagB1jWfvfMH1ROPi5Ee7iw2g6PKd4P4lIjqZ59QRb9wAFORZ
TL/gerZbdO/evkcNoEwh78flBRIajvxwjsUfX8+xQjSYg4wK9pMclOIaQP7y
E75mPM+FPC1NciloAG6q122zcD6/v3Jt5HtrA5B5o33f1QzXZ7Mp9omZBqDb
pkJjiPuNY53Ol7moG4HQXQO2g7h/oVFheqZxuBEUW7I1Cez8fXZeVM5zYiPg
udOS2ov7rVxR8kKeciO4eCidyh33e7bMuteFHjWCPZdFtaVKyEjVY9pf368R
/KRntXyB40nop0vZ69hGsGFKMVDC8dnb+ZGw3tIIRHmVVjTHyChLhWJGmGkE
U8P/3cqdxecpvzzsNlUTsPB3elq+TEZKUTO7GglNYJ7anDK/hfMdi5ssrXIT
oAs7GnRoNwVteOy3k77RBPJ9CuO2GSko1Vyi75NvE/CZXMo+zk5Bvl0VLN2f
msANA7PSe9wUZKF6XXlffhPgCmso9RagIB7xx2mO003AyKD52qmTFPQ7innq
23YTuKIav7uVQEH/0Wvtv7+3GRQVvP6nIkFBF1zGFD8LNoMOV4OgZjl8/xv0
31m0msGWaI68/SUKmg5pUU0yagaRZ/a84tSgoI6m8HEly2bAwEA69vkqXp+C
OJerezMQbld85KyP1yN81WsiuRmILMl5HrGgoGvG3AJP85pBkNZZfu7/KEgh
dDyfq6IZjFCZV9FY4/UyOP7Q6G8GP8arSqLuU1DrfIRhPmML7o/O6XC6UZBo
uNjyFY4WQOebw1r9hIKeXyx6MXK0BWwtf+i28KCgU58G0+jlW8CbsbFkhxcU
FKZ3hF7vXgvwEU15sfCGglZ2pX+YdW0Bzh8r0MkgClJLPy/x5GUL2OXg12EY
TEGbTGbG8TEtwDzvmkDEewq6Wfo582cbvr9H+p330RSUd++0mvdwCzDWlit5
8omCWHmrh7gWWkD5bcdiwzgKKnecYTxP1wrkOJibNr5Q0DFxsVsB0q1ArcZu
pj2FghZD0/aJf2gF1AnvyggFFHRR6Xws+toKxP95x30opKDolVbpa9mtIKD7
SjddMQVdvbJ627WpFdiuaE5UIwrKojmdX0PdBjTyg6lZKinIzabQwsKiDdBO
BLvVNOH94Lqyuf6gDZRcLuVdaqYgQvVAoL97G1BUvid5oJWChgW3CzPftwEH
4YPCl9opSLFb4SBtXRvOv3sD33dTEKNiFfxIbAfakttrX4cpyPNrwus/cu2g
3G27NmIEvx9mnxtaKu1AQFD3qO8ofp7+y39pbrUDzZvnZEzHKeiOIqHW0KYd
pEPDGtUJfL+vzGGZzu1g71C8E2ES76dD6ymLoHagZCLWvDBFQZcGMnbDqHbQ
J6pHqJrG70/xXTtHUjs4JkXOCZ+hIPlEh1i7nHZA+cb113yWgrJZrj+oKWsH
R6q/XxWaoyCio4yCYHM7+OCXtFWHnTDAxeLa3w5MDklUK81TkOCFzcG26Xbg
vLJnRB07InEgWexXO+De7y05iq/HdgC6eVF3gHd2fpJN+HlfO0ZfGtzXARhz
HKPVM0loz6AH12muDnDRZSjkHX7epxduz7wR6QDzWjwdlEUKWk+8kDtN6QAM
Gj++Ki9T0IMDIt4KAH8eISU0tUJBc457dMMvdYDhpEIbjlUKMhucFvqp1wHo
cjqPcv2ioIELtT8vmXWA+m9K3nRrFKSblFQaZ9cBXlDPW01iqzjZ3tR91QGW
JPruBv6hIDHW1Yi8/A4g+0v2TPFfCtIYEXBqU+oCjvK79n5ilUDnY0M/6ml1
Aa0cvuPnD0qgU+b7q/qMukDu+aWGEWy+mb+Hxh92gUV+ukL+QxJo/kdnxmpM
F2Aayb8ewiGBfKj8lw5tdQFSZz+/HY8EquRft7ie3Q329x5QHhaWQGeMW3QG
RHqBrb8I9Y/TEoh6zXhCWHkADF4oYck2kkCns49cETw8DOBBoKfwWALZH0pq
6fYaAbkaPmT+SHx/mqPfU1jHAB9tUERToQTiMVb+uPR8HByvljFBvRLoxcXr
0xrsk2CCT0G+aEMCXYg+dIHbfwp43l6jUzgsieh5Z2v8N6eBg+Y8w6ykJJI5
lpzA7zsLblTnlxVqS6KiaO5wnu05QK2SrqpqJ4lSvjiNSwctgBw7DTOaN5Io
vnX++ibvEhiY4Jj4800SOZ2is3t38QfI+67BUFItibTV9t0sZF4G2lRDHhmT
kqj7kFXP+9plMCF008GdRgrdfNg6Ve2xAvxod8mG8UqhKI70Ty9VfoLpW/SZ
HbJS6MXDqcl/1Kug5dzP9F86UmiT3opGdvcqCNjn52yrK4UeRM3zOtCvgm5p
QfkpbOOa5WuL+1cBu59yQbeeFDrFv1k6yL0K4CXbtwX6UmiyluUjlFoFjPoS
GU9vSKGLgrJ6Hv+tgifzRqn05lKoOKfwQZH1Koi2C2L3wJa8Al6v31sFiobl
zuvYAk4XKu47rAJlZd7TsxZS6E+DuoSp5yoQjf/kX2cphRKcbzMrflgFrmd+
ffW3lkJ8zJMn3aNXwd2yhaHdNlIoOM5SuSB2FaiAUdYn2E+bbB5LJK6C63+L
79naSqHrwk5zR3NWQXmT8m4NOynUmL9BdzN/Ffiq8B2twr6g+VgwsmgVyHsu
y4P7Uojk+kyfrXwVaIj4WhEfSKHPLLsfaVatgp5nWm5fsHk+ewf41a6C2FcH
ffkfSqEgOcZv1Q2r4LdkS0goNn2LX9WullUg7e7zkdleCv0PPabV3w==
     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, -20.},
  GridLines->Automatic,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.483814106910389*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsection"],

Cell["asinput[x_] := ExportString[x,\"Text\"]", "Input",
 CellChangeTimes->{{3.435094811932391*^9, 3.4350948124967813`*^9}}],

Cell["astable[x_] := ExportString[x,\"TSV\"]", "Input",
 CellChangeTimes->{{3.435094815521264*^9, 3.4350948159368057`*^9}}],

Cell["Calculate[Stage2]", "Input"],

Cell["\<\
summary =  \"Model: \"<>astable[modelcomment]<>\"\\n\"<>\"Case: \
\"<>asinput[modelcase]<>\"\\n\\n\"<>
asinput[modelcasecomment]<>\"\\n\\n\"<>
\"overrides:\\n\"<>asinput[overrides]<>\"\\n\\n\"<>
\"constval:\\n\"<>asinput[constval]<>\"\\n\\n\"<>
\"optval:\\n\"<>asinput[Transpose[{Join[allvars,allfloats],Join[allvars,\
allfloats]/.optval}]]<>\"\\n\\n\"<>
\"Stage 0A:\\n\"<>astable[Join[\t
\t{{\"N\",\"f\",\"type\"}},
\tTable[
\t\tJoin[
\t\t\t{i},
\t\t\t{Hz0A[[-i]]},
\t\t\timportant[Sqrt[kineticmatrix].e2ni.eigenvectors0A[[-i]],0.7]
\t\t],
\t\t{i,noofLF}
\t]
]]<>\"\\n\\n\"<>
\"Stage 2:\\n\"<>astable[Join[\t
\t{{\"N\",\"f\",\"type\"}},
\tTable[
\t\tJoin[
\t\t\t{i},
\t\t\t{Hz2[[-i]]},
\t\t\timportant[Sqrt[kineticmatrix].e2ni.eigenvectors2[[-i]],0.7]
\t\t],
\t\t{i,noofLF}
\t]
]];\
\>", "Input",
 CellChangeTimes->{{3.435093840657102*^9, 3.435093849736689*^9}, {
  3.4350946296139383`*^9, 3.435094653763872*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
   RowBox[{
   "\"\<mbtriplelite2_\>\"", "<>", "modelcase", "<>", 
    "\"\<_summary.txt\>\""}], ",", "summary"}], "]"}]], "Input",
 CellChangeTimes->{{3.435093987054654*^9, 3.435094001721661*^9}, {
   3.435094077937077*^9, 3.4350940784372272`*^9}, 3.4350946109714823`*^9, {
   3.435100967089306*^9, 3.4351009726860027`*^9}, {3.435101045617077*^9, 
   3.435101050683156*^9}}],

Cell[BoxData["\<\"mbtriplelite2_20081113bsZZ_summary.txt\"\>"], "Output",
 CellChangeTimes->{3.435101003130393*^9, 3.435101051462419*^9, 
  3.4351011386023207`*^9, 3.435111637846238*^9, 3.435283873000567*^9, 
  3.435285609964004*^9, 3.435623931787301*^9, 3.4562587671509132`*^9, 
  3.4838141071500177`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["summary"], "Input",
 CellChangeTimes->{{3.435094638960183*^9, 3.435094640996854*^9}}],

Cell[BoxData["\<\"Model: GEO-style triple pendulum xtra-lite\\nCase: \
20081113bsZZ\\n\\nNorna's BS parameter set of 11/13/08 plus intended 0.05\
\[CapitalAHat]\[Degree] horizontal wedge.\\n\\noverrides:\\nlockedblades -> \
False\\nkw1usual -> (A1*Y1)/l1\\nkw2usual -> (A2*Y2)/l2\\nkw3usual -> \
(A3*Y3)/l3\\nkbuzusual -> 19.739208802178716*m1*ufc1^2\\nkblzusual -> \
9.869604401089358*m2*ufc2^2\\nkw1 -> If[lockedblades, recipadd[kw1usual, \
kbuzusual], kw1usual]\\nkw2 -> If[lockedblades, recipadd[kw2usual, \
kblzusual], kw2usual]\\nkw3 -> kw3usual\\nkbuz -> If[lockedblades, \
10^4*kbuzusual, kbuzusual]\\nkblz -> If[lockedblades, 10^4*kblzusual, \
kblzusual]\\nkbuy -> If[lockedblades, 10^4*kbuzusual, 10^4*kbuzusual]\\nkbly \
-> If[lockedblades, 10^4*kblzusual, 10^4*kblzusual]\\nkbux -> \
If[lockedblades, 10^4*kbuzusual, 10^2*kbuzusual]\\nkblx -> If[lockedblades, \
10^4*kblzusual, 10^2*kblzusual]\\nmbeu -> 0\\nmbel -> 0\\nden1 -> 4000\\nux \
-> 0.06\\nuy -> 0.44\\nuz -> 0.142\\nI1x -> 0.1659\\nI1y -> 0.02473\\nI1z -> \
0.1643\\nm1 -> 12.621\\nden2 -> 2202\\nix -> 0.05709\\nir -> 0.185\\nm2 -> \
13.575\\nI2x -> 0.2592\\nI2y -> 0.12976\\nI2z -> 0.13587\\nCOM2y -> \
-COM3y\\nI2xy -> -I3xy\\nwedge -> 0.0008726646259971648\\ntx -> 0.06 - \
tr*wedge\\ntr -> 0.185\\nden3 -> 2202\\nwabh3 -> wedge\\nwabv3 -> 0\\nwafh3 \
-> 0\\nwafv3 -> 0\\nm3 -> 3.141592653589793*den3*tr^2*tx\\nI3x -> \
(den3*Pi*tr^4*tx)/2\\nI3y -> (den3*Pi*tr^2*tx*(2*tx^2 + 3*tr^2*(2 + wabh3^2 + \
wabv3^2 + wafh3^2 + wafv3^2)))/24\\nI3z -> (den3*Pi*tr^2*tx*(2*tx^2 + \
3*tr^2*(2 + wabh3^2 + wabv3^2 + wafh3^2 + wafv3^2)))/24\\nI3zx -> \
(den3*Pi*tr^4*tx*(wabv3 + wafv3))/8\\nI3xy -> (den3*Pi*tr^4*tx*(wabh3 + \
wafh3))/8\\nI3yz -> 0\\nCOM3x -> -(tr^2*(wabh3^2 + wabv3^2 - wafh3^2 + \
wafv3^2))/(8*tx)\\nCOM3y -> (tr^2*(-wabh3 + wafh3))/(4*tx)\\nCOM3z -> \
(tr^2*(-wabv3 + wafv3))/(4*tx)\\nFRP3x -> COM3x\\nl1 -> 0.612\\nl2 -> \
0.6015\\nl3 -> 0.5\\ndl -> (COM3y*g*m3)/(4*kw3*n5)\\nr1 -> 0.0003125\\nr2 -> \
0.0002\\nr3 -> 0.000125\\nbssteel -> 2000000000\\nwssilica -> 7.7*^8\\nr1opt \
-> 0.9772050238058398*Sqrt[(g*(m1 + m2 + m3))/(bssteel*c1*nw1)]\\nr2opt -> \
0.9772050238058398*Sqrt[(g*(m2 + m3))/(bssteel*c2*nw2)]\\nr3opt -> \
0.5641895835477563*Sqrt[(g*m3)/(c3*nw3*wssilica)]\\nY1 -> Ysteel\\nY2 -> \
Ysteel\\nY3 -> Ysteel\\nufc1 -> 2.42\\nufc2 -> 2.84\\nd0 -> 0.001 - \
flex1\\nd1 -> 0.001 - flex2\\nd2 -> 0.01 - flex2\\nd3 -> 0.001 - flex3\\nd4 \
-> 0.001 - flex3\\nsu -> 0\\nsi -> 0.015\\nsl -> 0.005\\nn0 -> 0.077\\nn1 -> \
0.13\\nn2 -> 0.06\\nn3 -> 0.1915\\nn4 -> 0.1865\\nn5 -> 0.1865\\nflex1 -> \
c1^(3/2)*Sqrt[(M11*nw1*Y1)/(g*(m1 + m2 + m3))]\\nflex2 -> \
c2^(3/2)*Sqrt[(M21*nw2*Y2)/(g*(m2 + m3))]\\nflex3 -> \
c3^(3/2)*Sqrt[(M31*nw3*Y3)/(g*m3)]\\nrhosilica -> 2200.\\nCsilica -> \
772.\\nKsilica -> 1.38\\nalphasilica -> 3.8999999999999997*^-7\\nbetasilica \
-> 0.000152\\nYsilica -> 7.2*^10\\nphisilica -> 4.1*^-10\\nphissilica -> \
3.*^-11\\ndssilica -> 0.015\\nrhosteel -> 7800.\\nCsteel -> 486.\\nKsteel -> \
49.\\nalphasteel -> 0.000012\\nbetasteel -> -0.00025\\nphisteel -> \
0.0002\\nYsteel -> 2.1190000000000003*^11\\nrhomarag -> 7800.\\nCmarag -> \
460.\\nKmarag -> 20.\\nalphamarag -> 0.000011\\nbetamarag -> \
-0.00025\\nphimarag -> 0.0001\\nYmarag -> 1.87*^11\\nmagicnumber -> \
0.07374723253051044\\ntmU -> 0.0025\\ntmL -> 0.0017\\ndeltabladeU -> \
(alphamarag^2*temperature*Ymarag)/(Cmarag*rhomarag)\\ndeltabladeL -> \
(alphamarag^2*temperature*Ymarag)/(Cmarag*rhomarag)\\ndeltawireU -> \
(temperature*(alphasteel - (0.3183098861837907*betasteel*g*(m1 + m2 + \
m3))/(nw1*r1^2*Ysteel))^2*Ysteel)/(Csteel*rhosteel)\\ndeltawireL -> \
(temperature*(alphasteel - (0.3183098861837907*betasteel*g*(m2 + \
m3))/(nw2*r2^2*Ysteel))^2*Ysteel)/(Csteel*rhosteel)\\ndeltafibre -> \
(temperature*(alphasteel - \
(0.3183098861837907*betasteel*g*m3)/(nw3*r3^2*Ysteel))^2*Ysteel)/(Csteel*\
rhosteel)\\ntaubladeU -> \
(0.10132118364233778*Cmarag*rhomarag*tmU^2)/Kmarag\\ntaubladeL -> \
(0.10132118364233778*Cmarag*rhomarag*tmL^2)/Kmarag\\ntauwireU -> \
(4*Csteel*magicnumber*r1^2*rhosteel)/Ksteel\\ntauwireL -> \
(4*Csteel*magicnumber*r2^2*rhosteel)/Ksteel\\ntaufibre -> \
(4*Csteel*magicnumber*r3^2*rhosteel)/Ksteel\\ndamping[imag, bladeUtype] -> \
(phimarag + (deltabladeU*(2*N[Pi]*#1*taubladeU))/(1 + \
(2*N[Pi]*#1*taubladeU)^2) & )\\ndamping[imag, bladeLtype] -> (phimarag + \
(deltabladeL*(2*N[Pi]*#1*taubladeL))/(1 + (2*N[Pi]*#1*taubladeL)^2) & \
)\\ndamping[imag, wireUtype] -> (phisteel & )\\ndamping[imag, wireLtype] -> \
(phisteel & )\\ndamping[imag, wireUatype] -> (phisteel + \
(deltawireU*(2*N[Pi]*#1*tauwireU))/(1 + (2*N[Pi]*#1*tauwireU)^2) & \
)\\ndamping[imag, wireLatype] -> (phisteel + \
(deltawireL*(2*N[Pi]*#1*tauwireL))/(1 + (2*N[Pi]*#1*tauwireL)^2) & \
)\\ndamping[imag, fibretype] -> (phisteel & )\\ndamping[imag, fibreatype] -> \
(phisteel + (deltafibre*(2*N[Pi]*#1*taufibre))/(1 + (2*N[Pi]*#1*taufibre)^2) \
& )\\n\\nconstval:\\ng -> 9.81\\nux -> 0.06\\nuy -> 0.44\\nuz -> 0.142\\nden1 \
-> 4000\\nm1 -> 12.621\\nI1x -> 0.1659\\nI1y -> 0.02473\\nI1z -> 0.1643\\nix \
-> 0.05709\\nir -> 0.185\\nden2 -> 2202\\nm2 -> 13.575\\nI2x -> 0.2592\\nI2y \
-> 0.12976\\nI2z -> 0.13587\\ntx -> 0.05983855704419052\\ntr -> 0.185\\nden3 \
-> 2202\\nm3 -> 14.167452214375\\nI3x -> 0.2424405260184922\\nI3y -> \
0.1254477032486986\\nI3z -> 0.1254477032486986\\nl1 -> 0.612\\nl2 -> \
0.6015\\nl3 -> 0.5\\nnw1 -> 2\\nnw2 -> 4\\nnw3 -> 4\\nr1 -> 0.0003125\\nr2 -> \
0.0002\\nr3 -> 0.000125\\nY1 -> 2.1190000000000003*^11\\nY2 -> \
2.1190000000000003*^11\\nY3 -> 2.1190000000000003*^11\\nufc1 -> 2.42\\nufc2 \
-> 2.84\\nufc3 -> 0\\nd0 -> -0.00181543017806112\\nd1 -> \
-0.0009069592204580949\\nd2 -> 0.008093040779541906\\nd3 -> \
-0.00008138429695658399\\nd4 -> -0.00008138429695658399\\nsu -> 0\\nsi -> \
0.015\\nsl -> 0.005\\nn0 -> 0.077\\nn1 -> 0.13\\nn2 -> 0.06\\nn3 -> \
0.1915\\nn4 -> 0.1865\\nn5 -> 0.1865\\ntl1 -> 0.607885316090139\\ntl2 -> \
0.594135823870979\\ntl3 -> 0.4998372314060868\\nltotal -> \
1.7018583713672046\\nleverarmrt -> 0.03\\nleverarmrz -> 0.08\\nleverarmrl -> \
0.08\\ngain -> 0.4\\ngainrtzrtl -> 0.4\\ngaint -> 0.8\\ngainlrz -> 0.4\\nb1 \
-> 0.03\\nb2 -> 0.03\\nb3 -> 0.03\\nb4 -> 0.03\\nb5 -> 0.03\\nb6 -> \
0.03\\nunstretched -> False\\nvertblades -> True\\nul1 -> \
0.6101291776042582\\nul2 -> 0.5999249897334907\\nul3 -> \
0.4983297944540117\\nsl1 -> 0.612\\nsl2 -> 0.6015\\nsl3 -> 0.5\\nsi1 -> \
0.0866013071895425\\nsi2 -> 0.21862011637572734\\nsi3 -> 0.\\nc1 -> \
0.9962430494578431\\nc2 -> 0.9758100454063093\\nc3 -> 1.\\npitchbul -> \
0\\npitchbur -> 0\\npitchbll -> 0\\npitchblr -> 0\\npitchbllf -> \
0\\npitchblrf -> 0\\npitchbllb -> 0\\npitchblrb -> 0\\nrollbul -> 0\\nrollbur \
-> 0\\nrollbll -> 0\\nrollblr -> 0\\nrollbllf -> 0\\nrollblrf -> 0\\nrollbllb \
-> 0\\nrollblrb -> 0\\nA1 -> 3.0679615757712823*^-7\\nA2 -> \
1.2566370614359172*^-7\\nA3 -> 4.9087385212340514*^-8\\nkw1 -> \
106225.6630565253\\nkw2 -> 44269.558323902056\\nkw3 -> \
20803.233852989913\\nkbuz -> 1458.9964653574116\\nkblz -> \
1080.6281180695623\\nbdu -> 0.13569788399933472\\nbdl -> \
0.0629618671937749\\nI1xy -> 0\\nI1yz -> 0\\nI1zx -> 0\\nCOM1x -> 0\\nCOM1y \
-> 0\\nCOM1z -> 0\\nFRP1x -> 0\\nFRP1y -> 0\\nFRP1z -> 0\\nIbtxyl -> \
0\\nIbtyzl -> 0\\nIbtzxl -> 0\\nI2xy -> -0.00005289231774112085\\nI2yz -> \
0\\nI2zx -> 0\\nCOM2x -> 0\\nCOM2y -> 0.00012478136297093675\\nCOM2z -> \
0\\nFRP2x -> 0\\nFRP2y -> 0\\nFRP2z -> 0\\nI3xy -> \
0.00005289231774112085\\nI3yz -> 0\\nI3zx -> 0\\nCOM3x -> \
-5.4446140724224494*^-8\\nCOM3y -> -0.00012478136297093675\\nCOM3z -> \
0\\nFRP3x -> -5.4446140724224494*^-8\\nFRP3y -> 0\\nFRP3z -> 0\\nbtx -> \
0.03\\nbty -> 0.03\\nbtz -> 0.03\\nphib -> 0.001\\nM11 -> \
7.490140565847857*^-15\\nM12 -> 7.490140565847857*^-15\\nM21 -> \
1.2566370614359173*^-15\\nM22 -> 1.2566370614359173*^-15\\nM31 -> \
1.9174759848570514*^-16\\nM32 -> 1.9174759848570514*^-16\\ntemperature -> \
290.\\nboltzmann -> 1.380658*^-23\\nalphasilica -> \
3.8999999999999997*^-7\\nbetasilica -> 0.000152\\nrhosilica -> \
2200.\\nCsilica -> 772.\\nKsilica -> 1.38\\nYsilica -> 7.2*^10\\nphisilica -> \
4.1*^-10\\nphissilica -> 3.*^-11\\nrhosteel -> 7800.\\nCsteel -> \
486.\\nKsteel -> 49.\\nYsteel -> 2.1190000000000003*^11\\nalphasteel -> \
0.000012\\nbetasteel -> -0.00025\\nphisteel -> 0.0002\\nrhomarag -> \
7800.\\nCmarag -> 460.\\nKmarag -> 20.\\nYmarag -> 1.87*^11\\nalphamarag -> \
0.000011\\nbetamarag -> -0.00025\\nphimarag -> 0.0001\\ntmU -> 0.0025\\ntmL \
-> 0.0017\\nmagicnumber -> 0.07374723253051044\\ndeltabladeU -> \
0.0018288266443701228\\ndeltabladeL -> 0.0018288266443701228\\ndeltawireU -> \
0.0026399249053156567\\ndeltawireL -> 0.00258945618619708\\ndeltafibre -> \
0.0026705258344130044\\ntaubladeU -> 0.11360637715897123\\ntaubladeL -> \
0.0525315887983083\\ntauwireU -> 0.0022286432483789777\\ntauwireL -> \
0.0009128522745360292\\ntausilica -> 0.007828268733113682\\ndamping[imag, \
bladeUtype] -> (0.0001 + (0.0013054346002858645*#1)/(1 + \
0.509524601557986*#1^2) & )\\ndamping[imag, bladeLtype] -> (0.0001 + \
(0.0006036329591721838*#1)/(1 + 0.10894337087161483*#1^2) & )\\ndamping[imag, \
wireUtype] -> (0.0002 & )\\ndamping[imag, wireLtype] -> (0.0002 & \
)\\ndamping[imag, wireUatype] -> (0.0002 + (0.0000369668117254905*#1)/(1 + \
0.00019608340724001442*#1^2) & )\\ndamping[imag, wireLatype] -> (0.0002 + \
(0.000014852136688060978*#1)/(1 + 0.000032897336772816855*#1^2) & \
)\\ndamping[imag, fibretype] -> (0.0002 & )\\ndamping[imag, fibreatype] -> \
(0.0002 + (5.9832505404997415*^-6*#1)/(1 + 5.019735225344369*^-6*#1^2) & \
)\\nx00 -> 0\\ny00 -> 0\\nz00 -> 0\\nyaw00 -> 0\\npitch00 -> 0\\nroll00 -> \
0\\nkconx1 -> 0\\nkcony1 -> 0\\nkconz1 -> 0\\nkconyaw1 -> 0\\nkconpitch1 -> 0\
\\nkconroll1 -> 0\\nkconx2 -> 0\\nkcony2 -> 0\\nkconz2 -> 0\\nkconyaw2 -> \
0\\nkconpitch2 -> 0\\nkconroll2 -> 0\\nkconx3 -> 0\\nkcony3 -> 0\\nkconz3 -> \
0\\nkconyaw3 -> 0\\nkconpitch3 -> 0\\nkconroll3 -> 0\\nlockedblades -> \
False\\nkw1usual -> 106225.6630565253\\nkw2usual -> \
44269.558323902056\\nkw3usual -> 20803.233852989913\\nkbuzusual -> \
1458.9964653574116\\nkblzusual -> 1080.6281180695623\\nkbuy -> \
1.4589964653574113*^7\\nkbly -> 1.0806281180695623*^7\\nkbux -> \
145899.64653574117\\nkblx -> 108062.81180695623\\nmbeu -> 0\\nmbel -> \
0\\nwedge -> 0.0008726646259971648\\nwabh3 -> 0.0008726646259971648\\nwabv3 \
-> 0\\nwafh3 -> 0\\nwafv3 -> 0\\ndl -> -1.1174827049331578*^-6\\nbssteel -> \
2000000000\\nwssilica -> 7.7*^8\\nr1opt -> 0.00030803615844016434\\nr2opt -> \
0.00018245887056734145\\nr3opt -> 0.0001198478058131861\\nflex1 -> \
0.00281543017806112\\nflex2 -> 0.0019069592204580949\\nflex3 -> \
0.001081384296956584\\ndssilica -> 0.015\\ntaufibre -> \
0.0003565829197406364\\n\\noptval:\\n{x1, -5.1153670286217356*^-17}\\n{y1, \
2.0059536900988908*^-7}\\n{z1, -0.6078853160767975}\\n{yaw1, \
1.392149732956406*^-13}\\n{pitch1, -9.480807205475519*^-13}\\n{roll1, \
4.34633611910965*^-6}\\n{x2, 9.645795631960974*^-17}\\n{y2, \
2.197447692324311*^-6}\\n{z2, -1.2020211399426037}\\n{yaw2, \
-1.5647226774778904*^-13}\\n{pitch2, 9.482537989710058*^-13}\\n{roll2, \
8.511821559699544*^-6}\\n{x3, 5.4446140748572886*^-8}\\n{y3, \
2.1952999973084977*^-6}\\n{z3, -1.7018583713501056}\\n{yaw3, \
-1.0231373690848764*^-13}\\n{pitch3, -8.16603523035521*^-17}\\n{roll3, \
0.000020495609641569177}\\n{qul, 5.395026709009415*^-7}\\n{qur, \
-5.394785359540615*^-7}\\n{qlf, 9.126416836594342*^-7}\\n{qlb, \
9.126296157519651*^-7}\\n{qrf, -9.126065909843755*^-7}\\n{qrb, \
-9.126596050630648*^-7}\\n\\nStage \
0A:\\nN\\tf\\ttype\\n1\\t0.42196378340001395\\tx3\\tx2\\n2\\t0.\
4223537009644708\\ty3\\ty2\\n3\\t0.+0.4542192751697669*I\\tpitch1\\n4\\t0.\
48671343297526304\\tyaw3\\tyaw2\\n5\\t0.5388437243200742\\tpitch3\\n6\\t1.\
0472020498766874\\ty2\\ty3\\n7\\t1.0488894625106444\\tx2\\tx3\\n8\\t1.\
149557034040808\\tz3\\tz2\\n9\\t1.1573635368692412\\tpitch2\\n10\\t1.\
3671285787466778\\tyaw1\\n11\\t1.564488521200336\\ty1\\ty2\\n12\\t1.\
685381588754418\\tx1\\tx2\\n13\\t2.126433282285346\\tyaw2\\tyaw3\\n14\\t2.\
2306360446662903\\troll1\\troll2\\troll3\\n15\\t3.4790080488986272\\troll1\\\
troll3\\troll2\\n16\\t4.07335120556471\\tz1\\n17\\t17.556625373755928\\tz2\\\
tz3\\n18\\t24.338428152184648\\troll3\\troll2\\n\\nStage \
2:\\nN\\tf\\ttype\\n1\\t0.41970645464693124\\tx3\\tx2\\n2\\t0.\
42291451734783175\\ty3\\ty2\\n3\\t0.48754492899606205\\tpitch3\\n4\\t0.\
4892626712349516\\tyaw3\\tyaw2\\n5\\t1.041766207820071\\tpitch2\\tpitch1\\tx2\
\\tpitch3\\n6\\t1.0501394645456623\\ty2\\ty3\\n7\\t1.057367280826742\\tx2\\\
tx1\\tx3\\tpitch2\\n8\\t1.1495570387919793\\tz3\\tz2\\n9\\t1.3736892154424916\
\\tyaw1\\n10\\t1.3873454645496952\\tpitch1\\tpitch2\\n11\\t1.5705901528468251\
\\ty1\\ty2\\n12\\t1.6926304156287795\\tx1\\tx2\\n13\\t2.1328930868734584\\\
tyaw2\\tyaw3\\n14\\t2.2646696567864635\\troll1\\troll2\\troll3\\n15\\t3.\
5001315975043368\\troll1\\troll3\\troll2\\n16\\t4.073351237984932\\tz1\\n17\\\
t17.55662537754226\\tz2\\tz3\\n18\\t24.339300225212824\\troll3\\troll2\"\>"], \
"Output",
 CellChangeTimes->{3.435094921968742*^9, 3.43509557279298*^9, 
  3.435101003222269*^9, 3.435101138654985*^9, 3.435111637919601*^9, 
  3.4352838730447206`*^9, 3.435285609984591*^9, 3.435623931812255*^9, 
  3.456258767191424*^9, 3.483814107187292*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Export", "Subsection",
 CellChangeTimes->{{3.3910576983152027`*^9, 3.3910576992326603`*^9}}],

Cell["Calculate[Stage2]", "Input"],

Cell[CellGroupData[{

Cell["Export as a state-space to Matlab/Simulink", "Text"],

Cell["domatlabexport = True;", "Input"],

Cell[TextData[{
 "If[domatlabexport,\n\tDoWithStatus[\"Doing Matlab export\",\n\t\t\
MatlabExport[\n\t\t\t\"",
 StyleBox["mbtriplelite2_\"<>modelcase<>\"",
  FontFamily->"Lucida Grande",
  FontWeight->"Plain"],
 ".m\",\n\t\t\t\
{\"mbtripleA\",ssAspoiler[potentialmatrices2,kineticmatrix,1.0,0]},\n\t\t\t\
{\"mbtripleB\",ssB[coupling2,kineticmatrix,1.0]},\n\t\t\t{\"mbtripleC\",ssC},\
\n\t\t\t{\"mbtripleD\",ssD}\n\t\t]\n\t]\n]"
}], "Input",
 CellChangeTimes->{{3.391057488497188*^9, 3.3910575216175423`*^9}, {
  3.3913219638363256`*^9, 3.391321999920362*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Export as a state-space to E2E, without back-reaction", "Text"],

Cell[CellGroupData[{

Cell["Needs[\"E2EExport`\"]", "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"obspkg\"\>"}], 
  RowBox[{
  ":", " "}], \
"\<\"\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"LinearAlgebra`MatrixManipulation`\\\
\"\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is now \
obsolete. The legacy version being loaded may conflict with current \
Mathematica functionality. See the Compatibility Guide for updating \
information.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:Compatibility/Tutorials/LinearAlgebra/\
MatrixManipulation\\\", ButtonNote -> \\\"General::obspkg\\\"]\\)\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.483814108187891*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"AppendColumns", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"AppendColumns\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" appears in multiple \
contexts \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\\"LinearAlgebra`\
MatrixManipulation`\\\", \\\"Global`\\\"}\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"; definitions in \
context \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"LinearAlgebra`\
MatrixManipulation`\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" may shadow or be \
shadowed by other definitions.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/shdw\\\", \
ButtonNote -> \
\\\"LinearAlgebra`MatrixManipulation`AppendColumns::shdw\\\"]\\)\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.483814108221352*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"AppendRows", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"AppendRows\\\"\\), \\\"MT\
\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" appears in multiple contexts \
\\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\\"LinearAlgebra`\
MatrixManipulation`\\\", \\\"Global`\\\"}\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"; definitions in \
context \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"LinearAlgebra`\
MatrixManipulation`\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" may shadow or be \
shadowed by other definitions.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/shdw\\\", \
ButtonNote -> \\\"LinearAlgebra`MatrixManipulation`AppendRows::shdw\\\"]\\)\"\
\>"}]], "Message", "MSG",
 CellChangeTimes->{3.483814108266917*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TakeRows", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"TakeRows\\\"\\), \\\"MT\\\
\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" appears in multiple contexts \
\\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\\"LinearAlgebra`\
MatrixManipulation`\\\", \\\"Global`\\\"}\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"; definitions in \
context \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"LinearAlgebra`\
MatrixManipulation`\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" may shadow or be \
shadowed by other definitions.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/shdw\\\", \
ButtonNote -> \
\\\"LinearAlgebra`MatrixManipulation`TakeRows::shdw\\\"]\\)\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.4838141082679358`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TakeColumns", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"TakeColumns\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" appears in multiple \
contexts \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\\"LinearAlgebra`\
MatrixManipulation`\\\", \\\"Global`\\\"}\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"; definitions in \
context \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"LinearAlgebra`\
MatrixManipulation`\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" may shadow or be \
shadowed by other definitions.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/shdw\\\", \
ButtonNote -> \
\\\"LinearAlgebra`MatrixManipulation`TakeColumns::shdw\\\"]\\)\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.483814108268771*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"TakeMatrix", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"TakeMatrix\\\"\\), \\\"MT\
\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" appears in multiple contexts \
\\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\\"LinearAlgebra`\
MatrixManipulation`\\\", \\\"Global`\\\"}\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"; definitions in \
context \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"LinearAlgebra`\
MatrixManipulation`\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" may shadow or be \
shadowed by other definitions.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/shdw\\\", \
ButtonNote -> \\\"LinearAlgebra`MatrixManipulation`TakeMatrix::shdw\\\"]\\)\"\
\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4838141082696133`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BlockMatrix", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"BlockMatrix\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" appears in multiple \
contexts \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\\"LinearAlgebra`\
MatrixManipulation`\\\", \\\"Global`\\\"}\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"; definitions in \
context \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"LinearAlgebra`\
MatrixManipulation`\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" may shadow or be \
shadowed by other definitions.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/shdw\\\", \
ButtonNote -> \
\\\"LinearAlgebra`MatrixManipulation`BlockMatrix::shdw\\\"]\\)\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.483814108304698*^9}]
}, Open  ]],

Cell["doe2eexport=True;", "Input"],

Cell[TextData[{
 "If[doe2eexport,\n\tDoWithStatus[\"Doing E2E export\",\n\t\tE2EExport[\n\t\t\
\t\"",
 StyleBox["mbtriplelite2_\"<>modelcase<>\".txt",
  FontFamily->"Lucida Grande",
  FontWeight->"Plain"],
 "\",\n\t\t\t{\"A\",ssAspoiler[potentialmatrices2,kineticmatrix,1.0,0]},\n\t\t\
\t{\"B\",ssB[coupling2,kineticmatrix,1.0]},\n\t\t\t{\"C\",ssC},\n\t\t\t\
{\"D\",ssD}\n\t\t]\n\t]\n];"
}], "Input",
 CellChangeTimes->{{3.391057443387185*^9, 3.391057447711446*^9}, {
   3.391057541453391*^9, 3.39105755171467*^9}, 3.39132197729112*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Redo the E2E export, with back-reaction.", "Text"],

Cell["doe2eexport=True;", "Input"],

Cell[TextData[{
 "If[doe2eexport,\n\tDoWithStatus[\"Doing E2E export with back reaction\",\n\t\
\tE2EExport[\n\t\t\t\"",
 StyleBox["mbtriplelite2_\"<>modelcase<>\"_withBR.txt",
  FontFamily->"Lucida Grande",
  FontWeight->"Plain"],
 "\",\n\t\t\t{\"A\",ssAspoiler[potentialmatrices2,kineticmatrix,1.0,0]},\n\t\t\
\t{\"B\",ssB[coupling2,kineticmatrix,1.0]},\n\t\t\t\
{\"C\",ssCbr[coupling2,1.0]},\n\t\t\t{\"D\",ssDbr[potentialmatrices2,1.0]}\n\t\
\t]\n\t]\n];"
}], "Input",
 CellChangeTimes->{{3.391057451703905*^9, 3.391057481432289*^9}, {
   3.39105756048629*^9, 3.3910575635873003`*^9}, 3.391321979626099*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Extra thermal noise plots", "Subsection"]], \
"Subsection"],

Cell["Calculate[Stage2]", "Input"],

Cell["\<\
eom2upperonly = eomcomplex[potentialmatrices2,kineticmatrix,
\t{
\t\tdamping[imag,fibretype] -> (0&),
\t\tdamping[imag,fibreatype] -> (0&)
\t}
];
\
\>", "Input"],

Cell["\<\
eom2fibreonly = eomcomplex[potentialmatrices2,kineticmatrix,
\t{
\t\tdamping[imag,bladeUtype] -> (0&),
\t\tdamping[imag,bladeLtype] -> (0&),
\t\tdamping[imag,wireUtype] -> (0&),
\t\tdamping[imag,wireLtype] -> (0&),
\t\tdamping[imag,wireUatype] -> (0&),
\t\tdamping[imag,wireLatype] -> (0&)
\t}
];
\
\>", "Input"],

Cell[CellGroupData[{

Cell["\<\
Thermal noise in x motion of the optic (with 0.001 admixture of vertical)\
\>", "Text",
 CellChangeTimes->{{3.4052584143051577`*^9, 3.4052584157814817`*^9}}],

Cell[CellGroupData[{

Cell["\<\
bothtn = plotTN2[eom2,opticxoutput/. constval,0.001*opticzoutput,0.2,100,1]\
\>", "Input",
 CellChangeTimes->{
  3.393587649500441*^9, 3.393587687312974*^9, {3.393960743093957*^9, 
   3.393960744851851*^9}, {3.405257903093565*^9, 3.40525790618721*^9}, 
   3.4052579421416893`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHc81d8fx5FkZKSvESJU3IF7USnqlFKSlVQqq8ioVIRkRCJbKaNCys7e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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, -18.},
  GridLines->Automatic,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.431168489632186*^9, 3.4311718489638453`*^9, 
  3.431175132753542*^9, 3.431194615588214*^9, 3.434387450686645*^9, 
  3.434396348343829*^9, 3.434903255092587*^9, 3.4356239442953453`*^9, 
  3.456258918999452*^9, 3.4838141135433483`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Thermal noise in x motion of the optic (no vertical)", "Text"],

Cell[CellGroupData[{

Cell["xonly = plotTN[eom2,opticxoutput/. constval,0.2,100,1]", "Input",
 CellChangeTimes->{
  3.393587652708281*^9, 3.3935876894849377`*^9, {3.393960703883985*^9, 
   3.393960705755383*^9}, {3.4052579116755733`*^9, 3.405257915475848*^9}, 
   3.405257946237879*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHc8lt8bxyMkRVJGiFB5xm1LRE60jIakbYcIyUhJsncUGX1lZISM7Gzn
2Dt7Zq8om0iJ3/n9w+v9up/7fu5zznV9rs/nETC00jSm3bFjxxL+8///o38P
n1rTmYJW1hViWr4E4s0YOy96awq+1b83T8Z82zDpmonGFGw573lw24dAX+vE
zbqVp2BVAd3bJMxFoWfffRGeggsHnsoueRMoWMxszX5pEtq5sfOYeBGoeUyE
NuPHJPxmWVItgZkxbJn5+/gkXGnJrtr0JNDLTcdjt7on4bigQdEbzA/rA7VO
Fk/CFL05vUwPAinfz81e95iEv3dG3W92I5ATh0OZ2MtJGOXCkh2AuaD+dMOD
p5OwR71J8TJmUfHa0R6zSXhnTom5wZVA3P/6WAuuTMKEO7+uF7kQaDls+9Ez
rkm471USYfeSQCJqVc8z90/Cv8wBScKYTf/5eE0zTcKKk8EX+50INHSfLfr2
vwkokCuzqIC5QfxYs+zYBPxgW5Cz7kiguAY16kbqBFSZyH2i5ECgREJUMiZh
Ak5LPSoZekagT4H75c5HTUBD86Hh55gzNXsvBAVOwKcStDkZTwlU1m9sSLae
gCw8U2f32BOo74fLf3dkJmCwXkedtw2BBi4ZfdgWnYBHrcQS92Me+Xwx6aPw
BEwp/HciwppAUzYseUtcE9CjyMUg6TGBVv+8b/X9Ow6T6YPDsh4RiHVP/q4i
NA41DR93uT0k0EHLCBb9wnHo+kbfbs2MQJwtTuwM2eMwp7glxBQz39tzQprx
4zBR9sclFVMCETztij88x2GnT4D8L2MCqVDnnnCrj8PzAW930hoQyFldaOJ5
1xg8dM7rb9MNAslv8sRFfR2DRoekyzgwr6cd1Ee1YzC9NqVOV4tAViwMA/RF
Y9A9yzBxRpNAem3THW+ix6BVv9jhH1cJBG59rkx8MAaVf/VHBqsS6O+uJNd6
/TEoz3aAHaoQKL8gBszeGYNddQ1hMxcJJMYdVCxxaQy6+Pd/lL1AIP5B25wS
8TF4tObo8zJlAm0bysW3b4xCORZTdmN5AhUfkDT4tTwK9dwd2R+fItDTKgo/
1+woNEr91P1MjkALx3jf6wyNwo4bCT7uJwk0PL0VPF0xCn1mH/A5SREIPqpy
2/IfhXcFw5w3KXj9z68aUvhGYX3DihMdF4GuLOS9s+IchcfUI5wqOfB+GvG2
5LKOQtEvW7HO7AQquTwjD3aOwuMF6YoLbAT6fcSdXWt6BLo4DDOlMhPIpvZL
nVP2CMx/VYICaQmkpHB4uyJ1BD4SHK7npcHnmeV+gvHjCKTcNfZI2qaijAiN
uODwEajKbzSXvUlFs5Y/HJNejMDIJ4ZJH9aoyPggn1jbhRHoBfy5WmeoSNrX
w5jjzAgM9e2QPDZNRXRbP97fkxuBHzxeWNlPUVHc93zGKeoI3CmhLcw8TkVD
RdfG/rCOwD/F0hZMA1SUWcFEVf0yDJf2zQWcaqaiUO2+9YWhIShVI2HGlUZF
VfHjd2+2DkEdh/SIT5+oaPXHXGlJ+RA0WXC8KJ1ERZoOtB6+CUPw04DPlxNx
VMQSRmUVejgE21y7z06FU5FPixPp5q9B2NgqNDrlSkX5HD7+JVODMLVvNHOn
MxVN6QTPC/YOwrsfTp/hekFF52cTcxeKBuFbxukDJHsqot3desbXZRBS2R4G
D5lR0QtlwTslewZhPq+xlvtVKkr1JUoE/w3AcdbUjN2XqKi/VYbfd34AxnSE
8HiqUJGcnvrkjbYBGFKrfOGuEhWtOdpZL4QNQJv7aXpPJanocV6Nr6DgAOw6
0fjtDBsVxWy2zvocGIC336u4bDBT0dez364u0A1AP77zcXG7qUikfYG95Ps3
uKTzs6FqBxX9mOeKu5H+Daqk7EhSmKcgI5J5kY/sN3h9PyT7VFMQHfMH/2nK
N7jj2J1oC0RBCUud2iqHv0EroaUm+WIKmixS3N5F+w0eZd8VGZ5JQSaX2c55
N/bD+9oqX8QiKIhB8iL799J+KPnf7LhWCAUlcbyYupDZD18XWsrrBlLQ9PCk
D0NoP2y+d/noITcKMrMpbPbU7YdrZoM0LKYUxHRrPnpSox8KBdZvSRpQUIq8
0OPzZ/uh5Z0qf4m7FPSDLoCNntQPudk4D+WqU5BFuP4tj6U+uKpmufCWoKC9
L0JJE+N98APD+G71oxSUpt+wcba7D3LPTVbV8VDQHFk6cmdxHzyrvyDHxERB
j0p2jbp59EGfHUGTouNkxBKrkD1m3wcbD344kdhLRhme1u7KZn3waXQrLGkm
o8Ur347RXumDhfmHxZO+kNEbKdZ1gzN9sDyFl2SaQkbiXOfryiX7II+2DGtc
FBlZj35+6MrZBytb7fVU3ciIrWZcfnR3H5Qx26UaaktG2SlczEqbvbCyUIGR
w4iMNF9fHvow3wtffFOSzL5ORsu2bhk7RnthstikgLoyGQXfznfR7+iF6w31
5sViZCR1evYaqu6Fqy9Nczt5yKhTQEDoSEEvlD+kHarNQEZ2DDdXnVN6oVCn
GSPjAgkd/OlXPRzZC2M+nTGz6yKh3BYYBl73Qud9ZXd4C0lIK3f1QYxrL+zS
1FI4/x8J/XpHltu27YUPKw8+GLIjoTAnXSY9E3y9KthEWY2EZAzffiu73QsX
SpyZsjlIqPtCXRqfei880vl5haVLGNlT/zm9PI3Xp/az8beDMOJglbw6JNYL
A2t6aBdHj6P8VZMjioK9kOvxr+LeQ0fR7b73S1EHe2Hsp5y2rPrj6Hdpa8U/
hl7Yk78mx2MijN7F0YfobPRAk7EXqVJQGMl6nzIu/dkDE7nPkhT/CaNecyuZ
w0M98NhmlUYYQUIOGgm7nFp74CyH60C8JgmlBHO0FJT3QKULPMJf8HoGOn3C
VrN7oKKyXJtxEAkxc/7VEU/ogdmzujd3p5CQ4h3LYxahPTA93FHZA5KQ1fvh
2SSvHrjpLWLxpJ2EPgxeyx1/2gNVu1n3aoyTUBt/lSO/WQ9kIJI1Hy6TEK2h
zNl7d3sg6xtZbYYd+LwSkpnC1XtgajFp4dZeMjKa4m5vV+iBCq9ir/hwklEY
KeA/FlG8Pur9/gIBMqp9uK2vxt8DpRm1p+moZPQ7zZrkxdoD1w7IcbtLkRFl
YXyhnAbfr551+4I8Gd2TuJn/b7kbRjAlv9bF9fLKtu6l3EQ3dOCUOt2nQkal
eacuPOnqhgcetQyXXyGj+fU05qyabtjrcfWSoBYZHTnF3zWb3w3T+gKWaO+Q
0bUXQZGkT90w4aM8i7kOGbmV7TQyiuiGzlZr3/QNyCh3hz31g383vEb5mzWD
63dSeXr524tuGDZxQoDJlIw4PO8WcT7qhgtLW0w1D8noYm2T63W9bliq75lz
xJKMnu0Gqq81uqH66qdWXisySlHPYm1U6oa248OhJY/J6FuAUC+DVDf8dtyz
lMaGjPa2hsYoH+2GU0qMb+YwK7IxPnjJ3g376HlmXHA/WWk9Fy1i6IZyivzy
JZg/hM3++rXeBW3Vf7yJwdzWq1sqMdMF/a3mAyiYaXnaPCz7u6DAsUYLbfw8
aZ2zlz41dsF6V9lNKWsyMo7JOzBZ0gU9oqUiMvD7hY0KfzvyuQu+c1EWacbv
XycUEacd0wV79obw+JmT0Ybx3ofv3nRBDqZUMI7XT0l+KdHp2gVp/iP1dxrj
8/mx+HufbRd8305yuWuIz4e4j9SNumBL1jN6K10yKnvU5e19owuKS+cY7L1L
RguZF69WXuiC6ud3vabewOezUsixfbIL6qbvMKi6ivXiBDF0itwFzdWOXGtW
JSP3p9Ef7bm74GMaNUX5s/h8Clkts/d0QY3qNW4aBXw+f92k5zc74eV1T499
0vh8FH/9Jc93QqHsInktXF8qLg8qjYc74Y2iLZtCXH8OFX1+sa2dMEwTjR7F
9ZlCd0lzsLwTflqh8bDfQ0YDF8oOHcrphCvhS8NeW7h/fMVHtRI6YYG2YejR
Rdw/jXHJb0I7ITv92S7WEdw/zOyPm7w6YYRXEs+fZtw/V71PMj7rhPInDRjt
sP60BW1snTXrhCWfmE7+iMX902le43y3E8Y4vR/z9SIhKY6hgGL1Tli84n/9
kAkJGd3WuLGu0AkVGTVrkxSxPkVU8EqJdkIjIpw0sJeEagekJx7xd8Ik6s8z
xxuEEV+SW+QCK2ZNwwdTplifrFu1HtN2wg7m1N11GcfRV3k+5qWVDngguM5z
BB5Dxxksqq0nO+DiHsekfGFh9LK10Gm5uwNWJjGYiqcLo66IXTK2dR2w7oCA
MAstCRHGN+ZXCjtg3I5sz9wzJOQhFp9ol4qvO0TRfLTBerOxqPsrsgNeWEoM
uR6J11OlyGkf2AFp0jZkpREJ+QW+allz7oCBYp8P1gyT0Njtfu+n1h3wRrfD
ebpNEjolRDrz2xB/PltPJ5KdjILmnvx+poXfJ91Fb48IGZ1x22/2/GQHRAoZ
pk03yejdJT2Bv6QOuM9LSSLKDNcTR3qfI3cHfFTLSXvZkYyiU1XUnP61Q7er
j0fa35PR2pMw2q35dnj92s4fQ3ieXTkzUfRypB3ym0U8kS0ko3+dzlSXynaY
HGbvxtlJRloxzeM78tqhZIvLdMEIGaWZ8US6JrbDvZJlFiOzZKS99WWvu287
pLff+vF9JwUVCc/PeV5th6mqF2GKCAWxLcsnMii1w4GP9Zx3TmI/UOKr6y3Z
Dhvqr16pPENBXNeOtfiwt8MDBwT3fNOkIPvn2pn+39pgQ9SFNFs7Cvp6LsV0
b3MbDF4L69V7QUHH9v0+ElDWBjkCoqb4PSioM/5tUGBsG8y34fso9JaCpJob
bIIetMFjyvECDzMoyC+ci8p2pw12Xti7ffwLBY0ZmIwHq7VB9azD4VUlFBS8
RqMVItIGbald4Yn1FLTIL3cifKUV8ry98F5wDPsLm6T1SOdW6CDOlJHHQkV2
/fx8nDatsK2zpjv4ABWdVn53LsioFf6dPtKsx4X92X7fIE/VVngkcBE1CFDR
UuZD6qMDrbAujYlnQYqKLIfulb280gLtNnNrC25Q0Vb6pT22Ui3wsWalZfEd
KnrjdPr2A64WeOi5F8rWoaJsXv7lq2NfYeiTlosuxlT0++7YMQH7r1DMf8g+
0o6K3HpMAyqjmuGTyJXWHUFUdCDpTn++WzOM2vvd3SiEihLs1YTTHjTDvY76
/0Hsf2vZifIQiWb48o2XhXY0Fe3VWlg1rm6Cc7KfaaRTqSi89Yk241wj5E/j
drappKK0ejfqZYUGGMpgolQ1T0V6WvNGG3wN8KtAlrLDEhWxDd+J/kjTAKNT
4uWEV6no2ar4/q2aeii1Q+bCow3sn/mH1z5fq4eVxxctU3bivGsnX8H6oA7K
/3nDNoXzS9B24t8S1ToY3G+TIX6IQOf82E6YEXUw22Ji5xMeAqXEzCSVL9XC
/0SXfv3gJ5B9Q3iAzYta+HudfvAViUD7jqze7gyqgePJ89GfZQlUkaIX7GJX
Az+V9x94h/OX/YnGRuJWDbRwrP7oqIDzrlqcoidvDUxsZBSXOEOg5CcaR2WS
quGtODOFmzjv3dtRojPmWw0fqCtvsOJ8yOIvHB5oUQ0Vfkb9rFYjkN2Hrd3f
JarhP7/kZ3xXCHSmMW0hvKQKfhcT1/XD+XPlBhf5XEwVzDQdXea4ifP6iLvh
omsVLJTdrom6RaC9a3e7VC5WwfgHtqIRd3EeP7K7eKOtEj55F/Hrsj7OZ/bG
Xve+V0CFFK33H3Ce3qVwPPJPYwUc6kxoKzEnUCTN96z/MivgVLz6aocFgWpf
mQ72OFRAmopnv5ZxHueNN5fW2os/7+0Qs4LzfJYpobayWA4fmMYtTdkS6ILo
nF5wVzm8fE6au8uOQNaFj/xbo8uhkMHiSKw9gWparMcuSZTDu836g5sOeD9C
JX//ZC+HuYL3X9Q8J9Di3RVm/z8Ijtq3tvs5Eohnyk6uvhLB7M7ktzudCJSZ
euKqaTKCSSbBq/mYL1ivGe0KQJDrwviGyUsCPd58+ub8TQTZOnYP5joTiL5C
NnHiFIKS04KZ110IFOG9UezOj+AdLjLbHGa/Y2tf3dsg7CYh831uBMrLfPqn
PAJCeUL11jvMI/Ibx3YYQaig8rmQx51AJzQ3X7xYK4OOenz1+z0IpD/olFwE
y6BTUrmpB2Y/0+2O3z5lcHH3Y6MlzHkrLtsymmXQypsm77Ynft5LWuoTnjJ4
hoPvehFmJiaPmzkTpXA7Q+Ekhxd+fii921J6KZS5HnfHArNfKmOf5ZlSmO50
U26XN4FyZfzo0naXwt4X1Cl1zMPle8R/tJfAUn7NTD/MTJcD7pEiS2D5IN3r
SszSvSzeJsYlME30vMMaZt37b7ITREvgftF+YyEfAvnO7x8aWy+GJ8Wuqqth
znV4u1ugvBgaKC3zm2MeomM/oedXDE3j2/s8MTO+CdOPul4MPY/DRxGYpXi4
Xn3jLYbmzuc6kzHrJv6Xf2iqCO7zTN3OxOwjwTN+K6MIpmuvT2Zjzi6JZAl7
VgT3BI87fsY8eJHvVKdSEXTkGcuL///zO2KM2fYUwSyVQz7BmCV1BYI0Ogsh
em8w9Ryz9kxcSWBUIbzsf7ZKG7O33dHpJpNCyCvy66Ds/5+//fHAHvFCyFd3
q3Ev5gE/YaC6UQA7L/3q68frZ+D49NC7ogDeyPknGYdZIpYSVu1fAK1Pn6sz
xKxNpJXvvFEAb0cq+PNi9soXmVPiK4CMv9ctWvB5qN0/PPB2Oh9+Fs/kcMLM
so+5cTI7H0pynmI4irm9aLPwpFM+lI3TJarw+YaZzCb7XsyHYeXODjqY77IN
hH/bnw8z2EMHF3B98JU1eokMfIHhHiQVR8yJ7KlGbY+/wF/U/NkXuN4elkdc
F5L/ArtbXHau/P/3QUs/5Sf0XyCNj06/AeYvVWZHDkXkQTHHly/IrgR6/vjO
PnOjPHhl2PuIG65vRV7VrRLRPHjc7JhMB+6HGlvSgH5lLhTdZWOgi/vFj5+r
MTsgF65Hqqi/w/10pXFXEd3tXPjXav1KwwsCdQt+D0+ezYHzp5jPc+B+jPja
7fXnSw6cHbnCII77Vfd5zZNLrjnwk9h+5///fjjV9vH6InsOrNn5jlB/ivXV
KVRZeSQb3m/ippzF/f+I7CkRkpINFXT8H0s+IdCai9E+WZAN9/FI6a9hPaEX
F2p0Ns2CmumUy6xYb+q/sRW1SWZBPTs/boj1KMCb9pPQv0wYFDF+3AjrFfvw
qFdtUCa0Pv7C8I0pgVR5lTz57DPgkqXolIUhgVptj9yvYMqALu4y0vVY/243
bp8xifkMDXfFmHHrEcj0edlmel06ZPicWx5xD9drr7zdaZ40qDzDeJYZ6y2r
OI/maEYqXKcjrTBpEuid9x8xz3OpsEXrYO3fq1jfZQp/NlmmQP2yRy156gSq
C5G5r42SoWpUg7u7MoE0ZtmVdtxIhieKXriz4XnQe/YXX8JMEpRx1lMNPk2g
6eWc/p9sSTCgiKXUEM+XXdckNB2NP8IK6dOuCiIE4gj9O7q1mAD9zyzX01MI
dKyv2trtRQI8m/fjfOFxAp01uBvk+zYe9geHXRrA88vZ2r01vDwWeoTeWtli
JVBg3mV9nsuxULXJ5j4DM4GiNjgXo3s/QFNadoZlRjy/dt7hvzQcAztOyXLY
7CDQvFBqlKl8JEwO7ctan8PzOw2UWmm+h5ly6po7Z6iIIt05YG8WAXe3/Pwz
M05FJuf+8XiGv4MWlUFmyn1U5NEUJP/qcziUEhhezeygojit4/feVodBizN1
LKvNVDRkdDUidiUElhPlCovlVLQ5O16YzBQC/0o0C34spiLuJ8/6MgTewmsP
j504nkdFNz1jucquBsGb4QOVbklUFK3+XSTvlj/cY2jy6LovFfXfY7Ws9PSF
sWuUIC5XKuKwkEtry/GGV/3FM18/o6LAV/6U+X0e8DNb/ZaLCRU1ROaabZ52
g1fDlOIWtamIIX0wmcnCBdIGszD/08R+KULvypU3DnBxgH+t9TQV2RdnNT2c
fQK348XofCWpaP7bTnVvFRtoWTtXUXacikrlNF670JjAppd/1xyYqejur2lO
W1sd+J9N36vv29hvzhsKNtRehjz0xvFxSxTEyOT429L+Eth3Pp1U1k5BQjt/
0VY3aIMasX3Va+UUFHum24Ocbgx2eyaKEpkUlLkt4bO4agECLdb/U4qiIP3h
mup7fDZArWeEh92XgqbL7C6CiifA99rbWy9tKehxtGC9oIkDMNcwzLukTUFI
FEyt3nQB3RqsLw+TKMiDjyNpiuQGGGu6Ux2YKEiFZe5B7x93cIy8BEdncD7e
qiQ1NHkCwCa7N7+ajFrnImaKo72Bxs1ojiNRZBQyaJ2S/tgXtFlKD08+IqPb
zSrmMcr+IHh7g1VSjox4S/mJoIMB4KDFlj/dBgkNp63Nuk0FAg2F/pHRZBI6
s65gF3/pDbiXKu+pc56E9r/bsqY/HgQMJO92beA8NCaLrB5sB4H0ku5iV9Jx
lN3nalnfGwyUPjWd6TogjNyenzWnZr8FbwpLc8UyhNF1HnqzAP8QwCe3f8ty
XhgdLakxWTAKBRKv5U970JPQqraP0TXFMDCeD0b4t4RR1T9VwxzOcCAjJmE/
3C6MQqP36LMvhQMxdmGJs4bCyAQ06zxteAfuJ/PrvdQ4imRGAu/1xf8Hvrd3
feyPEEYMrhp35J0iwJ22VOsxTRLqEWC7FXXzPbi/2CYgUEtCyRUdWttikaDG
Flzt5yOjZ/dDNQ12RwE6382QhyY4H9Pd0qgciwLjc98/mcST0aGPXFeOlUSD
+XrB5K5eMvpxvl/dOzQG7C8lEgIZKUhnpTnB7uQH8MaRb6FGioJqKj/HH0v4
AAYCwy/duEdBoiGv47pZY0HVhwDQ5UxBW9LXPsj+iAWxj9Kk9HE9mdBLxszc
jAMcCzruTMM473SxRUdUxoG1wYmRpT8UFGPf+X4zMh6Mvfp5/agoFTFezItI
350AqliO8+acp6LHnGH/6dongHjzZNfduF/OFNwKR1c/gmwenh59TypK9pEN
sy75CM78eXDd4x0Vsd45FCpITgRjk/KJeSlUNLrRH+xBmwRMKhOrrZuoSK2h
OOiEVRKgMYrz2z+A80dE5Jupb0ng5bV3b2d+4LwhrxuokpcMcvebT99nINCP
PSBgQ+ATUDUlNbAfIJDmAP+rlMBPoPPn1BV+rHdCTqO+e01TQHhFjMqNEwR6
dbnCp7QzBUQzMV15DQi0ejje+5FSKrhk/k5IAfvtqjIjz1buNBBU7Ve/C+s9
8fq8h6t3GhiI+EYndZ9AIXrH3SVX08DeuqTRGeyPjXdMu4Q0p4OyoW+v9+P5
9rW1zvn8qc/gpx+jdQCepzKxn16uJX4G12ST9qbi+c6gbP7itksGyCyYVRx+
QyArtkuOu+cygHi8P2k7lEAW1hynB4lM8NWJ+3FHBIE+9HmVnLifCX4olQvr
xxCoU2ldPvC/TODT8Ofop3jsh1IeFE+1ZIIEh6s02UkEUmDrPQUYsoB29Eue
l6kEShgrkFu0yQLc6/MPLLLx+3dKjfSmZwHaP2NNXXkE8qz57FU+nQUYKGs3
6Qux3heQRVKEskHNMfe1f8UEMklJ6AjWzQZvu69rV5QR6FYk/3PH/7KBepDi
P61yAqkERhwx6swGjBlF7AWVBCLbvLE8oZYDxO6oRazXEojbaM9BPs8csFl9
zaOnHvvPm15FDCgH/Dt0ZDqwkUB/L9IYLPzJAb/es3HzNxNoVu7Frt4TuUD/
wLyK71fsz6jr6ehxLmD3M3D52kKg5sM2Wp9Sc8HY4dupC60EKts39ydoKhdc
duMOm2sj0Gca09jnAnlA8IrSYl07gaJXxi7e184DB70crrh1EOj1pM68enge
mGc6THB3EsilpzdEuj0PDKV/mH2D+XH9dfnDzF9Ack7fwBRm/eKvo/QqX4Cn
J680bxeBrqWr+sy7fQE/ZGTYJTArx1SJ9pR+AdFGyq+PYZYMAl3w9xfAWqsb
vYHvF3QvckyWygcfo08T6ZgPPDkhGPQoH9jMhLOewUz3ILPO4VM+MDzgsj8b
v9/qbaqV4UQ+MH4dOk6LeVItkV2dvwAwuRyiSOL1dCsIlEjdLQB9KhP2AK+3
RjTSkDe0APAGyKtR8H7kH+HcTd9aALxqvNmW8f4lswVnzDEVggC5aWoY3t93
dMw3u88Xgrcx8cPsTdjfr3lvlrkUggJD2/uPG7A/nKaNTyrG10sTexPqsL/s
d1J9s1YIhmy41bNrcB5r+r3wTKIINPPQZIZX4XrLnFdQSyoCmlqDqZMQ90uc
2bjkWBH4cWApXb2UQIdDJnx5DheDUMsoO48i7Ie99MTpbhcD/a9PzQLzCbT1
tL97NrgY/Kwban+Qi/2F2Q2nruZiwKia1sqShfPLvVahMsYSYBX38LZrOoEQ
qHn8+mUJuHLKfQ5+xHlPQonzWWEJMDcu/u4VS6BYoZJS/dUScNuAT25fFIHc
dmUzST4sBbcyL3XffEsg2w0ii/tjKUi1lqllCSSQ0c+kWztHSkHWXSNlB5wH
zrdEJXTeKAMy3X+MNLG/lSnnUi99UwbuTjRM52E/ejzn7dLHxjLw+bi7ax72
n5wfWd4FMkBgsie1QvUB7sdwX8WnShBkyeuef4j9428fukm9FxBMjwU+Z8b5
e+a5s79KPgQq3Go2JJzfjTNOzb7iQKCaY/li0CnsJ7nKdZ5KIXBYUXR4RYxA
JS4XWww0EJCrdvINPYr96EzzmUuWCGg49FbrcRHooKZWtowfAtuROh9O7sH7
U9QvJJCEwJU0euvNTSoyFzII3VOFQPsvrSNe2K9xvPrOsDaCwObCSF4c1teK
VctnI/8QCL6W95WtgYoe6azONHCXg4Y11pse2F8dqnl+L+9kOcjau0PbL5qK
qkRpmmO0ykGuavf31x5Y/8O9Ff2sy0GY71/7cuyfeHewZNoFloNVL244epaK
ak1DBPRSy4EsOKKncIiKbNq436rWlYNHNfejmyYpiO9ULJ30ZDm4G8sUUvCB
ghrihO35aCuA6gfG9OlTFPRkz+fvjPwV4FFabWrWMzI6Yid9Z0W+AiRvZd15
2k5CTQNFDYO3K4DB8VEDOjoKenZeSaHuSQVornBssXSjoKOfa9OzgyuAzvW5
RuYOCmrluMIflVEBmBhCzM1YqMjRufONd1MFcFCdJKywnzs+fZfWZqYCKOvy
dhoaUVG7xqitNkMlkGXkk4vH8+xl4YPJC0KV4MQMd2pCHPa7gvM3Jc5Ugvg5
nYPaJVTU7WdXx6NTCXgcv1Ntsb91Xfkjx/C8EuS7njYymqYiQts1dTGsEnj2
O//x+0tFvVW7Dn/LqQSBWgbFBPbfHiKBgdWtleCv9j95l8MEEgs7uCNzrhLs
tH21nkkQqH8rwjqCqQrsCebiH8P14vVAYNxDuArE86UHi6tg/WlN0rI6VwWO
fjS/lIvzyaCsaM0dgyqw1jT30BXnG2km+U+i76vALTaqqxzOWyM25dyHCqqA
lcYJX4DzoP+3i692dlUBnvaWyWpfAo2laVn1slSD39eyKc/e47zA/m2kgloN
tjj8w3Lw/Dn10kAzXaUavM/3zgrE8ybo6qMTbm7VYOfeswyncL8rFKwmWsRU
A2l1p7oDeF5MH3HkulVSDeQeqlt/wPPhzLL3X+paNfC+vvVwBOvd7F0WS44D
NWCapNnyXx+BwitDhnaI1wDFN+5abMNYH0Jiy7vMasDDOckc1RmcN/8JSyGv
GtC4kGy5dx73r8nnhJT4GnCCW4E9bJlAkSeLvZ0Ha0CselzBzr94Xn1Q2jD7
UwNe6e1i/rFFoBXGuodanLWgYY6XPpJWBKn1d14mX6sF9T4r48a7RdBBRobx
Ixa1oCrTgl19rwgaPHHyGZd3LXjvfgPS7RNBifdNmVnjakHjiauH3u4XQY+D
/ovbVVoLYpYjldcOiCA52HByu6cW2OTdUhblEEG0c3+b1pZrwXz0k13yXCKo
iVvEcJ65DtDtTjDl5RZBoSq665OkOnChe0monUcE6dq/fjV4tg5kS58bundY
BJESkECXbh2QLfERLOQTQUttS1+aHOrAxHEP/Rl+EVS0LXipKqQOLH8d+vHz
iAiuJ63R4ow60FIqsAIFRNDle572OQ114LjvFycjQRHE4ftlT+pkHdhf+PZY
L+aRL98/xO2oB7s0fityCImglAkumQieekBRMXLLxvfbsqk1BsnUA6NB4b6d
+LrCGUd932v1wLaRviIN38/wKO2Xi0U98DmSHcKDufX9oN8z73pQHV9xRQPf
/189y5HHcfUgcegujSp+P8N1kPegtB707SpS34nfnzhmrabXWw8EBS85vcDr
XdOMG765Ug/+tMmGZeH9gC4ddldYGsD4gdIzMYdEkM9nOqYL5AZQ6WlXq8Qp
gv3fiZjT5xqA5Zbq7tCDIoiH6YH0Cb0GUJu+/jAEn8/EyXf1xPMGwK2dVX2K
RQR9Nq7XPRraABbp9DXdmETQ07d/VngyG0D9YuwbIwYRdKac6nugsQGUeruR
+mlEENOCNt+eqQawOetT3b9JoA7ewBxamkZQ5KM2o72O600NqvzhaQT2+vtz
bixh//RscXBJphFwF6n+V/AD93OigO3MtUawnCLO+nQcz4cOTcZRi0Ywk2PP
6fKNQBU0HlG93o3AUvrnR4jn/SuxPMnWuEYw/F5r6jD2Tzd0pmprSxtBp62P
5Evsx/j8OXVgbyPgKjibWYr93XSByvKXlUaw+q7wfhaej9lTDt6fWZqA2qEK
a6FwAjkeTOVNJDeBoC/n+f7/e9U55YGsqHNNgNFXs/yuHZ7Pj5kvhuo1AYFM
T40reH71RikOvHreBEz9RQZ3XsTztdHK2iO0CRjFaOS9omB/sPGB4UVmE3DI
5zZ3ZsT6Itz+3raxCVhHS48FDVHRP62dEuZTTeCLyFX69GQqqnGTrjGkaQae
jzzqb+pS0ZtM43t3eZtB97rp4axpCrozFLZ47WQzOLKRP9fVREaCe+s8VTWb
gfDzXlGkSMH+cINbybIZfJmOfGnDSUV5DyiZsj7NwH3Z93Pm//U59N558fhm
4ICUkmdaqUil8lW/cFkzyK9mDLNmItD+pVIr/r5mIORvd05JDusp3wId52oz
CK0szvmG9THh0pEIln1fwYJfU9d5dwJdgt3KV4ivQIBmQUMyAeuFRMDPANWv
wP1GQ2Aw1rOIhLMhzSZfgfyzwmWBAewHOf8oMHt8BYKn75w1WcX5xDdz8lLs
V1AcO3W7AtdX8KZJ4Kuyr0BEaN9VV1zvo6Mdw3s2vgLTR0GP6c/jetby81Hn
aAE04a0afDdFkHjtGQl/qRYQeVKi7oKJCHJJS3djetQC3pHi+4Q9sB7wG1HV
/FuAyFhE2a5gEdQSxN3pm9wCtrcy1S/GiCC+p97Hdo+3AAvh/mquAhE0tsr3
4OiOVlAu4HEbVYogGdHn8lUsreCHOmG68lUEDX0Qn9hJtIJoK+d07gkRJNnv
XxB/qhUU7TeQ4Z0XQV4Hvr86q9oK+pMmD1etiyBRr6gT7iat4EbfICcPkyhy
g793Cz1pBTOzihwdbKKo+/f1oQr3VnCsKO/BWR5R5GTO5E0b2wo42Ve47lFF
UZPG017Xb62AwazKuVhFFB3xa08T+NEKpgvHhQKuiiK7ShHX8t+tYMvN/Z3I
TVHEIzNBpuFoAxraCwfGDUXRQ55rji4abYD/pQS4/lwUlWmlXT2i1wayjiWB
FmdRxBa46yiybAOKycINwp6iqGhHWdO2XxvQklb/ZvtaFO2eovA5V7eBcYm8
cxFxokib32uZr7MNhOsUGx9OEkWZt0drysbawERRhrFXqii63RhutbXdBk4H
sDcx54qi5Ey6cqdT7WB22DSRqUoUXXAcuv8iox3IfQg1MR4RRWTOfQ2Cpe2g
SuPyU6txUbQ3B4jXN7SD7Usy1RZToqjtx4dN9ql2cLI+qlh5Fn//3fuhGbwd
gNkittBkXRTZyE3XjPl2gAol7mt9e8TQjS4uEd/wDrAizAiUWMSQrLXqW7GP
HSCQKHGIZRVD/5JT9F6gDrDveUWuOrsY8uGy/M2+3gHM5Skll/jEUNT6ElnV
qBNIS/FL8IuJIZe3gm8WrDvBnPMeucMSYshQ7PpaqHMnsD3v+ueAlBgiPcit
GIvoBA67auemZMRQdrf9vRdtneBLpUd7+GkxVJf391WGYheYvXaqK0BdDK3a
0i+yH+oGD6ssYmdNxdCF7N96I8LdQPH6xo/Mh2Lo3eLPlhSZbpA7ufjSxkIM
yVu2ZwCtbmCl/HR5zkoMuZnEWJm97gakLzfWa+3F0P47cgsl9D0guwf58XiI
IVFFy/n7yz3ATb3loHeUGDJj7JrNauwDimLvfv5pEkMX31Zk77ccBMr1N0kG
+8XRoj7dOpPpCCDvmPejPSmOjtT8vcSiOAYmbokf09QVRyJOMYPjq+NgXebP
KS43cWQl1q7JEz8JjrVezPNNEEchYnd2dD75Dnx71D/r1IujMNdX07rkGbDc
G3tL66c4eiFwcLc5zU8Q4JkpUrNPAoWXUFj6WmfB4QS+3/JSEuj1p7nLh1zn
genzx2XMWhJIxob2/hxlEcxJX1O5/1QCBcsaKeTTL4GBllKXo+8kkO8LZkbJ
gSUguWKsvqdAAll/H7Gaq1oGtz4a33zUL4FUHJl+7Y9eAXlQcvzSHwm0X0aX
46nvKlCoXTeP4pVEdYcYb5w3/gXedImPWylIIm7HDc8qhTXAqzzWYnlPEuns
ZL/ucXwdVLmeK259IYle53qdTt/xG/DJDBdVvJdEOa8EqzjmfoN8nS7EWiqJ
rMfoT0t0bYDbOWWffAclEZ8B6MhN/wNEhcR+xP2VRKUM8fQO7/6CnrLrigd4
pZBal/aNRNtN4E26kix+SgpZC+iGe6j9A482grSDb0khvxDfJ/FSW+CUFOOA
Bg46weJ7rKnM26D3lPmunhAppDy8p3KNdRtIi4xm3Q2VQksBe9krDm4DP1e+
e0OYNX4yF97m3QaUzL+fJsOkEEsiK40XdRs8VQmXW32Hn8/DETSiug10ZA8K
7Y+SQm4MAlmhXttAfS75hNpHKSSZJ7DTwG8bzJjLwGbMo/cFbxCB28Cid/ni
tUQpPO+FNipCt8EOVoZbt5Ok0JbjcaXFhG0QHP7L3OSTFHq+RG1Tq9wGnfJb
tm7pUojygRDiqMXPU+Rcpv8shfquiDwZbdgG+UlhVr6YZdNEDz1r3wbvRrtN
32RIoTUTCYOPo9ugmbFcKzpLCiWyS+Y8ntwGjKesvwpkS6EbVZL0CjPb4Llb
wsWPmHMFpD+1L24DifE42bQcKXS/Vfpv1Oo24Lz4JFMsVwqxOZ+4bPZ7Gzje
6RPOwVwhIhMjvbkNUE17tEwe3v8BmaXt7W0wd9qYvQjz/wAoOfgR
     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, -18.},
  GridLines->Automatic,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4311684911190777`*^9, 3.4311718503211403`*^9, 
  3.431175134165729*^9, 3.431194617537574*^9, 3.4343874550347157`*^9, 
  3.4343963510368156`*^9, 3.43490325961407*^9, 3.435623946423685*^9, 
  3.456258921041065*^9, 3.483814114553466*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Vertical thermal noise", "Text"],

Cell[CellGroupData[{

Cell["zonly = plotTN[eom2,opticzoutput,0.2,100,1]", "Input",
 CellChangeTimes->{{3.393588371224311*^9, 3.393588387645935*^9}, 
   3.393588433693152*^9, {3.405257965255068*^9, 3.40525797019103*^9}, {
   3.4052582667796288`*^9, 3.405258272848879*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c81d8fB3CEhjQREqWMO20N4y1SQjIqDZEQKhVJheSrZCtFSmZkJRkV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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, -17.},
  GridLines->Automatic,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4311684928285427`*^9, 3.4311718518815737`*^9, 
  3.4311751357889967`*^9, 3.431194619835517*^9, 3.43438746143145*^9, 
  3.434396353918342*^9, 3.434903264355134*^9, 3.435623948988627*^9, 
  3.456258923558441*^9, 3.483814115748909*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["zon1000only = plotTN[eom2,0.001*opticzoutput,0.2,100,1]", "Input",
 CellChangeTimes->{{3.393588371224311*^9, 3.393588387645935*^9}, 
   3.393588433693152*^9, {3.405257965255068*^9, 3.40525797019103*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c81d8fB3CJyChZqYwileQutMi7FElCSEnJLDJCaCkSygwRSUqpjCKj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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, -20.},
  GridLines->Automatic,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.431168494438842*^9, 3.4311718536855507`*^9, 
  3.43117513738483*^9, 3.431194622107123*^9, 3.4343874661359463`*^9, 
  3.434396356882493*^9, 3.434903268299214*^9, 3.4356239515626707`*^9, 
  3.456258926023555*^9, 3.483814116945119*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["x thermal noise", "Text",
 CellChangeTimes->{{3.393515913975109*^9, 3.3935159343597517`*^9}, {
   3.393516041202943*^9, 3.393516063331751*^9}, 3.393517511467512*^9, 
   3.393585006249218*^9, {3.393585585504169*^9, 3.3935855923321533`*^9}, {
   3.39358792344267*^9, 3.393587923999593*^9}, {3.393590343351817*^9, 
   3.393590346583197*^9}, 3.393847007080084*^9, {3.393958371412117*^9, 
   3.393958396848783*^9}, {3.393998387609355*^9, 3.393998394528935*^9}, {
   3.393998617536536*^9, 3.393998645273086*^9}, 3.393999226511499*^9, {
   3.4052591243736563`*^9, 3.4052591248963203`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Show[xonly,
\tPlotLabel->\"x thermal noise for BS of 9/18/08 with horizontal wedge\",
\tAxesLabel->{\"log10(f) (Hz)\",\"log10(x) (m/rtHz)\"}
]\
\>", "Input",
 CellChangeTimes->{{3.4052592288436728`*^9, 3.4052592513288116`*^9}, {
   3.405259291056568*^9, 3.405259374590034*^9}, {3.405259439790431*^9, 
   3.405259441219953*^9}, {3.405260614173156*^9, 3.405260631697839*^9}, 
   3.405261374983994*^9, {3.4052614213539743`*^9, 3.405261438818857*^9}, 
   3.4052621635018787`*^9, {3.405272196292029*^9, 3.405272210777458*^9}, {
   3.431192108305771*^9, 3.431192133966001*^9}, {3.4311921996228733`*^9, 
   3.431192208530773*^9}, 3.4311922637971067`*^9, {3.434385477816711*^9, 
   3.434385497744012*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHc8lt8bxyMkRVJGiFB5xm1LRE60jIakbYcIyUhJsncUGX1lZISM7Gzn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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"log10(f) (Hz)\"", TraditionalForm], 
    FormBox["\"log10(x) (m/rtHz)\"", TraditionalForm]},
  AxesOrigin->{0, -18.},
  GridLines->Automatic,
  PlotLabel->FormBox[
   "\"x thermal noise for BS of 9/18/08 with horizontal wedge\"", 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.431168494565916*^9, 3.431171853757085*^9, 
  3.431175137497856*^9, 3.431192142204536*^9, 3.431192264912197*^9, 
  3.43119462221916*^9, 3.434387467329064*^9, 3.4343963570455523`*^9, 
  3.4349032683925133`*^9, 3.435623951670223*^9, 3.456258926191728*^9, 
  3.483814117034829*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["x thermal noise", "Text",
 CellChangeTimes->{{3.393515913975109*^9, 3.3935159343597517`*^9}, {
   3.393516041202943*^9, 3.393516063331751*^9}, 3.393517511467512*^9, 
   3.393585006249218*^9, {3.393585585504169*^9, 3.3935855923321533`*^9}, {
   3.39358792344267*^9, 3.393587923999593*^9}, {3.393590343351817*^9, 
   3.393590346583197*^9}, 3.393847007080084*^9, {3.393958371412117*^9, 
   3.393958396848783*^9}, {3.393998387609355*^9, 3.393998394528935*^9}, {
   3.393998617536536*^9, 3.393998645273086*^9}, 3.393999226511499*^9, {
   3.4052591243736563`*^9, 3.4052591248963203`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Show[zonly,
\tPlotLabel->\"z thermal noise for BS of 9/18/08 with horizontal wedge\",
\tAxesLabel->{\"log10(f) (Hz)\",\"log10(z) (m/rtHz)\"}
]\
\>", "Input",
 CellChangeTimes->{{3.4052592288436728`*^9, 3.4052592513288116`*^9}, {
   3.405259291056568*^9, 3.405259374590034*^9}, {3.405259439790431*^9, 
   3.405259472821433*^9}, {3.405260400714427*^9, 3.40526044214277*^9}, {
   3.405260536712715*^9, 3.405260542972282*^9}, 3.405261908648446*^9, 
   3.4052619538109903`*^9, {3.4052620077896357`*^9, 3.405262019466753*^9}, {
   3.4052620520974903`*^9, 3.405262053892037*^9}, 3.4052621484926443`*^9, {
   3.431192171188308*^9, 3.431192176912269*^9}, {3.4311922217801943`*^9, 
   3.4311922526129837`*^9}, {3.434385511182568*^9, 3.4343855122587137`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c81d8fB3CEhjQREqWMO20N4y1SQjIqDZEQKhVJheSrZCtFSmZkJRkV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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"log10(f) (Hz)\"", TraditionalForm], 
    FormBox["\"log10(z) (m/rtHz)\"", TraditionalForm]},
  AxesOrigin->{0, -17.},
  GridLines->Automatic,
  PlotLabel->FormBox[
   "\"z thermal noise for BS of 9/18/08 with horizontal wedge\"", 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.431168494596678*^9, 3.4311718537717333`*^9, 
  3.431175137515151*^9, 3.431192179119451*^9, 3.431194622240262*^9, 
  3.434387468039248*^9, 3.434396357363364*^9, 3.43490326897993*^9, 
  3.435623951692415*^9, 3.456258926851779*^9, 3.483814117056573*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["x thermal noise", "Text",
 CellChangeTimes->{{3.393515913975109*^9, 3.3935159343597517`*^9}, {
   3.393516041202943*^9, 3.393516063331751*^9}, 3.393517511467512*^9, 
   3.393585006249218*^9, {3.393585585504169*^9, 3.3935855923321533`*^9}, {
   3.39358792344267*^9, 3.393587923999593*^9}, {3.393590343351817*^9, 
   3.393590346583197*^9}, 3.393847007080084*^9, {3.393958371412117*^9, 
   3.393958396848783*^9}, {3.393998387609355*^9, 3.393998394528935*^9}, {
   3.393998617536536*^9, 3.393998645273086*^9}, 3.393999226511499*^9, {
   3.4052591243736563`*^9, 3.4052591248963203`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Show[bothtn,
\tPlotLabel->\"x+0.001z thermal noise for BS of 9/18/08 with horizontal wedge\
\",
\tAxesLabel->{\"log10(f) (Hz)\",\"log10(x+0.001z) (m/rtHz)\"}
]\
\>", "Input",
 CellChangeTimes->{{3.4052592288436728`*^9, 3.4052592513288116`*^9}, {
   3.405259291056568*^9, 3.405259374590034*^9}, {3.405259439790431*^9, 
   3.4052595520499763`*^9}, {3.4052605612892647`*^9, 3.405260588014954*^9}, 
   3.405261914997957*^9, {3.40526206128785*^9, 3.4052620629085093`*^9}, 
   3.405262115333456*^9, 3.431192275286881*^9, {3.434385519399399*^9, 
   3.434385520252397*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHc81d8fx5FkZKSvESJU3IF7USnqlFKSlVQqq8ioVIRkRCJbKaNCys7e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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"log10(f) (Hz)\"", TraditionalForm], 
    FormBox["\"log10(x+0.001z) (m/rtHz)\"", TraditionalForm]},
  AxesOrigin->{0, -18.},
  GridLines->Automatic,
  PlotLabel->FormBox[
   "\"x+0.001z thermal noise for BS of 9/18/08 with horizontal wedge\"", 
    TraditionalForm],
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.431168494622946*^9, 3.431171853786481*^9, 
  3.431175137531383*^9, 3.431192276608879*^9, 3.431194622259368*^9, 
  3.4343874686201067`*^9, 3.434396357396698*^9, 3.434903269009859*^9, 
  3.435623951713025*^9, 3.456258926896328*^9, 3.4838141170712147`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Thermal noise data for export to Matlab", "Subsection",
 CellChangeTimes->{{3.405802222913707*^9, 3.405802231068508*^9}}],

Cell[BoxData[
 RowBox[{"Calculate", "[", "Stage2", "]"}]], "Input",
 CellChangeTimes->{{3.405855598139778*^9, 3.4058556040944653`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fvec", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"10", "^", "logf"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"logf", ",", 
       RowBox[{"Log", "[", 
        RowBox[{"10", ",", "0.1"}], "]"}], ",", 
       RowBox[{"Log", "[", 
        RowBox[{"10", ",", "100"}], "]"}], ",", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"10", ",", 
          RowBox[{"100", "/", "0.2"}]}], "]"}], "/", "1000"}]}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.405802241648353*^9, 3.405802344554276*^9}, {
  3.4058023799109087`*^9, 3.405802380411215*^9}, {3.405803716231553*^9, 
  3.405803718547532*^9}, {3.405856275762689*^9, 3.405856275995943*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"xvec", " ", "=", " ", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"noise2", "[", 
         RowBox[{"eom2", ",", "opticxoutput", ",", "#1"}], "]"}], "/.", 
        "constval"}], "]"}], "&"}], ",", "fvec"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.40580309283976*^9, 3.405803112970999*^9}, {
   3.405803146983932*^9, 3.405803272825329*^9}, {3.405803332375386*^9, 
   3.405803338611871*^9}, {3.4058034379170847`*^9, 3.405803439145053*^9}, 
   3.4058037247507687`*^9, 3.405855129197564*^9, {3.405855242147346*^9, 
   3.405855245786439*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"xSSvec", " ", "=", " ", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"noise2", "[", 
         RowBox[{"eom2", ",", 
          RowBox[{
           RowBox[{"opticxoutput", "-", 
            RowBox[{"COM3y", "*", "opticyawoutput"}]}], "/.", "constval"}], 
          ",", "#1"}], "]"}], "/.", "constval"}], "]"}], "&"}], ",", "fvec"}],
     "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.40580309283976*^9, 3.405803112970999*^9}, {
   3.405803146983932*^9, 3.405803272825329*^9}, {3.405803332375386*^9, 
   3.405803338611871*^9}, {3.4058034379170847`*^9, 3.405803439145053*^9}, 
   3.4058037247507687`*^9, 3.405855129197564*^9, {3.4058552344453907`*^9, 
   3.405855234610409*^9}, {3.405858535196887*^9, 3.4058585356042852`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"zvec", " ", "=", " ", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"noise2", "[", 
         RowBox[{"eom2", ",", "opticzoutput", ",", "#1"}], "]"}], "/.", 
        "constval"}], "]"}], "&"}], ",", "fvec"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.40580309283976*^9, 3.405803112970999*^9}, {
   3.405803146983932*^9, 3.405803272825329*^9}, {3.405803332375386*^9, 
   3.405803338611871*^9}, {3.4058034379170847`*^9, 3.40580347113794*^9}, 
   3.405803729118685*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"zSSvec", " ", "=", " ", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"noise2", "[", 
         RowBox[{"eom2", ",", 
          RowBox[{
           RowBox[{"opticzoutput", "+", 
            RowBox[{"COM3y", "*", "opticrolloutput"}]}], "/.", "constval"}], 
          ",", "#1"}], "]"}], "/.", "constval"}], "]"}], "&"}], ",", "fvec"}],
     "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.40580309283976*^9, 3.405803112970999*^9}, {
   3.405803146983932*^9, 3.405803272825329*^9}, {3.405803332375386*^9, 
   3.405803338611871*^9}, {3.4058034379170847`*^9, 3.405803439145053*^9}, 
   3.4058037247507687`*^9, 3.405855129197564*^9, {3.4058552344453907`*^9, 
   3.405855234610409*^9}, {3.405858535196887*^9, 3.4058585356042852`*^9}, {
   3.4059327339644814`*^9, 3.4059327645146914`*^9}}],

Cell["If[$VersionNumber<6.0, Needs[\"Graphics`Graphics`\"]]", "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"$VersionNumber", "<", "6.0"}], ",", "\[IndentingNewLine]", 
    RowBox[{"LogLogListPlot", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"fvec", ",", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"0", "*", 
            RowBox[{"xSSvec", "^", "2"}]}], "+", 
           RowBox[{
            RowBox[{"zvec", "^", "2"}], "/", 
            RowBox[{"1000", "^", "2"}]}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"Joined", "->", "True"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ListLogLogPlot", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"fvec", ",", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"0", "*", 
            RowBox[{"xSSvec", "^", "2"}]}], "+", 
           RowBox[{
            RowBox[{"zvec", "^", "2"}], "/", 
            RowBox[{"1000", "^", "2"}]}]}], "]"}]}], "}"}], "]"}], ",", 
      RowBox[{"Joined", "->", "True"}]}], "]"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.405803559325506*^9, 3.405803613630465*^9}, {
  3.405803698773253*^9, 3.405803699953692*^9}, {3.4058037426835957`*^9, 
  3.4058037534115143`*^9}, {3.4058552789766693`*^9, 3.40585533329743*^9}, {
  3.4059327920299263`*^9, 3.40593279448151*^9}, {3.4059328537819557`*^9, 
  3.405932855336775*^9}, {3.405933552073831*^9, 3.405933552270605*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwc2Hc8l9/7B3B774RQmUlGKkqh+/BepBIhUhkRZVRES1JGRkJ9ECIrMqMy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{-2.302585092994045, -47.01127918551914},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  FrameTicks->{{{{-46.051701859880914`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "20"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-43.74911676688687, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "19"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-41.44653167389282, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "18"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-39.14394658089878, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "17"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-36.841361487904734`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "16"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-34.538776394910684`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "15"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-32.23619130191664, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "14"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-45.35855467932097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.95308957121281, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.66540749876102, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.44226394744681, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.25994239065286, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.1057917108256, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.97226031820108, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.85447728254469, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.055969586326924`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.65050447821876, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.36282240576698, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.13967885445277, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.95735729765881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.803206617831556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.66967522520703, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.55189218955065, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.753384493332874`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.34791938522471, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.060237312772934`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.837093761458725`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.654772204664766`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.500621524837506`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.36709013221299, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.249307096556606`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-38.45079940033883, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-38.04533429223067, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.75765221977888, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.534508668464674`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.35218711167072, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.19803643184346, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.06450503921894, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-36.946722003562556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-36.14821430734479, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.74274919923662, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.45506712678484, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.23192357547063, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.04960201867667, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.89545133884942, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.76191994622489, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.64413691056851, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.84562921435074, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.44016410624258, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.1524820337908, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.92933848247659, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.74701692568263, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.59286624585537, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.45933485323085, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.34155181757447, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-46.051701859880914`, 
       FormBox["\"\"", TraditionalForm]}, {-43.74911676688687, 
       FormBox["\"\"", TraditionalForm]}, {-41.44653167389282, 
       FormBox["\"\"", TraditionalForm]}, {-39.14394658089878, 
       FormBox["\"\"", TraditionalForm]}, {-36.841361487904734`, 
       FormBox["\"\"", TraditionalForm]}, {-34.538776394910684`, 
       FormBox["\"\"", TraditionalForm]}, {-32.23619130191664, 
       FormBox["\"\"", TraditionalForm]}, {-45.35855467932097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.95308957121281, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.66540749876102, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.44226394744681, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.25994239065286, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.1057917108256, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.97226031820108, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.85447728254469, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.055969586326924`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.65050447821876, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.36282240576698, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.13967885445277, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.95735729765881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.803206617831556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.66967522520703, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.55189218955065, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.753384493332874`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.34791938522471, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.060237312772934`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.837093761458725`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.654772204664766`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.500621524837506`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.36709013221299, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.249307096556606`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-38.45079940033883, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-38.04533429223067, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.75765221977888, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.534508668464674`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.35218711167072, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.19803643184346, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.06450503921894, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-36.946722003562556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-36.14821430734479, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.74274919923662, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.45506712678484, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.23192357547063, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.04960201867667, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.89545133884942, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.76191994622489, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.64413691056851, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.84562921435074, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.44016410624258, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.1524820337908, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.92933848247659, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.74701692568263, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.59286624585537, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.45933485323085, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.34155181757447, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}, {{{-2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {0., 
       FormBox[
        TagBox[
         InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {1.6094379124341003`, 
       FormBox[
        TagBox[
         InterpretationBox["\"5.0\"", 5., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"10.0\"", 10., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {3.912023005428146, 
       FormBox[
        TagBox[
         InterpretationBox["\"50.0\"", 50., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {4.605170185988092, 
       FormBox[
        TagBox[
         InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {6.214608098422191, 
       FormBox[
        TagBox[
         InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}},
  GridLines->{None, None},
  Method->{},
  PlotRange->{{-2.302585092994045, 
   4.601844504353008}, {-47.01127918551914, -31.171477938584392`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{-2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-0.6931471805599453, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {0., 
      FormBox[
       TagBox[
        InterpretationBox["\"1.0\"", 1., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {1.6094379124341003`, 
      FormBox[
       TagBox[
        InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"10.0\"", 10., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {3.912023005428146, 
      FormBox[
       TagBox[
        InterpretationBox["\"50.0\"", 50., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {4.605170185988092, 
      FormBox[
       TagBox[
        InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {6.214608098422191, 
      FormBox[
       TagBox[
        InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659907, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782628`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}, {{-46.051701859880914`, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "20"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-43.74911676688687, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "19"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-41.44653167389282, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "18"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-39.14394658089878, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "17"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-36.841361487904734`, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "16"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-34.538776394910684`, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "15"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-32.23619130191664, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "14"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-45.35855467932097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-44.95308957121281, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-44.66540749876102, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-44.44226394744681, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-44.25994239065286, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-44.1057917108256, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-43.97226031820108, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-43.85447728254469, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-43.055969586326924`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-42.65050447821876, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-42.36282240576698, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-42.13967885445277, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-41.95735729765881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-41.803206617831556`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-41.66967522520703, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-41.55189218955065, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-40.753384493332874`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-40.34791938522471, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-40.060237312772934`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-39.837093761458725`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-39.654772204664766`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-39.500621524837506`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-39.36709013221299, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-39.249307096556606`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-38.45079940033883, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-38.04533429223067, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-37.75765221977888, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-37.534508668464674`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-37.35218711167072, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-37.19803643184346, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-37.06450503921894, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-36.946722003562556`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-36.14821430734479, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-35.74274919923662, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-35.45506712678484, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-35.23192357547063, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-35.04960201867667, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-34.89545133884942, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-34.76191994622489, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-34.64413691056851, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-33.84562921435074, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-33.44016410624258, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-33.1524820337908, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-32.92933848247659, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-32.74701692568263, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-32.59286624585537, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-32.45933485323085, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-32.34155181757447, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output",
 CellChangeTimes->{3.4343875956676083`*^9, 3.43439638916181*^9, 
  3.434903302770481*^9, 3.435623983891494*^9, 3.456258955204159*^9, 
  3.483814126614036*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"If", "[", 
  RowBox[{
   RowBox[{"$VersionNumber", "<", "6.0"}], ",", "\[IndentingNewLine]", 
   RowBox[{"LogLogListPlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"fvec", ",", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"0", "*", 
           RowBox[{"xSSvec", "^", "2"}]}], "+", 
          RowBox[{
           RowBox[{"zSSvec", "^", "2"}], "/", 
           RowBox[{"1000", "^", "2"}]}]}], "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Joined", "->", "True"}]}], "]"}], ",", 
   RowBox[{"ListLogLogPlot", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"fvec", ",", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"0", "*", 
           RowBox[{"xSSvec", "^", "2"}]}], "+", 
          RowBox[{
           RowBox[{"zSSvec", "^", "2"}], "/", 
           RowBox[{"1000", "^", "2"}]}]}], "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Joined", "->", "True"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.405803559325506*^9, 3.405803613630465*^9}, {
  3.405803698773253*^9, 3.405803699953692*^9}, {3.4058037426835957`*^9, 
  3.4058037534115143`*^9}, {3.4058552789766693`*^9, 3.40585533329743*^9}, {
  3.4059327920299263`*^9, 3.40593279448151*^9}, {3.4059328537819557`*^9, 
  3.405932855336775*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwc2Hc8l9/7B3B77wofCRlJKMmoxH14LyoJJVKRFIWWaFkVQmYKWREpRCgk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{-2.302585092994045, -47.01128108045246},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Exp[
       Part[#, 2]]}& )},
  FrameTicks->{{{{-46.051701859880914`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "20"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-43.74911676688687, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "19"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-41.44653167389282, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "18"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-39.14394658089878, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "17"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-36.841361487904734`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "16"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-34.538776394910684`, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "15"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-32.23619130191664, 
       FormBox[
        TemplateBox[{"10", 
          RowBox[{"-", "14"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
        TraditionalForm]}, {-45.35855467932097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.95308957121281, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.66540749876102, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.44226394744681, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.25994239065286, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.1057917108256, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.97226031820108, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.85447728254469, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.055969586326924`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.65050447821876, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.36282240576698, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.13967885445277, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.95735729765881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.803206617831556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.66967522520703, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.55189218955065, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.753384493332874`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.34791938522471, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.060237312772934`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.837093761458725`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.654772204664766`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.500621524837506`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.36709013221299, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.249307096556606`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-38.45079940033883, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-38.04533429223067, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.75765221977888, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.534508668464674`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.35218711167072, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.19803643184346, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.06450503921894, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-36.946722003562556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-36.14821430734479, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.74274919923662, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.45506712678484, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.23192357547063, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.04960201867667, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.89545133884942, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.76191994622489, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.64413691056851, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.84562921435074, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.44016410624258, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.1524820337908, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.92933848247659, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.74701692568263, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.59286624585537, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.45933485323085, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.34155181757447, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-46.051701859880914`, 
       FormBox["\"\"", TraditionalForm]}, {-43.74911676688687, 
       FormBox["\"\"", TraditionalForm]}, {-41.44653167389282, 
       FormBox["\"\"", TraditionalForm]}, {-39.14394658089878, 
       FormBox["\"\"", TraditionalForm]}, {-36.841361487904734`, 
       FormBox["\"\"", TraditionalForm]}, {-34.538776394910684`, 
       FormBox["\"\"", TraditionalForm]}, {-32.23619130191664, 
       FormBox["\"\"", TraditionalForm]}, {-45.35855467932097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.95308957121281, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.66540749876102, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.44226394744681, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.25994239065286, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-44.1057917108256, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.97226031820108, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.85447728254469, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-43.055969586326924`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.65050447821876, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.36282240576698, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-42.13967885445277, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.95735729765881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.803206617831556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.66967522520703, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-41.55189218955065, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.753384493332874`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.34791938522471, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-40.060237312772934`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.837093761458725`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.654772204664766`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.500621524837506`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.36709013221299, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-39.249307096556606`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-38.45079940033883, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-38.04533429223067, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.75765221977888, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.534508668464674`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.35218711167072, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.19803643184346, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-37.06450503921894, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-36.946722003562556`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-36.14821430734479, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.74274919923662, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.45506712678484, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.23192357547063, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-35.04960201867667, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.89545133884942, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.76191994622489, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-34.64413691056851, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.84562921435074, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.44016410624258, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-33.1524820337908, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.92933848247659, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.74701692568263, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.59286624585537, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.45933485323085, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-32.34155181757447, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}, {{{-2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-0.6931471805599453, 
       FormBox[
        TagBox[
         InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {0., 
       FormBox[
        TagBox[
         InterpretationBox["\"1.0\"", 1., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {1.6094379124341003`, 
       FormBox[
        TagBox[
         InterpretationBox["\"5.0\"", 5., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {2.302585092994046, 
       FormBox[
        TagBox[
         InterpretationBox["\"10.0\"", 10., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {3.912023005428146, 
       FormBox[
        TagBox[
         InterpretationBox["\"50.0\"", 50., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {4.605170185988092, 
       FormBox[
        TagBox[
         InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {6.214608098422191, 
       FormBox[
        TagBox[
         InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
         NumberForm[#, {
           DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
        TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}, {{-2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {-0.6931471805599453, 
       FormBox["\"\"", TraditionalForm]}, {0., 
       FormBox["\"\"", TraditionalForm]}, {1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm]}, {2.302585092994046, 
       FormBox["\"\"", TraditionalForm]}, {3.912023005428146, 
       FormBox["\"\"", TraditionalForm]}, {4.605170185988092, 
       FormBox["\"\"", TraditionalForm]}, {6.214608098422191, 
       FormBox["\"\"", TraditionalForm]}, {-1.6094379124341003`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-1.203972804325936, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.916290731874155, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.5108256237659907, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.35667494393873245`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.2231435513142097, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {-0.10536051565782628`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {0.6931471805599453, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.0986122886681098`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.3862943611198906`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.791759469228055, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {1.9459101490553132`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.0794415416798357`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.1972245773362196`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {2.995732273553991, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.4011973816621555`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {3.6888794541139363`, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.0943445622221, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.248495242049359, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.382026634673881, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {4.499809670330265, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.298317366548036, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.703782474656201, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}, {5.991464547107982, 
       FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
        Thickness[0.001]}}}}},
  GridLines->{None, None},
  Method->{},
  PlotRange->{{-2.302585092994045, 
   4.601844504353008}, {-47.01128108045246, -31.17147792688223}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{{{-2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.1\"", 0.1, AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-0.6931471805599453, 
      FormBox[
       TagBox[
        InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {0., 
      FormBox[
       TagBox[
        InterpretationBox["\"1.0\"", 1., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {1.6094379124341003`, 
      FormBox[
       TagBox[
        InterpretationBox["\"5.0\"", 5., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {2.302585092994046, 
      FormBox[
       TagBox[
        InterpretationBox["\"10.0\"", 10., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {3.912023005428146, 
      FormBox[
       TagBox[
        InterpretationBox["\"50.0\"", 50., AutoDelete -> True], NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {4.605170185988092, 
      FormBox[
       TagBox[
        InterpretationBox["\"100.0\"", 100., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {6.214608098422191, 
      FormBox[
       TagBox[
        InterpretationBox["\"500.0\"", 500., AutoDelete -> True], 
        NumberForm[#, {
          DirectedInfinity[1], 1}, NumberPadding -> {"", "0"}]& ], 
       TraditionalForm]}, {-1.6094379124341003`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-1.203972804325936, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.916290731874155, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.5108256237659907, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.35667494393873245`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.2231435513142097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-0.10536051565782628`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {0.6931471805599453, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.0986122886681098`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.3862943611198906`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.791759469228055, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {1.9459101490553132`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.0794415416798357`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.1972245773362196`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {2.995732273553991, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.4011973816621555`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {3.6888794541139363`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.0943445622221, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.248495242049359, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.382026634673881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {4.499809670330265, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.298317366548036, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.703782474656201, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {5.991464547107982, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}, {{-46.051701859880914`, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "20"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-43.74911676688687, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "19"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-41.44653167389282, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "18"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-39.14394658089878, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "17"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-36.841361487904734`, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "16"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-34.538776394910684`, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "15"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-32.23619130191664, 
      FormBox[
       TemplateBox[{"10", 
         RowBox[{"-", "14"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
       TraditionalForm]}, {-45.35855467932097, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-44.95308957121281, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-44.66540749876102, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-44.44226394744681, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-44.25994239065286, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-44.1057917108256, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-43.97226031820108, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-43.85447728254469, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-43.055969586326924`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-42.65050447821876, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-42.36282240576698, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-42.13967885445277, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-41.95735729765881, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-41.803206617831556`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-41.66967522520703, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-41.55189218955065, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-40.753384493332874`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-40.34791938522471, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-40.060237312772934`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-39.837093761458725`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-39.654772204664766`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-39.500621524837506`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-39.36709013221299, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-39.249307096556606`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-38.45079940033883, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-38.04533429223067, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-37.75765221977888, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-37.534508668464674`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-37.35218711167072, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-37.19803643184346, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-37.06450503921894, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-36.946722003562556`, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-36.14821430734479, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-35.74274919923662, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-35.45506712678484, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-35.23192357547063, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-35.04960201867667, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-34.89545133884942, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-34.76191994622489, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-34.64413691056851, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-33.84562921435074, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-33.44016410624258, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-33.1524820337908, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-32.92933848247659, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-32.74701692568263, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-32.59286624585537, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-32.45933485323085, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}, {-32.34155181757447, 
      FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
       Thickness[0.001]}}}}]], "Output",
 CellChangeTimes->{3.434387596084979*^9, 3.434396389479169*^9, 
  3.4349033031012993`*^9, 3.435623984056655*^9, 3.456258955645988*^9, 
  3.483814126737728*^9}]
}, Open  ]],

Cell["domatlabexport = True;", "Input"],

Cell[TextData[{
 "If[domatlabexport,\n\tDoWithStatus[\"Doing Matlab export\",\n\t\t\
MatlabExport[\n\t\t\t\"",
 StyleBox["mbtriplelite2_\"<>modelcase<>\"_TN",
  FontFamily->"Lucida Grande",
  FontWeight->"Plain"],
 ".m\",\n\t\t\t{\"xvec\",xvec},\n\t\t\t{\"xSSvec\",xSSvec},\n\t\t\t\
{\"zvec\",zvec},\n\t\t\t{\"zSSvec\",zSSvec},\n\t\t\t{\"fvec\",fvec}\n\t\t]\n\t\
]\n]"
}], "Input",
 CellChangeTimes->{{3.391057488497188*^9, 3.3910575216175423`*^9}, {
   3.3913219638363256`*^9, 3.391321999920362*^9}, {3.405854900828576*^9, 
   3.405854990061122*^9}, 3.4058552164794483`*^9, {3.4058553504175463`*^9, 
   3.4058553550770407`*^9}, {3.405932813817153*^9, 3.405932820015943*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Transfer function from y motion of the support to y motion of the optic\
\>", "Text",
 CellChangeTimes->{{3.442590293300807*^9, 3.442590317332459*^9}}],

Cell[BoxData[
 RowBox[{"Calculate", "[", "Stage2", "]"}]], "Input",
 CellChangeTimes->{{3.442590365490003*^9, 3.442590369473078*^9}}],

Cell[CellGroupData[{

Cell["\<\
DoWithStatus[\"Plotting stage 2 y->y transfer function\",
plotTF[eom2,coupling2,supportyinput,opticyoutput,0.1,100]]\
\>", "Input",
 CellChangeTimes->{
  3.391280829229929*^9, 3.391319739285708*^9, {3.391321762000835*^9, 
   3.391321769093535*^9}, {3.391328242002481*^9, 3.391328245904258*^9}, {
   3.3913297170299187`*^9, 3.39132971982204*^9}, {3.4425894553173532`*^9, 
   3.442589470994719*^9}, {3.442590308282916*^9, 3.442590312562324*^9}, {
   3.442590343688828*^9, 3.4425903441642036`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c8lt8btiUzq+yXhGRL+Qo3RUqbkkpURGUVkVlmUVZmVEZZyd77PPbe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     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->Automatic,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.456258963940969*^9, 3.4838141295561743`*^9}]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->None,
CellGrouping->Manual,
WindowSize->{770, 842},
WindowMargins->{{310, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited, 
   Cell[
    TextData[{
      ValueBox["FileName"]}], "Header"]}, {None, Inherited, None}},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->False,
"PrintingMargins"->{{54, 54}, {36, 36}}},
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 447, 8, 89, "Section"],
Cell[CellGroupData[{
Cell[1039, 34, 58, 0, 34, "Subsection"],
Cell[1100, 36, 118, 3, 26, "Text"],
Cell[1221, 41, 671, 16, 79, "Input"],
Cell[CellGroupData[{
Cell[1917, 61, 210, 4, 41, "Text"],
Cell[2130, 67, 290, 4, 27, "Input"],
Cell[2423, 73, 374, 7, 27, "Input"],
Cell[2800, 82, 7913, 204, 2172, "Input"]
}, Open  ]],
Cell[10728, 289, 130, 4, 27, "Input"],
Cell[10861, 295, 100, 1, 27, "Input"],
Cell[CellGroupData[{
Cell[10986, 300, 193, 4, 41, "Text"],
Cell[11182, 306, 1274, 20, 208, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[12493, 331, 174, 3, 38, "Text"],
Cell[12670, 336, 1012, 18, 163, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[13719, 359, 43, 0, 23, "Text"],
Cell[13765, 361, 32, 0, 27, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[13834, 366, 54, 0, 23, "Text"],
Cell[13891, 368, 40, 0, 27, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13968, 373, 40, 0, 26, "Text"],
Cell[14011, 375, 220, 4, 57, "Input"],
Cell[14234, 381, 161, 3, 42, "Input"],
Cell[14398, 386, 109, 3, 27, "Input"],
Cell[14510, 391, 235, 4, 57, "Input"],
Cell[14748, 397, 151, 3, 42, "Input"],
Cell[14902, 402, 342, 6, 72, "Input"],
Cell[15247, 410, 299, 5, 57, "Input"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15595, 421, 68, 0, 34, "Subsection"],
Cell[CellGroupData[{
Cell[15688, 425, 45, 0, 28, "Subsubsection"],
Cell[15736, 427, 2104, 54, 212, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17877, 486, 71, 0, 28, "Subsubsection"],
Cell[17951, 488, 1192, 25, 140, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19180, 518, 86, 1, 28, "Subsubsection"],
Cell[19269, 521, 375, 7, 50, "Text"],
Cell[19647, 530, 2508, 63, 248, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22192, 598, 52, 0, 28, "Subsubsection"],
Cell[22247, 600, 341, 6, 50, "Text"],
Cell[22591, 608, 1199, 28, 140, "Text"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[23839, 642, 35, 0, 26, "Subsection"],
Cell[CellGroupData[{
Cell[23899, 646, 136, 3, 26, "Text"],
Cell[24038, 651, 196, 6, 27, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24271, 662, 112, 3, 26, "Text"],
Cell[24386, 667, 157, 4, 27, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24580, 676, 98, 2, 26, "Text"],
Cell[24681, 680, 164, 4, 27, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24882, 689, 171, 3, 41, "Text"],
Cell[25056, 694, 37, 0, 27, "Input"],
Cell[CellGroupData[{
Cell[25118, 698, 104, 3, 27, "Input"],
Cell[25225, 703, 609, 11, 70, "Message"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25883, 720, 59, 0, 26, "Text"],
Cell[25945, 722, 119, 6, 79, "Input"]
}, Open  ]],
Cell[26079, 731, 163, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[26267, 738, 61, 0, 26, "Text"],
Cell[26331, 740, 29, 0, 27, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[26397, 745, 114, 3, 23, "Text"],
Cell[26514, 750, 56, 0, 27, "Input"],
Cell[26573, 752, 58, 0, 27, "Input"],
Cell[26634, 754, 58, 0, 27, "Input"],
Cell[26695, 756, 58, 0, 27, "Input"],
Cell[26756, 758, 62, 0, 27, "Input"],
Cell[26821, 760, 56, 0, 27, "Input"],
Cell[26880, 762, 68, 0, 27, "Input"],
Cell[26951, 764, 60, 0, 27, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[27048, 769, 38, 0, 23, "Text"],
Cell[27089, 771, 57, 0, 27, "Input"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[27185, 776, 124, 1, 34, "Subsection"],
Cell[27312, 779, 828, 26, 37, "Input"],
Cell[CellGroupData[{
Cell[28165, 809, 101, 1, 34, "Subsection"],
Cell[28269, 812, 1372, 21, 73, "Input"],
Cell[29644, 835, 47, 0, 27, "Input"],
Cell[29694, 837, 311, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[30030, 850, 37, 0, 27, "Input"],
Cell[30070, 852, 769, 12, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30876, 869, 38, 0, 27, "Input"],
Cell[30917, 871, 757, 12, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31711, 888, 37, 0, 27, "Input"],
Cell[31751, 890, 767, 12, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32555, 907, 100, 1, 27, "Input"],
Cell[32658, 910, 17698, 588, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[50383, 1502, 133, 2, 21, "Input"],
Cell[CellGroupData[{
Cell[50541, 1508, 100, 1, 27, "Input"],
Cell[50644, 1511, 2159, 43, 125, "Output"],
Cell[CellGroupData[{
Cell[52828, 1558, 177, 4, 27, "Input"],
Cell[53008, 1564, 15413, 324, 939, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[68470, 1894, 30, 0, 34, "Subsection"],
Cell[68503, 1896, 595, 9, 86, "Text"],
Cell[69101, 1907, 35, 0, 27, "Input"],
Cell[CellGroupData[{
Cell[69161, 1911, 73, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[69259, 1916, 133, 3, 70, "Input"],
Cell[69395, 1921, 1862, 46, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[71306, 1973, 54, 0, 23, "Text"],
Cell[CellGroupData[{
Cell[71385, 1977, 196, 12, 70, "Input"],
Cell[71584, 1991, 3638, 65, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[75271, 2062, 47, 0, 23, "Text"],
Cell[CellGroupData[{
Cell[75343, 2066, 214, 12, 70, "Input"],
Cell[75560, 2080, 866, 21, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[76475, 2107, 34, 0, 23, "Text"],
Cell[CellGroupData[{
Cell[76534, 2111, 108, 3, 70, "Input"],
Cell[76645, 2116, 559, 14, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77241, 2135, 108, 3, 70, "Input"],
Cell[77352, 2140, 557, 14, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77946, 2159, 94, 2, 70, "Input"],
Cell[78043, 2163, 476, 11, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78556, 2179, 96, 2, 70, "Input"],
Cell[78655, 2183, 477, 11, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[79181, 2200, 51, 0, 23, "Text"],
Cell[CellGroupData[{
Cell[79257, 2204, 58, 0, 27, "Input"],
Cell[79318, 2206, 651, 13, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80006, 2224, 58, 0, 27, "Input"],
Cell[80067, 2226, 567, 11, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80671, 2242, 46, 0, 27, "Input"],
Cell[80720, 2244, 475, 10, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81232, 2259, 48, 0, 27, "Input"],
Cell[81283, 2261, 475, 10, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[81807, 2277, 41, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[81873, 2281, 18, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[81916, 2285, 27, 0, 27, "Input"],
Cell[81946, 2287, 402, 6, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[82385, 2298, 283, 9, 27, "Input"],
Cell[82671, 2309, 1476, 32, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84184, 2346, 617, 15, 43, "Input"],
Cell[84804, 2363, 19733, 334, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[104586, 2703, 18, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[104629, 2707, 27, 0, 27, "Input"],
Cell[104659, 2709, 395, 6, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105091, 2720, 283, 9, 27, "Input"],
Cell[105377, 2731, 1543, 36, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106957, 2772, 645, 15, 70, "Input"],
Cell[107605, 2789, 19758, 336, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[127412, 3131, 18, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[127455, 3135, 27, 0, 70, "Input"],
Cell[127485, 3137, 483, 8, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128005, 3150, 283, 9, 70, "Input"],
Cell[128291, 3161, 1346, 31, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129674, 3197, 622, 16, 70, "Input"],
Cell[130299, 3215, 19727, 333, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[150075, 3554, 18, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[150118, 3558, 27, 0, 70, "Input"],
Cell[150148, 3560, 396, 6, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150581, 3571, 283, 9, 70, "Input"],
Cell[150867, 3582, 1262, 28, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152166, 3615, 587, 15, 70, "Input"],
Cell[152756, 3632, 19740, 331, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[172545, 3969, 18, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[172588, 3973, 27, 0, 70, "Input"],
Cell[172618, 3975, 400, 6, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173055, 3986, 283, 9, 70, "Input"],
Cell[173341, 3997, 1373, 29, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174751, 4031, 588, 16, 70, "Input"],
Cell[175342, 4049, 19708, 334, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[195099, 4389, 18, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[195142, 4393, 27, 0, 70, "Input"],
Cell[195172, 4395, 371, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[195580, 4405, 303, 9, 70, "Input"],
Cell[195886, 4416, 1510, 34, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[197433, 4455, 587, 16, 70, "Input"],
Cell[198023, 4473, 19749, 332, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[217821, 4811, 18, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[217864, 4815, 69, 1, 70, "Input"],
Cell[217936, 4818, 374, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218347, 4828, 325, 10, 70, "Input"],
Cell[218675, 4840, 1490, 32, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[220202, 4877, 589, 16, 70, "Input"],
Cell[220794, 4895, 19745, 331, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[240588, 5232, 18, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[240631, 5236, 27, 0, 70, "Input"],
Cell[240661, 5238, 365, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[241063, 5248, 283, 9, 70, "Input"],
Cell[241349, 5259, 1127, 24, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[242513, 5288, 591, 16, 70, "Input"],
Cell[243107, 5306, 19555, 330, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[262711, 5642, 18, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[262754, 5646, 27, 0, 70, "Input"],
Cell[262784, 5648, 368, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[263189, 5658, 283, 9, 70, "Input"],
Cell[263475, 5669, 1270, 29, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[264782, 5703, 585, 16, 70, "Input"],
Cell[265370, 5721, 19752, 330, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[285171, 6057, 19, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[285215, 6061, 28, 0, 70, "Input"],
Cell[285246, 6063, 369, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[285652, 6073, 284, 9, 70, "Input"],
Cell[285939, 6084, 1153, 25, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[287129, 6114, 589, 16, 70, "Input"],
Cell[287721, 6132, 19708, 331, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[307478, 6469, 19, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[307522, 6473, 28, 0, 70, "Input"],
Cell[307553, 6475, 369, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[307959, 6485, 284, 9, 70, "Input"],
Cell[308246, 6496, 1374, 31, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[309657, 6532, 594, 16, 70, "Input"],
Cell[310254, 6550, 19707, 331, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[330010, 6887, 19, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[330054, 6891, 28, 0, 70, "Input"],
Cell[330085, 6893, 366, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[330488, 6903, 284, 9, 70, "Input"],
Cell[330775, 6914, 1338, 29, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[332150, 6948, 587, 16, 70, "Input"],
Cell[332740, 6966, 19745, 331, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[352534, 7303, 19, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[352578, 7307, 28, 0, 70, "Input"],
Cell[352609, 7309, 367, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[353013, 7319, 284, 9, 70, "Input"],
Cell[353300, 7330, 1199, 27, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[354536, 7362, 593, 16, 70, "Input"],
Cell[355132, 7380, 19697, 330, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[374878, 7716, 19, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[374922, 7720, 28, 0, 70, "Input"],
Cell[374953, 7722, 369, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[375359, 7732, 284, 9, 70, "Input"],
Cell[375646, 7743, 1367, 31, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[377050, 7779, 568, 15, 70, "Input"],
Cell[377621, 7796, 19490, 328, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[397160, 8130, 19, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[397204, 8134, 28, 0, 70, "Input"],
Cell[397235, 8136, 376, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[397648, 8146, 284, 9, 70, "Input"],
Cell[397935, 8157, 1304, 28, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[399276, 8190, 590, 16, 70, "Input"],
Cell[399869, 8208, 19435, 326, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[419353, 8540, 19, 0, 70, "Text"],
Cell[CellGroupData[{
Cell[419397, 8544, 28, 0, 70, "Input"],
Cell[419428, 8546, 370, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[419835, 8556, 284, 9, 70, "Input"],
Cell[420122, 8567, 1297, 29, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[421456, 8601, 594, 16, 70, "Input"],
Cell[422053, 8619, 19396, 329, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[441498, 8954, 19, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[441542, 8958, 28, 0, 27, "Input"],
Cell[441573, 8960, 371, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[441981, 8970, 284, 9, 27, "Input"],
Cell[442268, 8981, 1199, 26, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443504, 9012, 595, 16, 43, "Input"],
Cell[444102, 9030, 19388, 327, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[463539, 9363, 19, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[463583, 9367, 28, 0, 70, "Input"],
Cell[463614, 9369, 369, 5, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[464020, 9379, 284, 9, 70, "Input"],
Cell[464307, 9390, 1302, 29, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[465646, 9424, 568, 15, 70, "Input"],
Cell[466217, 9441, 19478, 327, 70, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[485756, 9775, 95, 2, 23, "Text"],
Cell[CellGroupData[{
Cell[485876, 9781, 257, 6, 40, "Input"],
Cell[486136, 9789, 16266, 273, 70, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[502463, 10069, 58, 0, 26, "Subsection"],
Cell[502524, 10071, 34, 0, 27, "Input"],
Cell[CellGroupData[{
Cell[502583, 10075, 54, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[502662, 10079, 194, 12, 157, "Input"],
Cell[502859, 10093, 3481, 61, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[506389, 10160, 34, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[506448, 10164, 172, 4, 70, "Input"],
Cell[506623, 10170, 504, 12, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[507164, 10187, 177, 4, 70, "Input"],
Cell[507344, 10193, 510, 12, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[507891, 10210, 159, 3, 70, "Input"],
Cell[508053, 10215, 417, 9, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[508507, 10229, 161, 3, 70, "Input"],
Cell[508671, 10234, 416, 9, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[509136, 10249, 51, 0, 23, "Text"],
Cell[CellGroupData[{
Cell[509212, 10253, 125, 1, 27, "Input"],
Cell[509340, 10256, 505, 9, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[509882, 10270, 125, 1, 27, "Input"],
Cell[510010, 10273, 509, 9, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[510556, 10287, 111, 1, 27, "Input"],
Cell[510670, 10290, 415, 8, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[511122, 10303, 113, 1, 27, "Input"],
Cell[511238, 10306, 424, 8, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[511711, 10320, 41, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[511777, 10324, 18, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[511820, 10328, 26, 0, 27, "Input"],
Cell[511849, 10330, 322, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[512208, 10339, 282, 9, 27, "Input"],
Cell[512493, 10350, 1329, 29, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[513859, 10384, 561, 14, 43, "Input"],
Cell[514423, 10400, 19722, 336, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[534194, 10742, 18, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[534237, 10746, 26, 0, 27, "Input"],
Cell[534266, 10748, 321, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[534624, 10757, 282, 9, 27, "Input"],
Cell[534909, 10768, 1158, 26, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[536104, 10799, 593, 15, 43, "Input"],
Cell[536700, 10816, 19718, 329, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[556467, 11151, 18, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[556510, 11155, 26, 0, 27, "Input"],
Cell[556539, 11157, 320, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[556896, 11166, 282, 9, 27, "Input"],
Cell[557181, 11177, 1398, 32, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[558616, 11214, 610, 16, 27, "Input"],
Cell[559229, 11232, 19742, 334, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[579020, 11572, 18, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[579063, 11576, 26, 0, 27, "Input"],
Cell[579092, 11578, 323, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[579452, 11587, 282, 9, 27, "Input"],
Cell[579737, 11598, 1341, 30, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[581115, 11633, 584, 15, 27, "Input"],
Cell[581702, 11650, 19741, 331, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[601492, 11987, 18, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[601535, 11991, 26, 0, 27, "Input"],
Cell[601564, 11993, 322, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[601923, 12002, 282, 9, 27, "Input"],
Cell[602208, 12013, 1290, 29, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[603535, 12047, 602, 16, 43, "Input"],
Cell[604140, 12065, 19758, 336, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[623947, 12407, 18, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[623990, 12411, 26, 0, 27, "Input"],
Cell[624019, 12413, 318, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[624374, 12422, 282, 9, 27, "Input"],
Cell[624659, 12433, 1435, 32, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[626131, 12470, 603, 16, 43, "Input"],
Cell[626737, 12488, 19702, 332, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[646488, 12826, 18, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[646531, 12830, 68, 1, 27, "Input"],
Cell[646602, 12833, 319, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[646958, 12842, 324, 10, 27, "Input"],
Cell[647285, 12854, 1350, 30, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[648672, 12889, 628, 16, 43, "Input"],
Cell[649303, 12907, 19736, 332, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[669088, 13245, 18, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[669131, 13249, 70, 1, 27, "Input"],
Cell[669204, 13252, 321, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[669562, 13261, 324, 10, 27, "Input"],
Cell[669889, 13273, 1085, 23, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[671011, 13301, 652, 16, 43, "Input"],
Cell[671666, 13319, 19530, 328, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[691245, 13653, 18, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[691288, 13657, 26, 0, 27, "Input"],
Cell[691317, 13659, 321, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[691675, 13668, 282, 9, 27, "Input"],
Cell[691960, 13679, 1219, 27, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[693216, 13711, 632, 16, 43, "Input"],
Cell[693851, 13729, 19710, 332, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[713610, 14067, 19, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[713654, 14071, 27, 0, 27, "Input"],
Cell[713684, 14073, 319, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[714040, 14082, 283, 9, 27, "Input"],
Cell[714326, 14093, 1278, 28, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[715641, 14126, 635, 16, 43, "Input"],
Cell[716279, 14144, 19739, 330, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[736067, 14480, 19, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[736111, 14484, 27, 0, 27, "Input"],
Cell[736141, 14486, 322, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[736500, 14495, 283, 9, 27, "Input"],
Cell[736786, 14506, 1290, 28, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[738113, 14539, 628, 16, 43, "Input"],
Cell[738744, 14557, 19783, 334, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[758576, 14897, 19, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[758620, 14901, 27, 0, 27, "Input"],
Cell[758650, 14903, 320, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[759007, 14912, 283, 9, 27, "Input"],
Cell[759293, 14923, 1307, 28, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[760637, 14956, 630, 16, 43, "Input"],
Cell[761270, 14974, 19736, 332, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[781055, 15312, 19, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[781099, 15316, 27, 0, 27, "Input"],
Cell[781129, 15318, 321, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[781487, 15327, 283, 9, 27, "Input"],
Cell[781773, 15338, 1148, 25, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[782958, 15368, 631, 16, 27, "Input"],
Cell[783592, 15386, 19761, 334, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[803402, 15726, 19, 0, 30, "Text"],
Cell[CellGroupData[{
Cell[803446, 15730, 27, 0, 27, "Input"],
Cell[803476, 15732, 327, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[803840, 15741, 283, 9, 27, "Input"],
Cell[804126, 15752, 1317, 30, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[805480, 15787, 606, 15, 27, "Input"],
Cell[806089, 15804, 19513, 328, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[825651, 16138, 19, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[825695, 16142, 27, 0, 27, "Input"],
Cell[825725, 16144, 321, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[826083, 16153, 283, 9, 27, "Input"],
Cell[826369, 16164, 1319, 30, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[827725, 16199, 629, 16, 43, "Input"],
Cell[828357, 16217, 19485, 329, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[847891, 16552, 19, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[847935, 16556, 27, 0, 27, "Input"],
Cell[847965, 16558, 318, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[848320, 16567, 283, 9, 27, "Input"],
Cell[848606, 16578, 1242, 28, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[849885, 16611, 625, 16, 43, "Input"],
Cell[850513, 16629, 19379, 329, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[869941, 16964, 19, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[869985, 16968, 27, 0, 27, "Input"],
Cell[870015, 16970, 322, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[870374, 16979, 283, 9, 27, "Input"],
Cell[870660, 16990, 1160, 26, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[871857, 17021, 626, 16, 43, "Input"],
Cell[872486, 17039, 19365, 326, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[891900, 17371, 19, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[891944, 17375, 27, 0, 27, "Input"],
Cell[891974, 17377, 331, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[892342, 17386, 283, 9, 27, "Input"],
Cell[892628, 17397, 1256, 28, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[893921, 17430, 659, 16, 43, "Input"],
Cell[894583, 17448, 19504, 328, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[914148, 17783, 95, 2, 23, "Text"],
Cell[CellGroupData[{
Cell[914268, 17789, 351, 7, 70, "Input"],
Cell[914622, 17798, 16595, 278, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[931266, 18082, 34, 0, 23, "Text"],
Cell[CellGroupData[{
Cell[931325, 18086, 109, 3, 70, "Text"],
Cell[CellGroupData[{
Cell[931459, 18093, 361, 7, 70, "Input"],
Cell[931823, 18102, 20335, 339, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[952231, 18449, 29, 0, 26, "Subsection"],
Cell[952263, 18451, 124, 1, 27, "Input"],
Cell[952390, 18454, 123, 1, 27, "Input"],
Cell[952516, 18457, 34, 0, 27, "Input"],
Cell[952553, 18459, 924, 32, 365, "Input"],
Cell[CellGroupData[{
Cell[953502, 18495, 425, 9, 27, "Input"],
Cell[953930, 18506, 306, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[954273, 18515, 99, 1, 27, "Input"],
Cell[954375, 18518, 13303, 189, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[967727, 18713, 98, 1, 26, "Subsection"],
Cell[967828, 18716, 34, 0, 27, "Input"],
Cell[CellGroupData[{
Cell[967887, 18720, 58, 0, 26, "Text"],
Cell[967948, 18722, 39, 0, 27, "Input"],
Cell[967990, 18724, 559, 12, 160, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[968586, 18741, 69, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[968680, 18745, 38, 0, 27, "Input"],
Cell[968721, 18747, 725, 14, 70, "Message"],
Cell[969449, 18763, 1083, 21, 70, "Message"],
Cell[970535, 18786, 1072, 20, 70, "Message"],
Cell[971610, 18808, 1070, 21, 70, "Message"],
Cell[972683, 18831, 1077, 21, 70, "Message"],
Cell[973763, 18854, 1074, 20, 70, "Message"],
Cell[974840, 18876, 1077, 21, 70, "Message"]
}, Open  ]],
Cell[975932, 18900, 34, 0, 27, "Input"],
Cell[975969, 18902, 536, 11, 160, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[976542, 18918, 56, 0, 26, "Text"],
Cell[976601, 18920, 34, 0, 27, "Input"],
Cell[976638, 18922, 610, 12, 160, "Input"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[977297, 18940, 83, 1, 26, "Subsection"],
Cell[977383, 18943, 34, 0, 27, "Input"],
Cell[977420, 18945, 171, 8, 105, "Input"],
Cell[977594, 18955, 322, 12, 157, "Input"],
Cell[CellGroupData[{
Cell[977941, 18971, 167, 3, 26, "Text"],
Cell[CellGroupData[{
Cell[978133, 18978, 290, 6, 70, "Input"],
Cell[978426, 18986, 22488, 374, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1000963, 19366, 68, 0, 23, "Text"],
Cell[CellGroupData[{
Cell[1001056, 19370, 264, 4, 27, "Input"],
Cell[1001323, 19376, 16153, 270, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1017525, 19652, 38, 0, 23, "Text"],
Cell[CellGroupData[{
Cell[1017588, 19656, 249, 3, 70, "Input"],
Cell[1017840, 19661, 19519, 326, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1037396, 19992, 209, 2, 70, "Input"],
Cell[1037608, 19996, 19323, 322, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1056980, 20324, 588, 8, 23, "Text"],
Cell[CellGroupData[{
Cell[1057593, 20336, 707, 13, 66, "Input"],
Cell[1058303, 20351, 16430, 277, 344, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1074782, 20634, 588, 8, 26, "Text"],
Cell[CellGroupData[{
Cell[1075395, 20646, 758, 13, 66, "Input"],
Cell[1076156, 20661, 19771, 332, 344, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1095976, 20999, 588, 8, 26, "Text"],
Cell[CellGroupData[{
Cell[1096589, 21011, 575, 12, 66, "Input"],
Cell[1097167, 21025, 22756, 380, 327, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1119984, 21412, 127, 1, 34, "Subsection"],
Cell[1120114, 21415, 135, 2, 27, "Input"],
Cell[1120252, 21419, 733, 19, 27, "Input"],
Cell[1120988, 21440, 647, 15, 27, "Input"],
Cell[1121638, 21457, 827, 19, 58, "Input"],
Cell[1122468, 21478, 572, 14, 27, "Input"],
Cell[1123043, 21494, 882, 20, 58, "Input"],
Cell[1123928, 21516, 70, 0, 27, "Input"],
Cell[CellGroupData[{
Cell[1124023, 21520, 1472, 36, 73, "Input"],
Cell[1125498, 21558, 53875, 993, 231, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1179410, 22556, 1340, 34, 58, "Input"],
Cell[1180753, 22592, 53866, 993, 231, "Output"]
}, Open  ]],
Cell[1234634, 23588, 39, 0, 27, "Input"],
Cell[1234676, 23590, 675, 13, 173, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1235388, 23608, 161, 3, 26, "Text"],
Cell[1235552, 23613, 133, 2, 27, "Input"],
Cell[CellGroupData[{
Cell[1235710, 23619, 505, 9, 40, "Input"],
Cell[1236218, 23630, 20031, 334, 373, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
